<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'admin', language 'lt', branch 't18-release'
 * @package totara
 * @subpackage admin
 */

$string['accessdenied'] = 'Priėjimas atmestas';
$string['accounts'] = 'Paskyros';
$string['activeusercount'] = 'Aktyvių naudotojų skaičius';
$string['addcategory'] = 'Pridėti kategoriją';
$string['additionalhtml'] = 'Papildomas HTML';
$string['additionalhtml_desc'] = 'Šie nustatymai leidžia nurodyti HTML, kurį norite įtraukti į kiekvieną puslapį. Galite nustatyti HTML, kuris bus įtrauktas į puslapio žymę HEAD iš karto po žymės BODY atidarymo arba prieš pat uždarant teksto žymę.<br />Atlikę tai, galėsite įtraukti pasirinktines antraštes arba poraštes kiekviename puslapyje arba lengvai įtraukti paslaugų, pvz., „Google Analytics“, palaikymą nepriklausomai nuo pasirinktos temos.';
$string['additionalhtmlfooter'] = 'Prieš uždarant BODY';
$string['additionalhtmlfooter_desc'] = 'Čia esantis turinys bus įtrauktas į kiekvieną puslapį prieš uždarant teksto žymę.';
$string['additionalhtmlhead'] = 'Žymėje HEAD';
$string['additionalhtmlhead_desc'] = 'Čia esantis turinys bus įtrauktas kiekvieno puslapio žymės HEAD apačioje.';
$string['additionalhtml_heading'] = 'Papildomas HTML, įtraukiamas į kiekvieną puslapį.';
$string['additionalhtmltopofbody'] = 'Atidarius BODY';
$string['additionalhtmltopofbody_desc'] = 'Čia esantis turinys bus įtrauktas į kiekvieną puslapį tiesiai po atidaromosios teksto žymės.';
$string['addons'] = 'Papildiniai';
$string['admincategory'] = 'Kategorija: {$a}';
$string['adminseesall'] = 'Administratoriai mato viską';
$string['adminseesallevents'] = 'Administratoriai mato visus įvykius';
$string['adminseesownevents'] = 'Administratoriai yra tokie pat naudotojai';
$string['advancedfeatures'] = 'Išplėstinės funkcijos';
$string['allcountrycodes'] = 'Visų šalių kodai';
$string['allowattachments'] = 'Leisti priedus';
$string['allowbeforeblock'] = 'Pirmiausia bus apdorojamas leidžiamas sąrašas';
$string['allowbeforeblockdesc'] = 'Numatyta, kad pirmiausia sugretinami užblokuotų IP įrašai. Jei ši parinktis įjungta, leidžiamų IP įrašai apdorojami prieš blokuotųjų sąrašus.';
$string['allowblockstodock'] = 'Leisti blokams naudoti doką';
$string['allowcategorythemes'] = 'Leisti kategorijos temas';
$string['allowcoursethemes'] = 'Leisti kurso temas';
$string['allowediplist'] = 'Leidžiamų IP sąrašas';
$string['allowemailaddresses'] = 'Leistini el. pašto domenai';
$string['allowframembedding'] = 'Leisti rėmų įdėjimą';
$string['allowframembedding_help'] = 'Jei įjungta, ši svetainė nuotolinėje sistemoje gali būti integruota į rėmą, o tai yra rekomenduojama naudojant "Publikuoti kaip LTI priemonę" registracijos papildinį. Kitu atveju, dėl saugumo sumetimų rekomenduojama integravimą rėme palikti išjungtą.';
$string['allowguestmymoodle'] = 'Leisti svečiams prisijungti prie "Mano pagrindinis" puslapio';
$string['allowthemechangeonurl'] = 'Leisti keisti temas URL';
$string['allowuserblockhiding'] = 'Leisti naudotojams slėpti blokus';
$string['allowusermailcharset'] = 'Leisti naudotojui pasirinkti simbolių rinktinį';
$string['allowuserswitchrolestheycantassign'] = 'Leisti naudotojams, neturintiems vaidmenų priskyrimo galimybės, perjungti vaidmenis';
$string['allowuserthemes'] = 'Leisti naudotojo temas';
$string['alternativefullnameformat'] = 'Alternatyvus pilno vardo formatas';
$string['alternativefullnameformat_desc'] = 'Apibrėžiama, kaip pavadinimai rodomi naudotojams, kurie naudoja viso pavadinimo peržiūros funkciją (kaip numatyta, naudotojai, kuriems priskirtas vadovo, instruktoriaus ar neturinčio redagavimo teisės instruktoriaus vaidmuo). Galimi naudoti vietos rezervavimo ženklai apibrėžti kaip nuostata „Viso pavadinimo formatas“.';
$string['always'] = 'Visada';
$string['appearance'] = 'Išvaizda';
$string['aspellpath'] = 'Kelias į „Aspell“';
$string['assessorroleid'] = 'Vertintojo vaidmuo';
$string['assessorroleid_help'] = 'Šis vaidmuo naudojamas vertintojams.';
$string['authentication'] = 'Autentifikavimas';
$string['authpreventaccountcreation'] = 'Uždrausti paskyros kūrimą kol autentifikuojama.';
$string['authsettings'] = 'Valdyti autentifikavimą';
$string['autolang'] = 'Automatinis kalbos aptikimas';
$string['autologinguests'] = 'Prijungti svečius automatiškai';
$string['availablelicenses'] = 'Galimos licencijos';
$string['availableto'] = 'Galima';
$string['backgroundcolour'] = 'Permatoma spalva';
$string['backups'] = 'Atsarginė kopija';
$string['badgesnumber'] = 'Ženklelių skaičius';
$string['badwordsconfig'] = 'Įveskite blogų žodžių, atskirtų kableliais, sąrašą.';
$string['badwordsdefault'] = 'Jei pasirinktinis sąrašas tuščias, bus naudojamas numatytasis sąrašas iš kalbos paketo.';
$string['badwordslist'] = 'Pasirinktinis blogų žodžių sąrašas';
$string['blockediplist'] = 'Užblokuotų IP sąrašas';
$string['blockinstances'] = 'Egzemplioriai';
$string['blockmultiple'] = 'Keli';
$string['blockprotect'] = 'Ištrynimo apsauga';
$string['blockprotect_help'] = 'Pasirinktų blokų kopijos bus apsaugotos nuo ištrynimo iš svetainės konteksto. Tai dažniausiai naudojama apsaugoti judėjimą ir nustatymų  blokus kuriuos gali būti labai sunkiai atkurti netyčia juos ištrynus.';
$string['blocksettings'] = 'Tvarkyti blokus';
$string['blockunprotect'] = 'Atšaukti apsaugą';
$string['bloglevel'] = 'Tinklaraščio matomumas';
$string['bookmarkadded'] = 'Žymė įtraukta.';
$string['bookmarkalreadyexists'] = 'Jau pažymėjote šį puslapį.';
$string['bookmarkdeleted'] = 'Žymė panaikinta.';
$string['bookmarkthispage'] = 'Žymėti šį puslapį';
$string['cacheapplication'] = 'Programos talpykla';
$string['cacheapplicationhelp'] = 'Talpyklos elementai yra bendrinami su visais naudotojais ir galioja iki nustatyto laiko (ttl).';
$string['cachejs'] = 'Talpyklos „Javascript“';
$string['cachejs_help'] = '„Javascript“ talpinimas ir glaudinimas labai pagerina puslapio įkėlimo efektyvumą. Primygtinai rekomenduojama naudoti jį gamybos svetainėse. Programų kūrėjai šią funkciją greičiausiai norės išjungti.';
$string['cacherequest'] = 'Prašyti talpyklos';
$string['cacherequesthelp'] = 'Konkretaus naudotojo talpykla, kurios galiojimo laikas baigiasi užpildžius užklausą. Siekiama pakeisti duomenų sritis, kuriose naudojami statiniai atminties įtaisai.';
$string['cachesession'] = 'Sesijos talpykla';
$string['cachesessionhelp'] = 'Konkretaus naudotojo talpykla, kuri baigia galioti pasibaigus naudotojo seansui. Siekiama sumažinti seanso perkrovą / apkrovą.';
$string['cachesettings'] = 'Talpyklos nustatymai';
$string['caching'] = 'Talpinama';
$string['calendarexportsalt'] = 'Kalendoriaus eksportavimo „Salt“.';
$string['calendarsettings'] = 'Kalendorius';
$string['calendartype'] = 'Kalendoriaus tipas';
$string['calendartype_desc'] = 'Pasirinkite numatytąjį kalendoriaus tipą visai svetainei. Šis nustatymas gali būti nepaisomas kurso parametrams ar naudotojų asmeniniuose profiliuose.';
$string['calendar_weekend'] = 'Savaitgalio dienos';
$string['cannotdeletemodfilter'] = 'Negalite panaikinti \'{$a->filter}\' įdiegties, nes šis filtras yra modulio \'{$a->module}\' dalis.';
$string['cannotuninstall'] = '{$a} negali būti išinstaliuotas.';
$string['categoryemail'] = 'Elektroninis paštas';
$string['cfgwwwrootslashwarning'] = 'Savo faile config.php klaidingai apibrėžėte $CFG->wwwroot. Pabaigoje įtraukėte simbolį \'/\'. Pašalinkite jį arba gali įvykti keistų klaidų, pvz.: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Savo faile config.php klaidingai apibrėžėte $CFG->wwwroot. Jis nesutampa su URL, kurį naudojate, kad prieitumėte prie šio puslapio. Ištaisykite jį arba gali įvykti keistų klaidų, pvz.: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'pakeisti';
$string['checkboxno'] = 'Ne';
$string['checkboxyes'] = 'Taip';
$string['checksum'] = 'Kontrolinė suma';
$string['choosefiletoedit'] = 'Pasirinkti norimą redaguoti failą';
$string['cleanup'] = 'Valymas';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 't';
$string['cliincorrectvalueerror'] = 'Klaida, klaidinga "{$a->option}" reikšmė "{$a->value}"';
$string['cliincorrectvalueretry'] = 'Klaidinga reikšmė, bandykite dar kartą';
$string['clistatusdisabled'] = 'Būsena: išjungta';
$string['clistatusenabled'] = 'Būsena: įjungta';
$string['clistatusenabledlater'] = 'statusas: CLI priežiūros režimas bus įjungtas {$ A}';
$string['clitypevalue'] = 'tipo reikšmė';
$string['clitypevaluedefault'] = 'tipo reikšmė, paspauskite „Enter“, jei norite naudoti numatytąją reikšmę ({$a})';
$string['cliunknowoption'] = 'Neatpažintos parinktys: {$a} naudokite --žinyno parinktį.';
$string['cliupgradefinished'] = 'Bendroji eilutė sėkmingai atnaujinta.';
$string['cliupgradenoneed'] = 'Jokio atnaujinimo nereikia įrašytai versijai {$a}. . Ačiū kad užsukote!';
$string['cliyesnoprompt'] = 'įveskite t (taip) arba n (ne)';
$string['commentsperpage'] = 'Puslapyje rodomų komentarų skaičius';
$string['commonactivitysettings'] = 'Bendrieji nustatymai';
$string['commonfiltersettings'] = 'Bendrieji filtro nustatymai';
$string['commonsettings'] = 'Bendrieji nustatymai';
$string['componentinstalled'] = 'Komponentas įdiegtas';
$string['computedfromlogs'] = 'Apskaičiuota pagal žurnalus nuo {$a}.';
$string['condifmodeditdefaults'] = 'Reikšmės, kurias nustatėte čia, apibrėžia numatytąsias reikšmes, veiklos parametrų formoje naudojamas kuriant naują veiklą. Taip pat galite konfigūruoti, kurie veiklos parametrai laikomi išplėstiniais.';
$string['confeditorhidebuttons'] = 'Pasirinkite mygtukus, kurie HTML rengyklėje turėtų būti slepiami.';
$string['configallcountrycodes'] = 'Tai šalių, kurias galima pasirinkti įvairiose vietose, pvz., naudotojo profilyje, sąrašas. Jei jis tuščias (numatyta), naudojamas standartiniame anglų k. pakete esančio failo countries.php sąrašas. Tai sąrašas iš ISO 3166-1. Kitu atveju galite nurodyti kableliais atskirtų kodų sąrašą, pvz., GB,FR,ES. Jei čia įtrauksite naujų nestandartinių kodų, turėsite įtraukti juos į anglų k. paketo failą countries.php ir į savo kalbos paketą.';
$string['configallowassign'] = 'Galite leisti asmenims, turintiems vaidmenis kairėje pusėje, priskirti kai kuriuos stulpelių vaidmenis kitiems žmonėms';
$string['configallowattachments'] = 'Jei įgalinta, el. laiškai išsiųsti iš šios svetainės, galės turėti priedų, tokių kaip pasiekimai.';
$string['configallowblockstodock'] = 'Jei įjungta ir palaikoma pasirinktos temos, naudotojai gali pasirinkti perkelti blokus į specialų doką.';
$string['configallowcategorythemes'] = 'Jei įjungsite tai, temas galima bus nustatyti kategorijos lygiu. Tai turės įtakos visoms antrinėms kategorijoms ir kursams, nebent nustatyta būtent jų tema. ĮSPĖJIMAS: kategorijų temų įjungimas gali turėti įtakos našumui.';
$string['configallowcoursethemes'] = 'Jei tai įjungsite, kursams bus leidžiama nustatyti savo temas. Kursų temos pakeis visų kitų temų pasirinkimus (svetainės, naudotojo arba seanso temas)';
$string['configallowemailaddresses'] = 'Jei norite apriboti visus naujus el. pašto adresus pagal tam tikrus domenus, išvardykite juos čia, atskirdami tarpeliais. Visi kiti domenai bus atmesti. Jei norite, kad būtų leidžiami subdomenai, įtraukite domeną, prieš jį nurodę ženklą „.“. Norėdami leisti ir šakninį domeną, ir jo subdomenus, įtraukite domeną du kartus – vieną kartą su prieš jį nurodytu „.“, kitą kartą be jo, pvz., .ourcollege.edu.au ourcollege.edu.au.';
$string['configallowguestmymoodle'] = 'Jei įjungta, svečiai gali naudotis Mano pagrindinis, kitu atveju svečiai nukreipiami į svetainės pirmąjį puslapį.';
$string['configallowoverride'] = 'Galite leisti asmenims, turintiems vaidmenis kairėje pusėje, keisti kai kuriuos stulpelių vaidmenis';
$string['configallowoverride2'] = 'Pasirinkite, kuriuos vaidmenis gali perrašyti kiekvienas kairiajame stulpelyje esantis vaidmuo.<br />Atkreipkite dėmesį, kad šie parametrai taikomi tik naudotojams, kurie turi leidžiamą „moodle“ / vaidmens:override galimybę arba „moodle“ / vaidmens:safeoverride galimybę.';
$string['configallowswitch'] = 'Pasirinkite, kuriuos vaidmenis gali perjungti naudotojas (atsižvelgiant į jo jau turimas roles). Be įvesties į šią lentelę, naudotojas taip pat turi turėti „moodle“ / vaidmens:switchroles galimybę, kad galėtų perjungti.<br />Atkreipkite dėmesį, kad galima perjungti tik vaidmenis, turinčius „moodle“ / kurso:view galimybę, bet neturinčius „moodle“ / svetainės:doanything galimybės, todėl kai kurie šios lentelės stulpeliai išjungti.';
$string['configallowuserblockhiding'] = 'Ar norite leisti naudotojams slėpti / rodyti šalutinius blokus visoje šioje svetainėje? Ši funkcija naudoja „Javascript“ bei slapukus, kad atsimintų kiekvieno sutraukiamo bloko būseną, ir turi įtakos tik naudotojo rodiniui.';
$string['configallowusermailcharset'] = 'Įjungus, visi naudotojai šioje svetainėje galės nusakyti savo simbolių rinkinį el. paštui.';
$string['configallowuserswitchrolestheycantassign'] = 'Numatyta, kad tam, jog naudotojui galėtų perjungti vaidmenis, būtinas „moodle“ / vaidmuo:assign. Įjungus šį parametrą šis reikalavimas pašalinamas, o vaidmenys, išvardyti išplečiamajame meniu Perjungti vaidmenį į, nustatomi tik pagal lentelės Leisti vaidmenų priskyrimus parametrus. Rekomenduojama nustatyti lentelės Leisti vaidmenų priskyrimus parametrus taip, kad naudotojams nebūtų leidžiama perjungti vaidmens, turinčio daugiau galimybių nei esamas vaidmuo.';
$string['configallowuserthemes'] = 'Jei įjungsite šį parametrą, naudotojams bus leidžiama nustatyti savo temas. Naudotojų temos perrašys svetainės temas (bet ne kursų temas)';
$string['configallusersaresitestudents'] = 'Ar atliekant veiklas pradiniame svetainės puslapyje VISI naudotojai turėtų būti laikomi besimokantiejis? Jei atsakysite Taip, šiose veiklose kaip besimokančiajam bus leidžiama dalyvauti bet kuriai patvirtintai naudotojo paskyrai. Jei atsakysite Ne, šiose pradinio puslapio veiklose galės dalyvauti tik naudotojai, kurie jau yra mažiausiai vieno kurso dalyviai. Šių pradinio puslapio veiklų dėstytojais gali būti tik administratoriai ir specialiai paskirti dėstytojai.';
$string['configauthenticationplugins'] = 'Pasirinkite norimus naudoti autentifikavimo papildinius ir išdėstykite juos trikčių įveikimo tvarka.';
$string['configautolang'] = 'Nustatykite numatytąją kalbą pagal naršyklės parametrą, jei naudojama išjungtos svetainės numatytoji reikšmė.';
$string['configautologinguests'] = 'Ar lankytojai turėtų būti automatiškai prijungiami kaip svečiai, kai prisijungia prie kursų naudodami svečio prieigą?';
$string['configbloglevel'] = 'Šis parametras leidžia jums apriboti lygį, iki kurio galima peržiūrėti šioje svetainėje esančius naudotojų tinklaraščius. Atkreipkite dėmesį, kad nurodomas maksimalus VIEWER, o ne skelbėjo arba tinklaraščio skelbimų tipų kontekstas. Tinklaraščius taip pat galite visiškai išjungti, jei nenorite jų matyti.';
$string['configcalendarcustomexport'] = 'Įgalinti pasirinktinį kalendoriaus datų intervalo eksportą';
$string['configcalendarexportsalt'] = 'Šis atsitiktinis tekstas naudojamas norint pagerinti autentifikavimo atpažinimo ženklų, naudojamų kalendoriams eksportuoti, saugą. Atkreipkite dėmesį, kad visi esami atpažinimo ženklai bus neleistini, jei pakeisite šį maišos „salt“.';
$string['configcookiehttponly'] = 'Įjungia naują PHP 5.2.0 funkciją – naršyklėms nurodoma siųsti slapuką tik su tikromis HTTP užklausomis, slapukai neturėtų būti prieinami naudojant scenarijų kalbas. Ši funkcija nepalaikoma visose naršyklėse ir gali būti ne visiškai suderinama su esamu kodu. Ji padeda išvengti kai kurių tipų XSS atakų.';
$string['configcookiesecure'] = 'Jei serveris priima tik https ryšius, rekomenduojama įjungti saugių slapukų siuntimą. Jei jis įjungtas, įsitikinkite, kad žiniatinklio serveris nepriima http:// arba nustato nuolatinį peradresavimą į https:// adresą ir ideliai siunčia HSTS antraštes. Kai <em>wwwroot</em> adresas nepradedamas https://, šis parametras automatiškai išjungiamas.';
$string['configcountry'] = 'Jei čia nustatysite šalį, ji bus pasirenkama kaip numatytoji naujose naudotojų paskyrose. Jei norite, kad šalį pasirinktų naudotojas, palikite šį parametrą nenustatytą.';
$string['configcourseoverviewfilesext'] = 'Kableliais atskirtas leidžiamų kursų santraukos failų plėtinių sąrašas.';
$string['configcourseoverviewfileslimit'] = 'Didžiausias failų skaičius,kuris gali būti pridedamas prie kurso santraukos.';
$string['configcourserequestnotify'] = 'Įveskite naudotojo, kuris bus informuojamas apie naujų kursų užklausą, vardą.';
$string['configcourserequestnotify2'] = 'Naudotojai, kurie bus informuoti apie kursų užklausą. Čia išvardyti tik naudotojai, kurie gali patvirtinti kursų užklausas.';
$string['configcoursesperpage'] = 'Įveskite kursų, rodomų kiekviename kursų sąrašo puslapyje, skaičių.';
$string['configcoursesperpageenhcatenabled'] = 'Įgalintas patobulintas katalogas. Norėdami pakeisti rodomų įrašų skaičių, redaguokite ataskaitą, tada eikite į skirtuką „Bendra“ ir pakeiskite „Įrašų skaičius puslapyje“.';
$string['configcourseswithsummarieslimit'] = 'Maksimalus kursų skaičius, kuris prieš grįžtant į paprastesnį sąrašą bus rodomas kursų sąraše, įskaitant santraukas.';
$string['configcronclionly'] = '„Cron" scenarijaus paleidimas iš žiniatinklio naršyklės gali atskleisti privilegijuotą informaciją nežinomiems naudotojams. Todėl rekomenduojama „Cron“ scenarijų paleisti tik naudojant komandų eilutę arba nustatant „Cron" slaptažodį nuotolinei prieigai.';
$string['configcronremotepassword'] = 'Tai reiškia, kad scenarijau cron.php negalima paleisti naudojant žiniatinklio naršyklę, bet nenurodžius slaptažodžio naudojant tokio formato URL:<pre> http://site.example.com/admin/cron.php?password=opensesame </pre>Jei šis parametras paliekamas tuščias, slaptažodžio nurodyti nereikia.';
$string['configcurlcache'] = '„cURL“ talpyklos gyvavimo laikas sekundėmis.';
$string['configcustomusermenuitems'] = 'Galite konfigūruoti naudotojo meniu turinį (išskyrus atsijungimo nuorodą, kuri pridedama automatiškai). Kiekviena eilutė yra atskirta simboliu | ir sudaryta iš: 1) eilutės „kalbos eilutės pavadinimas, komponento pavadinimas“ formos arba paprastojo teksto; 2) URL; 3) nuotraukos arba URL piktogramos. Skyrikliai gali būti naudojami vienam arba daugiau eilutės simbolių # pridėti, kur reikia.';
$string['configdbsessions'] = 'Jei šis parametras įjungtas, jis naudos duomenų bazę, kad saugotų informaciją apie dabartinius seansus. Tai ypač naudinga naudojant dideles / intensyviai veikiančias svetaines arba svetaines, įtaisytas serverių telkinyje. Daugelyje svetainių šį parametrą greičiausiai reikėtų palikti išjungtą, kad būtų naudojamas serverio diskas. Atkreipkite dėmesį, kad pakeitus šį parametrą dabar, bus atjungti visi esami naudotojai (įskaitant jus). Jei naudojate „MySQL“, įsitikinkite, kad max_allowed_packet, esantis „my.cnf“ (arba „my.ini“), yra mažiausiai 4 M.';
$string['configdebug'] = 'Jei įjungsite šį parametrą, PHP error_reporting bus padidintos, todėl bus išspausdinama daugiau įspėjimų. Tai naudinga tik programų kūrėjams.';
$string['configdebugdisplay'] = 'Nustačius klaidų ataskaitas kaip įjungtas, jis bus atliekamos HTML puslapyje. Tai praktiška, bet paprastai suskaito XHTML, JS, slapukų ir HTTP antraštes. Nustatykite ataskaitas kaip išjungtas, kad jos siųstų išvestį į jūsų serverių žurnalus ir leistų geriau derinti. PHP parametras error_log valdo, į kurį žurnalą siunčiama išvestis.';
$string['configdebugpageinfo'] = 'Įjunkite, jei norite, kad puslapio informacija būtų spausdinama poraštėje.';
$string['configdebugsmtp'] = 'Įjungti daugiakalbę derinimo informaciją siunčiant el. laiškus į SMTP serverį.';
$string['configdebugvalidators'] = 'Įjunkite, jei norite, kad puslapio poraštėje būtų saitų su išoriniais tikrintojų serveriais. Jums gali reikėti sukurti naują naudotoją <em>w3cvalidator</em> ir įjungti svečio prieigą. Šie pakeitimai gali leisti neįgaliotą prieigą prie serverio, neįjunkite jų gamybos svetainėse!';
$string['configdefaulthomepage'] = 'Nustato prisijungusių naudotojų pagrindinį puslapį';
$string['configdefaultrequestcategory'] = 'Kursai, kurių užklausas pateikė naudotojai, bus automatiškai perkelti į šią kategoriją.';
$string['configdefaultrequestedcategory'] = 'Numatytoji kategorija, į kurią turi būti perkelti kursai, kurių užklausos buvo pateiktos (jei jie patvirtinti).';
$string['configdefaultuserroleid'] = 'Visiems prisijungusiems naudotojams bus suteiktos jūsų čia nurodyto vaidmens galimybės svetainės lygiu KARTU su bet kuriais kitais vaidmenimis, kurie galėjo būti suteikti tokiems naudotojams. Numatytasis vaidmuo yra Autentifikuotas naudotojas (arba Svečias senesnėse versijose). Atkreipkite dėmesį, kad šis vaidmuo nekonfliktuos su kitais naudotojų turimais vaidmenimis, jis tiesiog užtikrins, kad visi naudotojai turės galimybes, kurios nepriskiriamos kursų lygiu (pvz., skelbti tinklaraščio įrašus, tvarkyti savo kalendorių ir t. t.).';
$string['configdeleteincompleteusers'] = 'Praėjus šiam laikotarpiui bus panaikintos senos ir ne iki galo nustatytos paskyros.';
$string['configdeleteunconfirmed'] = 'Jei naudojate autentifikavimą el. paštu, tai laikotarpis, per kurį iš naudotojų bus priimamas atsakymas. Praėjus šiam laikotarpiui, senos nepatvirtintos paskyros bus panaikintos.';
$string['configdenyemailaddresses'] = 'Norėdami uždrausti tam tikrų domenų el. pašto adresus, išvardykite šiuos domenus čia tokiu pat būdu. Visi kiti domenai bus leidžiami. Norėdami uždrausti subdomenus, įtraukite domeną, prieš jį nurodę ženklą „.“, pvz., <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Išjunkite galimybę naudotojams keisti naudotojo profilio paveikslėlį.';
$string['configdisplayloginfailures'] = 'Pasirinktiems naudotojams rodys informaciją apie ankstesnius nesėkmingus prisijungimus.';
$string['configdndallowtextandlinks'] = 'Įgalinkite arba išjunkite failų arba saitų vilkimą į kurso puslapį, kartu su failų vilkimu. Atkreipkite dėmesį, kad teksto vilkimas Firefox arba tarp skirtingų naršyklių yra nepatikimas ir gali neįkelti duomenų arba gali įkelti pažeistą tekstą.';
$string['configdoclang'] = 'Ši kalba bus naudojama dokumentacijos lapų nuorodose.';
$string['configeditordictionary'] = 'Ši reikšmė bus naudojama, jei „Aspell“ nėra naudotojų kalbos žodyno.';
$string['configeditorfontlist'] = 'Pasirinkite šriftus, kurie turėtų būti rodomi rengyklės išplečiamajame sąraše.';
$string['configemailchangeconfirmation'] = 'Reikalauti patvirtinimo el. paštu žingsnio, kai savo profilyje naudotojai pakeičia el. pašto adresą.';
$string['configemailfromvia'] = 'Papildykite informaciją siunčiamo el. laiško skiltyje „Nuo“. Tai informuoja gavėją apie tai, iš kur gautas šis el. laiškas, taip pat padeda sustabdyti gavėjus netyčia atsakyti į el. laiškus, gautus iš el. pašto adresų, į kuriuos negalima atsakyti („no-reply“).';
$string['configenableactivitychooser'] = 'Veiklos parinkiklis yra dialogo langas su trumpu kiekvienos veiklos ir išteklio apibūdinimu. Jei išjungta, vietoj jo atsiranda veiklų ir išteklių pasirinkimo išskleidžiamieji meniu.';
$string['configenableblogs'] = 'Toks pakeitimas visiems svetainės naudotojams leidžia kurti asmeninius tinklaraščius.';
$string['configenablecalendarexport'] = 'Įjungti eksportavimą į kalendorius arba jų prenumeravimą.';
$string['configenablecomments'] = 'Įjungti komentarus';
$string['configenablecourserequests'] = 'Tai leis bet kuriam naudotojui prašyti sukurti kursus.';
$string['configenabledevicedetection'] = 'Įjungia mobiliųjų įrenginių, išmaniųjų telefonų, planšetės ar numatytų įrenginių (kompiuterių, nešiojamų kompiuterių ir kitų) atpažinimą temoms ir kitoms savybėms.';
$string['configenablerssfeeds'] = 'Jei įjungta, gausite RSS informacijos santraukas iš visos svetainės, pavyzdžiui, dienoraščių, forumų, duomenų bazių ir žodynų. Norėdami matyti visus pakeitimus, RSS informacijos santraukas turite įjungti ir atskiruose kurso veiklose.';
$string['configenablerssfeedsdisabled'] = 'Neprieinama, nes RSS informacijos santraukos išjungtos visoje svetainėje. Norėdami jas įjungti, eikite į Administratoriaus konfigūracija dalį Kintamųjų parametrai.';
$string['configenablerssfeedsdisabled2'] = 'RSS informacijos santraukos išjungtos serverio lygiu. Pirmiausia turite jas įjungti serveryje / RSS.';
$string['configenablesafebrowserintegration'] = 'Atlikus tai, pasirinkimas Reikalauti saugios egzamino naršyklės įtraukiamas į testo parametrų formos lauką Naršyklės sauga. Daugiau informacijos žr. http://www.safeexambrowser.org/.';
$string['configenablewsdocumentation'] = 'Įgalinkite automatinį žiniatinklio tarnybų dokumentacijos generavimą. Naudotojas gali prieiti prie savo dokumentacijos saugos raktų puslapyje {$a}. Jame rodoma tik įjungtų protokolų dokumentacija.';
$string['configerrorlevel'] = 'Pasirinkite norimų rodyti PHP įspėjimų skaičių. Dažniausiai geriausia rinktis įprastą skaičių.';
$string['configexportlookahead'] = 'Ateinančių dienų skaičius eksportuojant';
$string['configexportlookback'] = 'Praėjusių dienų skaičius eksportuojant';
$string['configextendedusernamechars'] = 'Įjunkite šį parametrą, kad leistumėte besimokantiesiems savo naudotojų varduose naudoti bet kokius simbolius (atkreipkite dėmesį, kad tai neturės įtakos jų faktiniams vardams.). Numatytoji parametro reikšmė yra Klaidinga – naudotojų varduose leidžiama naudoti tik mažąsias raides ir skaitmenis, apatinį brūkšnį (_), brūkšnelį (-), tašką (.) arba „eta“ simbolį (@).';
$string['configextramemorylimit'] = 'Kai kuriems scenarijams, pvz., ieškos, atsarginių kopijų kūrimo / atkūrimo arba „Cron“, reikia daugiau atminties. Didesnėse svetainėse nustatykite didesnes reikšmes.';
$string['configfilterall'] = 'Filtruokite visas eilutes, įskaitant antraštes, pavadinimus, naršymo juostą ir t. t. Tai ypač naudinga naudojant kelių kalbų filtrą. Kitu atveju taip tiesiog papildomai apkraunama sistema, o naudos gausite labai mažai.';
$string['configfiltermatchoneperpage'] = 'Automatiniai susiejimo filtrai sugeneruos tik vieną pirmojo atitinkančio teksto egzemplioriaus, rasto baigtame puslapyje, saitą. Visų kitų bus nepaisoma.';
$string['configfiltermatchonepertext'] = 'Automatiniai susiejimo filtrai sugeneruos tik vieną pirmojo atitinkančio teksto egzemplioriaus, rasto kiekviename puslapio teksto elemente (pvz., ištekliuje bloke), saitą. Visų kitų bus nepaisoma. Šio parametro nepaisoma, jei vieno kiekvieno puslapio parametro reikšmė yra <i>taip</i>.';
$string['configfilteruploadedfiles'] = 'Apdoroti visus įkeltus HTML ir tekstinius failus  su filtrais prieš juos vaizduojant, tik įkelti HTML failai arba išvis jokių.';
$string['configforcelogin'] = 'Paprastai žmonės gali skaityti pradinį svetainės puslapį ir kursų sąrašus (bet ne kursus) neprisijungę prie svetainės. Jei norite, kad žmonės turėtų prisijungti prie svetainės norėdami atlikti joje bet kokius veiksmus, turėtumėte įjungti šį parametrą.';
$string['configforceloginforprofiles'] = 'Nustačius šį parametrą reikalaujama, kad prieš peržiūrėdami bet kurio naudotojo profilį žmonės prisijungtų naudodami tikras (ne svečių) paskyras. Jei šį parametrą išjungėte, gali būti, kad kai kurie naudotojai savo profiliuose skelbs reklaminį turinį (pašto šiukšles) ar kitą netinkamą turinį, kuris bus matomas visam pasauliui.';
$string['configfullnamedisplay'] = 'Apibrėžia, kaip rodomi visi pavadinimai. Daugelyje vienkalbių svetainių efektyviausias parametras yra numatytasis Vardas + pavardė, bet galite pasirinkti slėpti visas pavardes arba palikti parametrą tokį, koks yra dabartiniame kalbos pakete (kai kurių kalbų nuostatos gali skirtis).';
$string['configgetremoteaddrconf'] = 'Jei jūsų serveris yra atvirkštiniame tarpiniame serveryje, galite naudoti šį parametrą, kad nurodytumėte, kurios HTTP antraštės yra tinkamos nuotolinio IP adresui talpinti. Antraštės skaitomos nuosekliai, naudojant pirmąją galimą.';
$string['configgradebookroles'] = 'Šis parametras leidžia jums valdyti, kurie asmenys rodomi įverčių knygelėje. Naudotojai turi turėti mažiausiai vieną iš šių kursų vaidmenų, kad būtų rodomi tų kursų įverčių knygelėje.';
$string['configgradeexport'] = 'Pasirinkite, kuris iš įverčių knygelės eksportavimo formatas yra pagrindinis įverčių eksportavimo būdas. Tada pasirinkti papildiniai kiekvienam įverčiui nustatys ir naudos lauką Paskutinis eksportuotas. Pavyzdžiui, eksportuoti įrašai gali būti identifikuojami kaip Nauji arba Atnaujinti. Jei nesate tikri, palikite visus žymės langelius nepažymėtus.';
$string['confighiddenuserfields'] = 'Pasirinkite, kuriuos naudotojo informacijos laukus norite slėpti nuo kitų naudotojų (ne kursų dėstytojų / administratorių). Taip padidinsite besimokančiųjų privatumą. Nuspauskite klavišą CTRL, kad pasirinktumėte kelis laukus.';
$string['configidnumber'] = 'Ši parinktis nurodo, ar (a) naudotojų išvis nebus prašoma nurodyti ID numerio, (b) naudotojų bus prašoma nurodyti ID numerį, bet jie galės palikti lauką tuščią arba (c) naudotojų bus prašoma nurodyti ID numerį ir jie negalės palikti lauko tuščio. Jei naudotojo ID numeris suteikiamas, jis rodomas naudotojo profilyje.';
$string['configintcachemax'] = 'Tik naudojant vidinę talpyklą. Maksimalus talpykloje laikomų įrašų skaičius. Rekomenduojama reikšmė: 50. Naudokite mažesnes reikšmes, kad sumažintumėte naudojamos atminties kiekį.';
$string['configintroadmin'] = 'Šiame puslapyje turėtumėte konfigūruoti savo pagrindinę administratoriaus paskyrą, kuri galės valdyti visą svetainę. Įsitikinkite, kad sukūrėte patikimą naudotojo vardą bei slaptažodį ir nurodėte leistiną el. pašto adresą. Vėliau galėsite sukurti daugiau administratoriaus paskyrų.';
$string['configintrosite'] = 'Šiame puslapyje galite konfigūruoti šios naujos svetainės pradinį puslapį ir pavadinimą. Vėliau galėsite čia grįžti ir bet kada pakeisti šiuos parametrus naudodami meniu Administravimas.';
$string['configiplookup'] = 'Kai spustelite IP adresą (pvz., 34.12.222.93), pvz., rodomą žurnaluose, jums rodomas žemėlapis ir tiksliausias spėjimas, kur yra šis IP. Yra įvairių papildinių, iš kurių galite rinktis. Kiekvienas jų turi savo pranašumų ir trūkumų.';
$string['configkeeptagnamecase'] = 'Pažymėkite, jei norite, kad žymių pavadinimų registras išliktų toks, kokį įvedė juos sukūrę naudotojai';
$string['configlang'] = 'Pasirinkite numatytąją visos svetainės kalbą. Naudotojai gali keisti šį parametrą naudodami kalbos meniu arba parametrą, esantį jų asmeniniame profilyje.';
$string['configlangmenu'] = 'Pasirinkite, ar norite rodyti bendrosios paskirties kalbos meniu pagrindiniame puslapyje, prisijungimo puslapyje ir t. t. Tai neturės įtakos naudotojo galimybei nustatyti norimą kalbą savo profilyje.';
$string['configlatinexcelexport'] = 'Pasirinkite „Excel“ eksportavimo kodavimą.';
$string['configlocale'] = 'Pasirinkite visos svetainės lokalę, kad būtų pakeistas visų kalbos paketų datų formatas ir kalba (tai neturės įtakos kalendoriaus dienų pavadinimams). Turėsite įdiegti šiuos lokalės duomenis savo operacinėje sistemoj (pvz., jei naudojate „Linux“ – en_US.UTF-8 arba es_ES.UTF-8). Daugeliu atveju šis laukas turėtų likti tuščias.';
$string['configloglifetime'] = 'Nurodo, kiek laiko turėtų būti saugomi naudotojo veiklos žurnalai. Žurnalai, senesni nei nurodytas laikotarpis, automatiškai panaikinami. Geriausia saugoti žurnalus kuo ilgiau tuo atveju, jei jų prireiktų, tačiau jei jūsų serveris ypač užimtas ir kyla našumo problemų, galite sutrumpinti žurnalo saugojimo laikotarpį. Nerekomenduojama nurodyti mažesnės nei 30 reikšmės, nes gali netinkamai veikti statistiniai duomenys.';
$string['configlookahead'] = 'Būsimų dienų skaičius';
$string['configmailnewline'] = 'Naujos eilutės simboliai naudojami laiško žinutėje. CRLF yra būtinas pagal RFC 822bis. Kaikurie pašto serveriai automatiškai konvertuoja iš LF į CRLF, kiti pašto serveriai klaidingai konvertuoja iš CRLF į CRCRLF, taip pat kiti atmeta laiškus tik su LF(pvz.: qmail). Pabandykite pakeisti šiuos nustatymus jei turite problemų su nepristatytai laiškais arba dvigubomis naujomis eilutėmis.';
$string['configmaxbytes'] = 'Nurodo maksimalų dydį, kurio visoje svetainėje gali būti įkelti failai. Šį parametrą apriboja PHP parametrai post_max_size ir upload_max_filesize, taip pat „Apache“ parametras „LimitRequestBody“. „Maxbytes“ apriboja dydžių, kuriuos galima pasirinkti kursų lygiu arba modulio lygiu, intervalą. Pasirinkus Serverio limitas, bus naudojama maksimali leistina serverio reikšmė.';
$string['configmaxconsecutiveidentchars'] = 'Slaptažodyje negali būti daugiau nuoseklių identiškų simbolių, nei nurodo šis skaičius. Naudokite 0, kad išjungtumėte šį tikrinimą.';
$string['configmaxeditingtime'] = 'Nurodo, kiek laiko asmenys turės skelbimams, žodyno komentarams ir t. t. redaguoti. Paprastai geriausia nurodyti 30 min.';
$string['configmaxevents'] = 'Būsimų įvykių skaičius';
$string['configmaxusersperpage'] = 'Maksimalus naudotojo parinkiklyje rodomas kurso, grupės, auditorijos, žiniatinklio paslaugos ir kt. naudotojų skaičius.';
$string['configmessaging'] = 'Ar žinučių siuntimo tarp svetainės naudotojų sistema turėtų būti įjungta?';
$string['configmessagingallowemailoverride'] = 'Leisti naudotojams gauti el.pašto žinučių pranešimus į kitą el.pašto adresą nei nurodytas profilyje';
$string['configmessagingdeletereadnotificationsdelay'] = 'Perskaitytus pranešimus galima panaikinti, kad būtų taupoma vieta. Po kiek laiko galima panaikinti perskaitytą pranešimą?';
$string['configmessaginghidereadnotifications'] = 'Peržiūrint žinučių retrospektyvą slėpti perskaitytus pranešimus apie įvykius, pvz., forumo skelbimus';
$string['configminpassworddigits'] = 'Slaptažodyje turi būti mažiausiai tiek skaitmenų.';
$string['configminpasswordlength'] = 'Slaptažodį turi sudaryti mažiausiai tiek simbolių.';
$string['configminpasswordlower'] = 'Slaptažodyje turi būti mažiausiai tiek mažųjų raidžių.';
$string['configminpasswordnonalphanum'] = 'Slaptažodyje turi būti mažiausiai tiek ne raidinių-skaitinių simbolių.';
$string['configminpasswordupper'] = 'Slaptažodyje turi būti mažiausiai tiek didžiųjų raidžių.';
$string['configmodchooserdefault'] = 'Ar veiklų parinkiklis turi būti pateikiamas naudotojams pagal nutylėjimą?';
$string['configmycoursesperpage'] = 'Maksimalus kursų, rodomų bet kuriame naudotojo kursų sąraše, skaičius';
$string['configmymoodleredirect'] = 'Šis parametras reikalauja peradresuoti į /my, kai prisijungia ne administratoriai, ir pakeičia aukščiausio lygio svetainės naršymą /my';
$string['configmypagelocked'] = 'Šis parametras draudžia redaguoti numatytąjį puslapį neturint administratoriaus teisių';
$string['confignavcourselimit'] = 'Apriboja kursų, rodomų naudotojui, kuris dar neprisijungęs arba neįregistruotas į jokius kursus, skaičių.';
$string['confignavshowallcourses'] = 'Parametras, užtikrinantis, kad visi svetainės kursai visada rodomi naršyme.';
$string['confignavshowcategories'] = 'Rodyti kursų kategorijas naršymo juostoje ir naršymo blokuose. Tai netaikoma kursams, kuriuos naudotojas šuo metu įsiregistravęs – jie vis tiek bus išvardyti sąraše „mycourses“ be kategorijų.';
$string['confignoreplyaddress'] = 'El. laiškai kartais yra siunčiami naudotojo naudai. El. pašto adresas jūs nusakote bus naudojamas kaip "Iš kur" adresas tuo atveju kai gavėjai neturi galimybės tiesiogiai atrašyti( kai naudotojas pasirenka laikyti adresą nematomą).';
$string['confignotifyloginfailures'] = 'Užfiksavus prisijungimo trikčių gali būti siunčiami el. pašto pranešimai. Kas turėtų matyti šiuos pranešimus?';
$string['confignotifyloginthreshold'] = 'Jei pranešimai apie nesėkmingus prisijungimus yra aktyvūs, apie kiek nesėkmingų vieno naudotojo arba IP adreso bandymų prisijungti turėtų būti pranešama?';
$string['confignotloggedinroleid'] = 'Naudotojai, neprisijungę prie šios svetainės, bus traktuojami kaip gavę šį vaidmenį svetainės kontekste. Svečias yra beveik visada čia tinkamiausias vaidmuo, bet taip pat galite kurti vaidmenis, kurie yra daugiau arba mažiau apriboti. Norint kurti skelbimus vis tiek reikės, kad naudotojas tinkamai prisijungtų.';
$string['configopentogoogle'] = 'Jei įjungsite šį parametrą, „Google“ bus leidžiama prieiti prie jūsų svetainės kaip svečiui. Be to, žmonės, kurie ras jūsų svetainę naudodami „Google“ iešką, bus automatiškai prijungti kaip svečiai. Atkreipkite dėmesį, kad tai suteiks skaidrią prieigą tik prie kursų, kur jau leidžiama svečių prieiga.';
$string['configoverride'] = 'Apibrėžta faile config.php';
$string['configpasswordresettime'] = 'Nurodoma, kiek laiko žmonės turi slaptažodžio nustatymo iš naujo užklausai patvirtinti, kol ji nustos galioti. Paprastai 30 minučių yra tinkama reikšmė.';
$string['configpathtodu'] = 'Kelias į „du“. Greičiausiai kažkas panašaus į /usr/bin/du. Jei įvesite tai, puslapiai, kuriuose rodomas katalogų turinys, veiks daug greičiau, kai bus naudojami katalogai su daug failų.';
$string['configperfdebug'] = 'Jei įjungsite šį parametrą, našumo informacija bus spausdinama standartinės temos poraštėje';
$string['configprofileroles'] = 'Vaidmenų, rodomų naudotojų profiliuose ir dalyvavimo puslapyje, sąrašas.';
$string['configprofilesforenrolledusersonly'] = 'Norint išvengti pašto šiukšlintojų piktnaudžiavimo, dar neįregistruotų į jokius kursus naudotojų profilių aprašai slepiami. Nauji naudotojai turi įsiregistruoti į mažiausiai vienus kursus, kad galėtų įtraukti profilio aprašą.';
$string['configprotectusernames'] = 'Numatyta, kad forget_password.php nerodo jokių užuominų, kurios leistų atspėti naudotojų vardus arba el. pašto adresus.';
$string['configproxybypass'] = 'Kableliais atskirtų (dalinių) pagrindinių kompiuterių pavadinimų arba IP, kurie turėtų apeiti tarpinį serverį, sąrašas, (pvz., 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Jei šis <b>serveris</b> turi naudoti tarpinio serverio kompiuterį, (pvz., užkardą), kad prieitų prie interneto, čia nurodykite tarpinio serverio pagrindinio kompiuterio pavadinimą. Kitu atveju palikite jį tuščią.';
$string['configproxypassword'] = 'Norint prieiti prie interneto naudojant tarpinį serverį būtinas slaptažodis, jei jo reikalaujama. Laukas tuščias, jei slaptažodžio nereikalaujama (būtinas PHP „cURL“ plėtinys).';
$string['configproxyport'] = 'Jei šiam serveriui būtinas tarpinio serverio kompiuteris, čia nurodykite tarpinio serverio prievadą.';
$string['configproxytype'] = 'Žiniatinklio tarpinio serverio tipas (SOCKS5 palaikyti būtinas PHP5 ir „cURL“ plėtinys).';
$string['configproxyuser'] = 'Norint prieiti prie interneto naudojant tarpinį serverį būtinas naudotojo vardas, jei jo reikalaujama. Laukas tuščias, jei naudotojo vardo nereikalaujama (būtinas PHP „cURL“ plėtinys).';
$string['configrecaptchapublickey'] = 'Simbolių eilutė, naudojama norint rodyti „reCAPTCHA“ registracijos formoje. Generuoja http://recaptcha.net';
$string['configrequestcategoryselection'] = 'Leisti kategorijos pasirinkimą, kai prašoma kurso.';
$string['configrequestedstudentname'] = 'Besimokantįjį reiškiantis žodis, naudojamas kursuose, kurių užklausos pateiktos';
$string['configrequestedstudentsname'] = 'Besimokančiuojus reiškiantis žodis, naudojamas kursuose, kurių užklausos pateiktos';
$string['configrequestedteachername'] = 'Dėstytoją reiškiantis žodis, naudojamas kursuose, kurių užklausos pateiktos';
$string['configrequestedteachersname'] = 'Dėstytojus reiškiantis žodis, naudojamas kursuose, kurių užklausos pateiktos';
$string['configsectioninterface'] = 'Sąsaja';
$string['configsectionmail'] = 'Paštas';
$string['configsectionmaintenance'] = 'Palaikymas';
$string['configsectionmisc'] = 'Kita';
$string['configsectionoperatingsystem'] = 'Operacinė sistema';
$string['configsectionpermissions'] = 'Teisės';
$string['configsectionrequestedcourse'] = 'Kursų užklausos';
$string['configsectionsecurity'] = 'Sauga';
$string['configsectionstats'] = 'Statistika';
$string['configsectionuser'] = 'Naudotojas';
$string['configsessiontimeout'] = 'Jei prie šios svetainės prisijungę žmonės ilgai neatlieka jokių veiksmų (neįkelia puslapių), jie automatiškai atjungiami (baigiamas jų seansas. Šis kintamasis nurodo, kokio ilgumo turėtų būti toks neveiklumo laikotarpis.';
$string['configshowcommentscount'] = 'Rodyti komentarų skaičių. Rodant komentarų saitą reikės atlikti dar vieną užklausą';
$string['configshowicalsource'] = 'Rodyti „iCal“ renginių šaltinio informaciją';
$string['configshowsiteparticipantslist'] = 'Visi šie svetainės besimokantieji ir dėstytojai bus išvardyti svetainės dalyvių sąraše. Kam bus leidžiama peržiūrėti šį dalyvių sąrašą?';
$string['configsitedefaultlicense'] = 'Numatytoji svetainės licencija';
$string['configsitedefaultlicensehelp'] = 'Numatytoji licencija turiniui publikuoti šioje svetainėje';
$string['configsitemailcharset'] = 'Visi el. laiškai sugeneruoti jūsų svetainės bus išsiųsti simbolių rinkiniu nusakytu čia. Be to, kiekvienas naudotojas individualiai gali nustatyti jei kitas nustatymas yra įjungtas';
$string['configsmtpauthtype'] = 'Tai nustato autentifikavimo tipą, naudojamą SMTP serveryje.';
$string['configsmtphosts'] = 'Duokite pilną vardą vieno ar kelių vietinių SMTP serverių, kuriuos Moodle turėtų naudoti siųsti paštui(pvz.: „mail.a.com“ arba „mail.a.com;mail.b.com“). Nusakyti ne numatytą prievadą (kitą nei 25), galite naudoti [server]:[port] sintaksė (pvz „mail.a.com:587“. Jei paliksite tuščią, Moodle naudos numatytą PHP  siuntimo metodą.';
$string['configsmtpmaxbulk'] = 'Didžiausias galimas kiekis žinučių kurias galima išsiųsti per SMTP sesiją. Grupuotos žinutės gali paspartinti laiškų siuntimą. Reikšmės mažesnės už 2 priverčia sukurti naują SMTP sesiją kiekvienam laiškui.';
$string['configsmtpsecure'] = 'Jei SMTP serveriui būtinas saugus ryšys, nurodykite teisingą protokolo tipą.';
$string['configsmtpuser'] = 'Jeigu jūs nusakėte SMTP serverį aukščiau, ir jis reikalauja patvirtinimo, tada įveskite naudotojo vardą ir slaptažodį čia.';
$string['configstartwday'] = 'Savaitės pradžia';
$string['configstatsfirstrun'] = 'Šis parametras nurodo, kiek išsamiai turėtų būtų apdorojami žurnalai <b>pirmą kartą</b>, kai „Cron“ užduotis nori apdoroti statistinius duomenis. Jei jūsų srautas didelis ir naudojate bendrą išteklių nuomą, greičiausiai nevertėtų per daug gilintis, nes apdorojimas gali trukti ilgai ir sunaudoti daug išteklių (atkreipkite dėmesį, kad šio parametro 1 mėnuo yra 28 dienos. Generuojamose diagramose ir ataskaitose 1 mėnuo yra 1 kalendorinis mėnuo.)';
$string['configstatsmaxruntime'] = 'Statistinių duomenų apdorojimas gali būti gana intensyvus, todėl naudokite šio ir paskesnio lauko derinį, kad nurodytumėte, kada apdorojimas bus paleidžiamas ir kiek truks.';
$string['configstatsmaxruntime2'] = 'Statistinių duomenų apdorojimas gali būti gana intensyvus. Nurodykite maksimalų leistiną laiką vienos dienos statistiniams duomenims rinkti. Maksimalus vieno „Cron“ vykdymo apdorojamų dienų skaičius yra 31.';
$string['configstatsmaxruntime3'] = 'Nurodykite maksimalų laiką vienos dienos statistiniams duomenims apdoroti, atsižvelgdami į tai, kad statistinių duomenų apdorojimas gali smarkiai apkrauti serverį. Maksimalų vieno „Cron“ apdorojamų dienų skaičių galima nurodyti žemiau.';
$string['configstatsruntimedays'] = 'Nurodykite maksimalų kiekvieno statistinių duomenų vykdymo apdorojamų dienų skaičių. Kai statistiniai duomenys atnaujinti, bus apdorojama tik viena diena, todėl atsižvelgdami į savo serverio apkrovą koreguokite šią reikšmę ir sumažinkite ją, jei „Cron“ reikia vykdyti trumpiau.';
$string['configstatsuserthreshold'] = 'Šis parametras nurodo minimalų į kursą įsiregistravusių naudotojų skaičių, įtrauktiną į statistinių duomenų skaičiavimą.';
$string['configstrictformsrequired'] = 'Jei įgalinta, naudotojams draudžiama padėti tarpą arba naują eilutę tik reikalaujamose laukuose formose.';
$string['configstripalltitletags'] = 'Panaikinkite šio parametro žymėjimą, kad leistumėte HTML žymes veiklos ir resursų pavadinimuose.';
$string['configsupportemail'] = 'Šis el. pašto adresas bus publikuojamas šios svetainės naudotojams kaip adresas, kuriuo reikia siųsti laiškus, jei reikia bendrojo pobūdžio pagalbos (pavyzdžiui, kai nauji naudotojai susikuria savo paskyras). Jei šio el. pašto adreso laukas tuščias, reiškia, kad toks pagalbinis el. pašto adresas nenurodytas.';
$string['configsupportname'] = 'Tai asmens arba kito subjekto, siūlančio bendrojo pobūdžio pagalbą el. paštu arba naudojant žiniatinklio adresą, vardas.';
$string['configsupportpage'] = 'Šis žiniatinklio adresas bus publikuojamas šios svetainės naudotojams kaip adresas, kuriuo reikia ieškoti bendrojo pobūdžio pagalbos (pavyzdžiui, kai nauji naudotojai susikuria savo paskyras). Jei šio adreso laukas tuščias, reiškia, kad saitas nepateiktas.';
$string['configtempdatafoldercleanup'] = 'Pašalinti iš duomenų aplanko laikinuosius duomenų failus, senesnius už pasirinkto laikotarpio failus.';
$string['configthemedesignermode'] = 'Paprastai viso temos vaizdai ir stilių lapai talpinami naršyklės ir serveryje labai ilgai, kad būtų galima užtikrinti našumą. Jei kuriate temas arba kuriate kodą, greičiausiai norėsite įjungti šį režimą, kad jums nebūtų teikiamos talpinamos versijos. Įspėjimas: jūsų svetainės veikimas taps lėtesnis visiems naudotojams! Taip pat galite iš naujo rankiniu būdu nustatyti temų talpyklas temų pasirinkimo puslapyje.';
$string['configthemelist'] = 'Palikite tuščią, kad leistumėte naudoti bet kurią leistiną temą. Jei norite sutrumpinti temų meniu, čia galite nurodyto kableliais atskirtų pavadinimų sąrašą (nenaudokite tarpų!). Pavyzdžiui: standard,orangewhite.';
$string['configuseblogassociations'] = 'Ar naudotojai turėtų galėti tvarkyti savo tinklaraštį susiedami įrašus su kursais ir kursų moduliais?';
$string['configuseexternalyui'] = 'Užuot naudoję vietinius failus, naudokite interneto failus, pasiekiamus „Yahoo“ serveriuose. ĮSPĖJIMAS: tam būtinas interneto ryšys, priešingu atveju AJAX jūsų svetainėje neveiks.';
$string['configuserquota'] = 'Maksimalus baitų, kuriuos naudotojas gali saugoti savo privačioje failų srityje, skaičius. {$a->bytes} baitai (-ų) == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Jei įjungta, tai svetainės sutrumpintas vardas bus naudojamas svetainės mazge navigacijoje geriau nei eilutę „Site pages“';
$string['configusetags'] = 'Ar žymių funkcijos turėtų būti įjungtos visoje svetainėje?';
$string['configvariables'] = 'Kintamieji';
$string['configverifychangedemail'] = 'Įjungiamas pakeistų el. pašto adresų tikrinimas naudojant leidžiamų ir draudžiamų el. pašto domenų parametrus. Jei šis parametras išjungtas, domenus reikalaujama taikyti tik kuriant naujus naudotojus.';
$string['configvisiblecourses'] = 'Įprastai rodyti kursus paslėptose kategorijose';
$string['configwarning'] = 'Būkite atsargūs modifikuodami šiuos parametrus – dėl neįprastų reikšmių gali iškilti problemų.';
$string['configyuicomboloading'] = 'Ši parinktis įjungia YUI bibliotekų sujungtų failų įkėlimo optimizavimą. Šį parametrą reikėtų įjungti gamybos svetainėse norint pagerinti našumą.';
$string['confirmation'] = 'Patvirtinimas';
$string['confirmdeletecomments'] = 'Ruošiatės ištrinti komentarus. Ar Jūs tuo tikras?';
$string['confirmed'] = 'Patvirtinta';
$string['cookiehttponly'] = 'Tik HTTP slapukai';
$string['cookiesecure'] = 'Tik saugūs slapukai';
$string['country'] = 'Numatytoji šalis';
$string['coursecontact'] = 'Kursų kontaktiniai asmenys';
$string['coursecontact_desc'] = 'Šis parametras leidžia jums valdyti, kas rodoma kursų apraše. Naudotojai turi turėti mažiausiai vieną iš šių kursų vaidmenų, kad būtų rodomi tų kursų apraše.';
$string['coursecount'] = 'Svetainės kursų skaičius';
$string['courselistshortnames'] = 'Rodyti sutrumpintus vardus';
$string['courselistshortnames_desc'] = 'Rodyti sutrumpintus vardus taip pat kaip pilną vardą kai vaizduojamas kursų sąrašas.';
$string['coursemgmt'] = 'Įtraukti / redaguoti kursus';
$string['courseoverview'] = 'Kursų apžvalga';
$string['courserequestnotify'] = 'Pranešimas apie kursų užklausą';
$string['courserequestnotifyemail'] = 'Naudotojas {$a->user} pateikė naujo kurso užklausą {$a->link}';
$string['courserequests'] = 'Kursų užklausos';
$string['courserequestspending'] = 'Laukiančios kursų užklausos';
$string['courses'] = 'Kursai';
$string['coursesperpage'] = 'Kursų skaičius puslapyje';
$string['courseswithsummarieslimit'] = 'Kursai su santraukos apribojimu';
$string['creatornewroleid'] = 'Kūrėjų vaidmuo naujuose kursuose';
$string['creatornewroleid_help'] = 'Jei naudotojas dar neturi teisių valdyti naujus kursus, jis automatiškai įregistruojamas naudojant šį vaidmenį.';
$string['cron'] = '„Cron“';
$string['cronclionly'] = '„Cron“ vykdymas tik per komandų eilutę';
$string['cronerrorclionly'] = 'Atsiprašome, administratorius išjungė interneto prieigą prie šio puslapio.';
$string['cronerrorpassword'] = 'Atsiprašome, nenurodėte galiojančio slaptažodžio, leidžiančio prieiti prie šio puslapio.';
$string['cronremotepassword'] = '„Cron“ nuotolinės prieigos slaptažodis';
$string['cronwarning'] = '<a href="cron.php">cron.php priežiūros scenarijus</a> nebuvo paleistas mažiausiai 24 val.';
$string['cronwarningcli'] = 'cli/cron.php priežiūros scenarijus nebuvo paleistas mažiausiai 24 valandas.';
$string['curlcache'] = '„cURL“ talpyklos TTL';
$string['curlsecurityallowedport'] = 'cURL leidžiamų serverio prievadų sąrašas';
$string['curlsecurityallowedportsyntax'] = 'Serverio prievadų numerių, prie kurių gali prisijungti cURL, sąrašas. Galiojantys įrašai yra tik sveikieji skaičiai. Kiekvieną įrašą įveskite į naują eilutę. Jei sąrašas tuščias, visi prievadai yra leidžiami. Jei nustatyta, beveik visais atvejais 443 ir 80 turėtų būti nurodyti, kad cURL jungtųsi prie standartinių HTTPS ir HTTP prievadų.';
$string['curlsecurityblockedhosts'] = 'cURL užblokuotų serverių sąrašas';
$string['curlsecurityblockedhostssyntax'] = 'Kiekvieną įrašą įveskite į naują eilutę. Galimi įrašai yra arba pilni vieną kompiuterį atitinkantys IPv4 ar IPv6 adresai (pvz., 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::); arba CIDR žymėjimas (pvz., 231.54.211.0/20 arba fe80 :: / 64); arba IP adresų diapazonas (pvz., 231.3.56.10-20 arba fe80 :: 1111-bbbb), kur diapazonas atitinka paskutinę adreso grupę; arba domenų vardai (pvz., localhost arba example.com); arba pakaitos domenų pavadinimai (pvz., * .example.com arba * .sub.example.com). Tuščios eilutės neleidžiamos.';
$string['curlsecurityurlblocked'] = 'URL yra užblokuotas.';
$string['curltimeoutkbitrate'] = 'Greitaveika naudojama apskaičiuoti praėjusį laiką (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Šis nustatymas yra naudojamas apskaičiuoti atitinkamas pertraukas per dideles cURL užklausas. Kaip dalis šio skaičiavimo HTTP antraštės užklausa yra siunčiama, kad būtų nustatytas turinio dydis. Nustatant į 0, išjungia šias užklausas.';
$string['currenttheme'] = 'Dabartinė tema';
$string['customcheck'] = 'Kitos patikros';
$string['customusermenuitems'] = 'Naudotojo meniu elementai';
$string['datarootsecurityerror'] = '<p><strong>SAUGOS ĮSPĖJIMAS!</strong></p><p>Jūsų šakninių duomenų katalogas yra klaidingoje vietoje ir yra matomas žiniatinklyje. Tai reiškia, kad prie visų jūsų privačių failų gali prieiti bet kas, be to, įsilaužėlis gali panaudoti kai kuriuos privačius jūsų failus, kad gautų neteisėtą administratoriaus prieigą prie jūsų svetainės!</p> <p>Jūs <em>privalote</em> perkelti šakninių duomenų katalogą ({$a}) į naują vietą, kuri nėra jūsų viešajame žiniatinklio kataloge, ir atitinkamai atnaujinti <code>$CFG->šakninių duomenų</code> parametrą faile config.php.</p>';
$string['datarootsecuritywarning'] = 'Gali būti, kad jūsų svetainės konfigūracija nėra saugi. įsitikinkite, kad jūsų šakninių duomenų katalogas ({$a}) neprieinamas tiesiogiai per žiniatinklį.';
$string['dbsessions'] = 'Naudokite duomenų bazę seanso informacijai';
$string['dbtype'] = 'Duomenų bazės tipas';
$string['debug'] = 'Derinimo žinutės';
$string['debugall'] = 'VISKAS: rodyti visas pagrįstas PHP derinimo žinutes';
$string['debugdeveloper'] = 'PROGRAMŲ KŪRĖJAS: papildomos programų kūrėjams skirtos „Moodle“ derinimo žinutės';
$string['debugdisplay'] = 'Rodyti derinimo žinutes';
$string['debugflexicons'] = 'Žurnale nėra prisitaikančių piktogramų';
$string['debugflexicons_help'] = 'Kai įgalintos prisitaikančios piktogramos, žurnale nėra pix_icon konvertavimo į flex_icon.';
$string['debugging'] = 'Derinimas';
$string['debugminimal'] = 'MINIMALUS: rodyti tik lemtingas klaidas';
$string['debugnone'] = 'NĖRA: nerodyti jokių klaidų ar įspėjimų';
$string['debugnormal'] = 'ĮPRASTAS: rodyti klaidas, įspėjimus ir pranešimus';
$string['debugpageinfo'] = 'Rodyti puslapio informaciją';
$string['debugsmtp'] = 'Derinti el. laiškų siuntimą';
$string['debugstringids'] = 'Rodyti kalbų eilučių kilmę';
$string['debugstringids_desc'] = 'Šis pasirinkimas yra sukurtas padėti vertėjams. Kai šis nustatymas įjungtas, ir jūs pridedate parametrą strings=1 į URL adresą, jis parodo kalbos failą ir eilutės id prie kiekvienos išvestos eilutės.';
$string['debugvalidators'] = 'Rodyti tikrintojų saitus';
$string['defaultcity'] = 'Numatytasis miestas';
$string['defaultcity_help'] = 'Čia įvestas miestas bus numatytasis miestas kuriant naujas naudotojų paskyras.';
$string['defaultformatnotset'] = 'Klaida nustatant numatytajį kursų formatą. Patikrinkite svetainės nustatymus';
$string['defaulthomepage'] = 'Numatytasis naudotojams skirtas pagrindinis puslapis';
$string['defaultrequestcategory'] = 'Numatytoji kursų užklausų kategorija';
$string['defaultsettinginfo'] = 'Numatyta: {$a}';
$string['defaultuserroleid'] = 'Numatytasis visų naudotojų vaidmuo';
$string['deleteincompleteusers'] = 'Naikinti nebaigtus naudotojus po';
$string['deleteunconfirmed'] = 'Naikinti ne visiškai nustatytus naudotojus po';
$string['deleteuser'] = 'Naikinti naudotoją';
$string['density'] = 'Tankis';
$string['denyemailaddresses'] = 'Uždrausti el. pašto domenai';
$string['development'] = 'Kūrimas';
$string['devicedetectregex'] = 'Įrenginio aptikimo normali išraiška';
$string['devicedetectregexexpression'] = 'Normali išraiška';
$string['devicedetectregexvalue'] = 'Gražinti reikšmę';
$string['devicetype'] = 'Įrenginio tipas';
$string['devlibdirpresent'] = 'Katalogai su plėtros bibliotekomis, pavyzdžiui, <em>vendor</em> ar <em>node_modules</em> neturėtų būti matomi viešose svetainėse. Daugiau informacijos rasite <a href="{$a->moreinfourl}">saugumo apžvalgos ataskaitoje</a>.';
$string['disableuserimages'] = 'Išjungti naudotojų profilių vaizdus';
$string['displayerrorsset'] = 'Ši svetainė sukonfigūruota klaidų įvykiams rodyti. <br />Ši nuostata nerekomenduojama gamybos vietose. <br />Panaikinkite žymėjimą <em>Rodyti derinimo pranešimus</em>, esantį svetainės administravimo nuostatų bloko skyriuje <a href="{$a->link}">Serveris / Derinimas</a>.';
$string['displayerrorswarning'] = 'Nerekomenduojama įjungti PHP parametro <em>display_errors</em> gamybos svetainės, nes kai kurios klaidos žinutės atskleisti slaptos informacijos apie jūsų serverį.';
$string['displayloginfailures'] = 'Rodyti prisijungimo triktis';
$string['dndallowtextandlinks'] = 'Tekstų/saitų įkėlimas vilkimu';
$string['doclang'] = 'Kalba docs\'ams';
$string['doctonewwindow'] = 'Atidaryti naujame lange';
$string['doesnotfit'] = 'El. pašto vaizdavimo nustatymai';
$string['doesnotfitdetail'] = 'Iš Totara siunčiamo el. laiško vaizdavimo nustatymai.';
$string['download'] = 'Atsisiųsti';
$string['durationunits'] = 'trukmės vienetai';
$string['edithelpdocs'] = 'Redaguoti žinyno dokumentus';
$string['editlang'] = '<b>Redaguoti</b>';
$string['editorbackgroundcolor'] = 'Fono spalva';
$string['editordictionary'] = 'Rengyklės žodynas';
$string['editorfontfamily'] = 'Šriftų grupė';
$string['editorfontlist'] = 'Šriftų sąrašas';
$string['editorfontsize'] = 'Šrifto dydis';
$string['editorhidebuttons'] = 'Paslėpti mygtukai';
$string['editorkillword'] = '„Word“ formatų filtras';
$string['editorspelling'] = 'Rengyklės rašyba';
$string['editorspellinghelp'] = 'Įjungti arba išjungti rašybos tikrinimą. Įjungus, serveryje būtina įdiegti <strong>„Aspell“</strong>.';
$string['editstrings'] = 'Redaguoti žodžius arba frazes';
$string['emailchangeconfirmation'] = 'El. pašto keitimo patvirtinimas';
$string['emailfromvia'] = 'Siųsti el. paštu informaciją apie siutėją';
$string['emoticonalt'] = 'Alternatyvusis tekstas';
$string['emoticoncomponent'] = 'Vaizdo komponentas';
$string['emoticonimagename'] = 'Vaizdo pavadinimas';
$string['emoticons'] = 'Emocijos';
$string['emoticons_desc'] = 'Ši forma apibrėžia jaustukus (arba šypsniukus), naudojamus jūsų svetainėje. Norėdami pašalinti eilutę iš lentelės, įrašykite formą bet kuriame būtiname lauke palikę tuščią reikšmę. Norėdami užregistruoti naują jaustuką, užpildykite paskutinės tuščios eilutės laukus. Norėdami iš naujo nustatyti visų laukų numatytąsias reikšmes, spustelėkite aukščiau pateiktą saitą. * Tekstas (būtinas) – šis tekstas bus pakeistas jaustuko vaizdu. Jis turi būti mažiausiai dviejų simbolių ilgio. * Vaizdo pavadinimas (būtinas) – jaustuko vaizdo failo vardas be plėtinio, susijęs su komponento paveikslėlių aplanku. * Vaizdo komponentas (būtinas) – komponentas, pateikiantis piktogramą. * Alternatyvusis tekstas (pasirinktinis) – jaustuko alternatyviojo teksto eilutės identifikatorius ir komponentas.';
$string['emoticonsreset'] = 'Nustatyti numatytąsias jaustukų parametro reikšmes';
$string['emoticontext'] = 'Tekstas';
$string['emptysettingvalue'] = 'Tuščias';
$string['enableactivitychooser'] = 'Įjungti veiklos parinkiklį';
$string['enableblogs'] = 'Įjungti dienoraščius';
$string['enablecalendarexport'] = 'Įjungti kalendoriaus eksportavimą';
$string['enablecomments'] = 'Įjungti komentarus';
$string['enablecourserequests'] = 'Įjungti kursų užklausas';
$string['enabled'] = 'Įgalintas';
$string['enabledevicedetection'] = 'Įgalinti įrenginių aptikimą';
$string['enableglobalsearch'] = 'Įjungti visuotinę paiešką';
$string['enableglobalsearch_desc'] = 'Jei įjungta, duomenys bus indeksuojami ir sinchronizuojami pagal suplanuotą užduotį.';
$string['enablegravatar'] = 'Įjungti „Gravatar“';
$string['enablerecordcache'] = 'Įjungti įrašų talpyklą';
$string['enablerssfeeds'] = 'Įjungti RSS informacijos santraukas';
$string['enablesafebrowserintegration'] = 'Įjungti saugios egzamino naršyklės integravimą';
$string['enablesearchareas'] = 'Įjungti paieškos sritį';
$string['enablestats'] = 'Įjungti statistinius duomenis';
$string['enablewebservices'] = 'Įjungti žiniatinklio tarnybas';
$string['enablewsdocumentation'] = 'Žiniatinklio tarnybų dokumentacija';
$string['enrolinstancedefaults'] = 'Įregistravimo egzemplioriaus numatytosios reikšmės';
$string['enrolinstancedefaults_desc'] = 'Numatytieji įregistravimo parametrai naujuose kursuose.';
$string['enrolmultipleusers'] = 'Įregistruoti naudotojus';
$string['environment'] = 'Aplinka';
$string['environmentmustfixsetting'] = 'Būtina pakeisti PHP parametrą.';
$string['environmentok'] = 'Jūsų serverio aplinka atitinka visus minimalius reikalavimus.';
$string['environmentrecommendcustomcheck'] = 'jei nepavyksta atlikti šio testo, tai nurodo galimą problemą';
$string['environmentrecommendinstall'] = 'turėtų būti įdiegta ir įjungta, kad rezultatai būtų optimalūs';
$string['environmentrecommendversion'] = 'rekomenduojama naudoti versiją {$a->needed}, o jūs naudojate {$a->current}';
$string['environmentrequirecustomcheck'] = 'šis testas turi būti sėkmingai atliktas';
$string['environmentrequireinstall'] = 'turi būti įdiegta ir įjungta';
$string['environmentrequireversion'] = 'būtina naudoti versiją {$a->needed}, o jūs naudojate {$a->current}';
$string['environmentsettingok'] = 'aptiktas rekomenduojamas parametras';
$string['environmentshouldfixsetting'] = 'Reikėtų pakeisti PHP parametrą.';
$string['environmentxmlerror'] = 'Klaida nuskaitant aplinkos duomenis ({$a->error_code})';
$string['errordeletingconfig'] = 'Naikinant papildinio {$a} konfigūravimo įrašus įvyko klaida.';
$string['errorsetting'] = 'Nepavyko įrašyti parametro:';
$string['errorwithsettings'] = 'Jūsų parametrų nepavyko pakeisti dėl klaidos.';
$string['eventshandlersinuse'] = 'Šie papildiniai jūsų sistemoje naudoja nebeaktualias Events 1 API tvarkykles: \'{$a}\'. Prašome atnaujinti juos, kad būtų naudojama Events 2 API. Žr. https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Visi, kas gali {$a}';
$string['exceptions'] = 'išimtys';
$string['execpathnotallowed'] = 'Vykdomoji nuostata ir vietiniai keliai config.php išjungti';
$string['experimental'] = 'Eksperimentiniai';
$string['experimentalsettings'] = 'Eksperimentiniai parametrai';
$string['extendedusernamechars'] = 'Leisti naudoti išplėstinius simbolius naudotojų varduose';
$string['extramemorylimit'] = 'Papildomas PHP atminties limitas.';
$string['filecreated'] = 'Sukurtas naujas failas';
$string['filestoredin'] = 'Įrašyti failą aplanke:';
$string['filestoredinhelp'] = 'Kur bus saugomas failas';
$string['filterall'] = 'Filtruoti visas eilutes';
$string['filtermatchoneperpage'] = 'Filtruoti atitikimą, kad būtų rodomas vienas kiekviename puslapyje';
$string['filtermatchonepertext'] = 'Filtruoti atitikimą, kad būtų rodomas vienas visame tekste';
$string['filters'] = 'Filtrai';
$string['filtersettings'] = 'Tvarkyti filtrus';
$string['filtersettingsgeneral'] = 'Bendrieji filtro parametrai';
$string['filteruploadedfiles'] = 'Filtro įkelti failai';
$string['flavour'] = 'Atmaina';
$string['forcelogin'] = 'Reikalauti, kad naudotojai prisijungtų';
$string['forceloginforprofileimage'] = 'Versti naudotojus  prisijungti kad peržiūrėti naudotojo paveikslėlius';
$string['forceloginforprofileimage_help'] = 'Jei įjungtas, naudotojas turi prisijungti kad peržiūrėtu profilio paveikslėlį ir numatytas naudotojo paveikslėlis bus naudojamas visuose pranešimų laiškuose.';
$string['forceloginforprofiles'] = 'Reikalauti, kad naudotojai prisijungtų prie profilių';
$string['forcetimezone'] = 'Reikalauti naudoti numatytąją laiko juostą';
$string['formatuninstallwithcourses'] = 'Yra {$a->count} kursai, naudojantys {$a->format}. Jų formatas bus pakeistas į {$a->defaultformat} (numatytasis formatas šioje svetainėje). Kai kurie specifiniai formato duomenys gali būti prarasti. Ar tikrai norite tęsti?';
$string['frontpage'] = 'Pirmas puslapis';
$string['frontpagebackup'] = 'Pirmo puslapio atsarginė kopija';
$string['frontpagedefaultrole'] = 'Numatytasis pradinio puslapio vaidmuo';
$string['frontpagefilters'] = 'Pradinio puslapio filtrai';
$string['frontpageoverrides'] = 'Pradinio puslapio teisių keitimai';
$string['frontpagequestions'] = 'Pirmo puslapio klausimai';
$string['frontpagerestore'] = 'Pradinio puslapio atkūrimas';
$string['frontpageroles'] = 'Pirmo puslapio rolės';
$string['frontpagesettings'] = 'Pirmo puslapio nustatymai';
$string['fullnamedisplay'] = 'Viso pavadinimo formatas';
$string['fullnamedisplayprivate'] = 'Pilno vardo formatas - privatus';
$string['gdrequired'] = '„Totara“ dabar reikalauja GD plėtinio vaizdui konvertuoti.';
$string['generalsettings'] = 'Bendrieji nustatymai';
$string['geoipfile'] = '„GeoIP“ miesto duomenų failas';
$string['getremoteaddrconf'] = 'Užregistruotas IP adreso šaltinis';
$string['globalsearch'] = 'Visuotinė paieška';
$string['globalsearchmanage'] = 'Tvarkyti visuotinę paiešką';
$string['gmapsdefaultzoomlevel'] = 'Numatytasis mastelio keitimo lygis';
$string['gmapsdefaultzoomlevel_help'] = 'Nustatomas pradinis žemėlapio mastelio keitimo lygis. Leistinų reikšmių diapazonas svyruoja nuo 0 (visame pasaulyje) iki 21 (atskirų pastatų). Viršutinė riba gali skirtis atsižvelgiant į pasiekiamus pasirinktos vietos žemėlapio duomenis.';
$string['gmapsforcemaplanguage'] = 'Įvesti žemėlapio kalbą';
$string['gmapsforcemaplanguage_help'] = 'Jei kalba neįvesta, žemėlapio tekstas bus rodomas naudojant naudotojo naršyklės kalbą. Pasirinkite šią nuostatą, kad žemėlapio tekstą visi naudotojai matytų nurodyta kalba. Norėdami pamatyti palaikomų kalbų sąrašą, apsilankykite <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">šiame puslapyje</a>.';
$string['gmapsregionbias'] = 'Regiono šališkumas';
$string['gmapsregionbias_help'] = '„Google Maps“ pateikia jūsų regioną / šalį atspindinčius rezultatus. Pavyzdžiui, paieška pagal „San Franciskas“ gali pateikti skirtingus rezultatus, jei užklausa išsiųsta iš Jungtinių Amerikos Valstijų, o ne Ispanijos domeno. Turi būti naudojamas atitinkamam regionui / šaliai skirtas <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1</a> kodas.';
$string['googlemapkey3'] = '„Google“ žemėlapių API  V3 raktas';
$string['googlemapkey3_help'] = 'Jei Totaroje naudojatės Google Map funkcijomis, mes primygtinai rekomenduojame perskaityti ir patvirtinti Google Maps JavaScript API paslaugų teikimo sąlygas bei sukurti Google Maps JavaScript API raktą, kuris bus naudojamas jūsų svetainėje.

Informaciją, kaip gauti raktą, galite rasti adresu <a href="https://developers.google.com/maps/documentation/javascript/get-api-key" target="_blank">https://developers.google.com/maps/documentation/javascript/get-api-key.</a>

Paslaugų teikimo sąlygas  peržiūrėkite čia <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms of Service</a>.
Norėdami geriau suprasti paslaugų teikimo sąlygas, peržiūrėkite <a href="https://developers.google.com/maps/faq#understanding-terms-of-service" target="_blank">Terms of Service FAQ\'s</a>

Jei įsigijote planą „Premium“, įveskite savo kliento ID į API rakto nustatymą, Totara tai pripažins kaip kliento ID ir tokiu jį laikys.

Šiuo metu Totara naudoja Google Maps JavaScript API šiose vietose:

* Pasirinktiniai vietos laukai.
* IP adresų paieškos vizualizavimas svetainės žurnalo ataskaitose.';
$string['googlemaps'] = '„Google Maps“';
$string['gotofirst'] = 'Pereiti prie pirmos trūkstamos eilutės';
$string['gradebook'] = 'Įverčių knygelė';
$string['gradebookroles'] = 'Įvertinti vaidmenys';
$string['gradeexport'] = 'Pirminis įverčių eksportavimo metodas';
$string['gravatardefaulturl'] = '„Gravatar“ numatytojo atvaizdo URL';
$string['gravatardefaulturl_help'] = '„Gravatar“ turi rodyti numatytąjį atvaizdą, jei negali rasti tam tikro naudotojo nuotraukos. Pateikti visą atvaizdo URL. Jei šios nuostatos nenustatysite, „Totara“ bandys naudoti tinkamiausią numatytąjį jūsų peržiūrimo puslapio atvaizdą. Taip pat įsidėmėkite, kad „Gravatar“ yra keletas kodų, kuriuos galima naudoti <a href="https://en.gravatar.com/site/implement/images/#default-image">numatytiesiems atvaizdams kurti</a>.';
$string['groupenrolmentkeypolicy'] = 'Grupės įregistravimo raktų strategija';
$string['guestroleid'] = 'Svečio vaidmuo';
$string['guestroleid_help'] = 'Šis vaidmuo automatiškai priskiriamas svečiui naudotojui. Jis taip pat laikinai priskiriamas neįsiregistravusiems naudotojams, kurie prieina prie kursų naudodami svečių įregistravimo papildinį.';
$string['helpadminseesall'] = 'Ar administratoriai mato kalendoriaus įvykius ar tik tuos įvykius, kuriuos taiko patys sau?';
$string['helpcalendarcustomexport'] = 'Įgalinti pasirinktinio kalendoriaus eksportavimo datų intervalo eksporto parinktį. Kalendoriaus eksportavimas turi būti įgalintas dar prieš jį vykdant.';
$string['helpexportlookahead'] = 'Per kiek ateinančių dienų kalendorius ieško renginių eksportuojant pagal pasirinktinio eksporto parinktį?';
$string['helpexportlookback'] = 'Per kiek praėjusių dienų kalendorius ieško renginių eksportuojant pagal pasirinktinio eksporto parinktį?';
$string['helpforcetimezone'] = 'Galite leisti naudotojams individualiai pasirinkti laiko juostą arba reikalauti, kad tam tikrą laiko juostą naudotų visi.';
$string['helpshowicalsource'] = 'Jei įgalinta, bus rodomas „iCal“ importuojamų renginių prenumeratos pavadinimas ir nuoroda.';
$string['helpsitemaintenance'] = 'Naujinimams ir kitam darbui';
$string['helpstartofweek'] = 'Kuria diena pradedama kalendoriaus savaitė?';
$string['helpupcominglookahead'] = 'Kiek pagal numatytuosius parametrus būsimų įvykių dienų apima kalendorius?';
$string['helpupcomingmaxevents'] = 'Kiek (daugiausia) pagal numatytuosius parametrus būsimų įvykių rodoma naudotojui?';
$string['helpweekenddays'] = 'Kurios savaitės dienos laikomos savaitgaliais ir vaizduojamos kita spalva?';
$string['hiddenuserfields'] = 'Slėpti naudotojo laukus';
$string['hidefromall'] = 'Slėpti nuo visų naudotojų';
$string['hidefromnone'] = 'Neslėpti nuo nieko';
$string['hidefromstudents'] = 'Slėpti nuo besimokančiųjų';
$string['htmleditor'] = 'HTML rengyklė';
$string['htmleditorsettings'] = 'HTML rengyklės parametrai';
$string['htmlsettings'] = 'HTML parametrai';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP sauga';
$string['iconvrequired'] = 'Būtina įdiegti ICONV plėtinį.';
$string['ignore'] = 'Nepaisyti';
$string['includemoduleuserdata'] = 'Įtraukti modulių naudotojų duomenis';
$string['incompatibleblocks'] = 'Nesuderinami blokai';
$string['incompleteunicodesupport'] = 'Dabartiniai MySQL ar MariaDB nustatymai naudoja \'utf8\'. Šis simbolių rinkinys nepalaiko keturių bitų simbolių, kurie apima kai kuriuos jaustukus. Bandymas naudoti šiuos simbolius lems klaidą atnaujinant įrašą, o visa į duomenų bazę siunčiama informacija bus prarasta. Prašome apsvarstyti galimybę pakeisti nustatymus į \'utf8mb4\'. Išsamią informaciją rasite dokumentacijoje.';
$string['indexdata'] = 'Rodyklės duomenys';
$string['indexinginfo'] = 'Svetainės turinį indeksuoti rekomenduojama naudojant \'Global search indexing\' numatytąją užduotį.';
$string['installhijacked'] = 'Apgailestaujame, diegimą būtina užbaigti iš pradinio IP adreso.';
$string['installsessionerror'] = 'Nepavyko inicijuoti PHP seanso, patikrinkite, ar jūsų naršyklė priima slapukus.';
$string['intlrecommended'] = 'Intl plėtinys yra naudojamas norint pagerinti internacionalizavimo palaikymą, pvz., rūšiavimą atsižvelgiant į lokalę.';
$string['invalidsection'] = 'Neleistina dalis.';
$string['invaliduserchangeme'] = 'Naudotojo vardas „changeme“ yra rezervuotas – naudodami jį negalite kurti paskyros.';
$string['ipblocked'] = 'Ši svetainė šiuo metu neprieinama.';
$string['ipblocker'] = 'IP blokuotojas';
$string['ipblockersyntax'] = 'Talpinti kiekvieną įrašą vienoje eilutėje. Leistini įrašai yra visas IP adresas (pvz., <b>192.168.10.1</b>), kuris atitinka vieną pagrindinį kompiuterį; dalinis adresas (pvz., <b>192.168.</b>), kuris atitinka bet kurį adresą, pradedamą šiais skaičiais; CIDR žymėjimas (pvz., <b>231.54.211.0/20</b>); IP adresų intervalas (pvz., <b>231.3.56.10-20</b>), kur intervalas taikomas paskutinei adreso daliai. Teksto domenų pavadinimai (pvz., pavyzdys.com) nepalaikomi. Tuščių eilučių nepaisoma.';
$string['iplookup'] = 'IP adreso paruošta reikšmė';
$string['iplookupgeoplugin'] = 'Šiuo metu <a href="http://www.geoplugin.com">geoPlugin</a> servisas yra naudojamas geografinės informacijos paieškai. Tikslesnių rezultatų gavimui mes rekomenduojame įdiegti vietinę MaxMind GeoLite duomenų bazės kopiją.';
$string['iplookupmaxmindnote'] = 'Į šį produktą įtraukti „MaxMind“ sukurti „GeoLite“ duomenys, pasiekiami adresu <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['issuedbadgesnumber'] = 'Išduotų ženklelių skaičius';
$string['keeptagnamecase'] = 'Palikti žymės pavadinimo registrą';
$string['lang'] = 'Numatyta kalba';
$string['langcache'] = 'Talpyklos kalbos meniu';
$string['langcache_desc'] = 'Talpinti kalbos meniu. Jei įjungta, sąrašas galimų vertimų yra patalpinamas. Talpykla yra automatiškai atnaujinama kai jūs įrašote ar ištrinate kalbos paketą per kablos paketų tvarkymo įrankį. Jeigu jūs įrašysite kalbos paketą patys, tada turėsite išvalyti visas talpyklas kad atnaujintumėte įrašytą sąrašą.';
$string['langlist'] = 'Kalbų meniu esančios kalbos';
$string['langmenu'] = 'Rodyti kalbų meniu';
$string['langstringcache'] = 'Talpinti visas kalbos eilutes';
$string['language'] = 'Kalba';
$string['language_help'] = 'Nustatykite naujo vartotojo kalbą. Tai atlikus užtikrinama, kad prisijungimo puslapis arba el. paštas pasveikins vartotoją nurodyta kalba.';
$string['languagesettings'] = 'Kalbos parametrai';
$string['lastcron'] = 'Paskutinis „cron“ laiko spaudas';
$string['latinexcelexport'] = '„Excel“ kodavimas';
$string['learnerroleid'] = 'Besimokančiojo vaidmuo';
$string['learnerroleid_help'] = 'Šis vaidmuo naudojamas besimokantiesiems.';
$string['legacyfilesaddallowed'] = 'Leisti pridėti senesnių kursų failų';
$string['legacyfilesaddallowed_help'] = 'Jei yra senesnių kursų failų, leisti prie jų pridėti naujų failų ir aplankų.';
$string['legacyfilesinnewcourses'] = 'Senstelėję kursų failai naujuose kursuose';
$string['legacyfilesinnewcourses_help'] = 'Numatyta, kad senstelėjusių kursų failų sritys prieinamos tik atnaujintuose kursuose. Atkreipkite dėmesį, kad kai kurios funkcijos, pvz., vienos veiklos atsarginės kopijos kūrimas / atkūrimas, nesuderinamos su šiais parametrais.';
$string['libcurlwarning'] = 'Nustatyta, kad libcurl neturi CURLOPT_PROTOCOL palaikymo. Saugos sumetimais rekomenduojama įdiegti naujausią libcurl.';
$string['licensesettings'] = 'Licencijos parametrai';
$string['linkadmincategories'] = 'Susieti administratoriaus kategorijas';
$string['linkadmincategories_help'] = 'Jei įgalinta administratoriaus nuostatų kategorijos bus rodomos kaip nuorodos navigacijoje ir nuves į administratoriaus kategorijos puslapius.';
$string['linkcoursesections'] = 'Visada susieti kurso dalis';
$string['linkcoursesections_help'] = 'Pasistenkite visuomet pateikti nuorodas į kurso skyrius. Kurso skyriai paprastai rodomi tik kaip nuorodos, jei kurso formatas puslapyje atvaizduoja vieną skyrių. Jei ši nuostata įgalinta, visada bus pateikta nuoroda.';
$string['loading'] = 'Įkeliama';
$string['localetext'] = 'Visos svetainės lokalė';
$string['localstringcustomization'] = 'Vietinės eilutės tinkinimas';
$string['location'] = 'Vieta';
$string['locationsettings'] = 'Vietos parametrai';
$string['locked'] = 'Užrakinta';
$string['lockoutduration'] = 'Paskyros blokavimo trukmė';
$string['lockoutduration_desc'] = 'Praėjus šiam laikui užblokuota paskyra automatiškai atblokuojama.';
$string['lockoutemailbody'] = 'Jūsų paskyra, kurios naudotojo vardas {$a->username}, serveryje „{$a->sitename}“
po kelių nesėkmingų prisijungimo bandymų buvo užblokuota.

Jei norite iš karto atblokuoti paskyrą, eikite toliau nurodytu adresu

{$a->link}

Daugelyje el. pašto programų turi būti mėlynos spalvos nuoroda
, kurią galite tiesiog spustelėti.  Jei ji neveikia,
nukopijuokite ir įklijuokite adresą į
interneto naršyklės lango viršuje esančią adreso eilutę.

Jei reikia pagalbos, susisiekite su svetainės administratoriumi,
{$a->admin}';
$string['lockoutemailsubject'] = 'Jūsų paskyra {$a} buvo užrakinta';
$string['lockouterrorunlock'] = 'Pateikta negaliojanti paskyros atblokavimo informacija.';
$string['lockoutthreshold'] = 'Paskyros blokavimo ribinė vertė';
$string['lockoutthreshold_desc'] = 'Pasirinkti nepavykusių prisijungimo bandymų, dėl kurių blokuojama paskyra, skaičių. Šia funkcija gali būti piktnaudžiaujama vykdant aptarnavimo perkrovos atakas.';
$string['lockoutwindow'] = 'Paskyros blokavimo stebėjimo langas';
$string['lockoutwindow_desc'] = 'Blokavimo ribinės vertės stebėjimo laikas; jei praėjus šiam laikui nepavykusių bandymų nėra, skaitiklio ribinė vertė nustatoma iš naujo.';
$string['log'] = 'Žurnalai';
$string['logguests'] = 'Registruoti svečio prieigą';
$string['logguests_help'] = 'Šis parametras įjungia svečio paskyros ir neprisijungusių naudotojų veiksmų registravimą. Aukšto profilio svetainėse gali būti norima išjungti šį registravimą, kad našumas būtų geresnis. Gamybos svetainėse rekomenduojama palikti šį parametrą įjungtą.';
$string['loginpageautofocus'] = 'Automatinio fokusavimo prisijungimo puslapio forma';
$string['loginpageautofocus_help'] = 'Šio pasirinkimo įgalinimas padarys prisijungimo puslapį praktiškesnį, bet fokusuojamos sritys gali turėti pasiekiamumo problemų.';
$string['loginpasswordautocomplete'] = 'Uždrausti slaptažodžio automatinį užbaigimą prisijungimo formoje';
$string['loginpasswordautocomplete_help'] = 'Išjungus šitą, naudotojams bus leidžiama išsaugoti savo paskyros slaptažodį savo naršyklėje. Įjungus šį nustatymą, jūsų svetainė daugiau nebeseks XHTML griežtų patvirtinimo taisyklių';
$string['loglifetime'] = 'Laikyti žurnalus';
$string['logstorenotrequired'] = 'Žurnalo įrašų saugykla nereikalinga';
$string['logstoressupported'] = 'Šią ataskaitą palaikančios žurnalo įrašų saugyklos';
$string['longtimewarning'] = '<b>Atkreipkite dėmesį, kad šis procesas gali ilgai užtrukti.</b>';
$string['mailnewline'] = 'Naujos eilutės simboliai laiške';
$string['maintenancemode'] = 'Priežiūros režimu';
$string['maintenancemodeisscheduled'] = 'Svetainė bus perjungta į priežiūros režimą {$a->min} minutę {$a->sec} sekundę';
$string['maintenancemodeisscheduledlong'] = 'Svetainė bus perjungta į priežiūros režimą {$a->hour} valandą {$a->min} minutę {$a->sec} sekundę';
$string['maintfileopenerror'] = 'Atidarant priežiūros failus įvyko klaida!';
$string['maintinprogress'] = 'Priežiūra yra vykdoma...';
$string['managecourses'] = 'Tvarkyti kursus';
$string['manageformats'] = 'Tvarkyti kursų formatus';
$string['manageformatsgotosettings'] = 'Numatytasis formatas gali būti pakeistas {$a}';
$string['managelang'] = 'Tvarkyti';
$string['managelicenses'] = 'Tvarkyti licencijas';
$string['manageprograms'] = 'Tvarkyti programas';
$string['manageqbehaviours'] = 'Tvarkyti klausimų elgseną';
$string['manageqtypes'] = 'Tvarkyti klausimų tipus';
$string['managerroleid'] = 'Vadovo vaidmuo';
$string['managerroleid_help'] = 'Šis vaidmuo naudojamas personalo vadovams.';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Kandidatinė versija';
$string['maturity200'] = 'Stabili versija';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Patarimas: Jūs galite paleisti šį scenarijų su --allow-unstable parinktimi.';
$string['maturitycoreinfo'] = 'Jūsų puslapis šiuo metu dirba su nestabiliu "{$a}"  plėtojamu kodu.';
$string['maxbytes'] = 'Didžiausias įkeliamo failo dydis';
$string['maxconsecutiveidentchars'] = 'Iš eilės einantys vienodi simboliai';
$string['maxeditingtime'] = 'Maksimalus laikotarpis skelbimams redaguoti';
$string['maxinputvars'] = 'Siekdami užtikrinti tinkamą svetainės funkcionalumą, max_input_vars rekomenduojame nustatyti bent iki 2 000.';
$string['maxtimelimit'] = 'Maksimalus laiko limitas';
$string['maxtimelimit_desc'] = 'Norėdami apriboti maksimalų PHP vykdymo laiką, kurį „Totara“ leis rodyti be jokių išvesčių, čia įveskite reikšmę sekundėmis. 0 reiškia, kad naudojami „Totara“ numatytieji apribojimai. Jei turite išorinį serverį su atskiru laiko limitu, nustatykite mažesnę reikšmę PHP klaidoms žurnaluose gauti. Netaikoma CLI scenarijams.';
$string['maxusersperpage'] = 'Daugiausia naudotojų puslapyje';
$string['mbstringoverloadunsupported'] = 'Įvairaus baitų ilgio funkcijų perkrovimas nesuderinamas su „Totara“; php.ini faile nustatykite „mbstring.func_overload = 0“.';
$string['mbstringrecommended'] = 'Labai rekomenduojama įdiegti pasirinktinę MBSTRING biblioteką, kad būtų galima pagerinti svetainės našumą, ypač jei jūsų svetainėje palaikomos ne lotynų kalbos rašmenimis užrašomos kalbos.';
$string['mediapluginavi'] = 'Įjungti .avi filtrą';
$string['mediapluginflv'] = 'Įjungti .flv filtrą';
$string['mediapluginimg'] = 'Įjungti automatinį susietų vaizdų įdėjimą';
$string['mediapluginmov'] = 'Įjungti .mov filtrą';
$string['mediapluginmp3'] = 'Įjungti .mp3 filtrą';
$string['mediapluginmpg'] = 'Įjungti .mpg filtrą';
$string['mediapluginogg'] = 'Įjungti .ogg filtrą';
$string['mediapluginogv'] = 'Įjungti .ogv filtrą';
$string['mediapluginram'] = 'Įjungti .ram filtrą';
$string['mediapluginrm'] = 'Įjungti';
$string['mediapluginrpm'] = 'Įjungti .rpm filtrą';
$string['mediapluginwmv'] = 'Įjungti .wmv filtrą';
$string['mediapluginyoutube'] = 'Įjungti „YouTube“ saitų filtrą';
$string['messaging'] = 'Įjungti žinučių siuntimo sistemą';
$string['messagingallowemailoverride'] = 'Pranešimo el.paštu nepaisymas';
$string['messagingdeletereadnotificationsdelay'] = 'Trinti perskaitytus pranešimus';
$string['messaginghidereadnotifications'] = 'Slėpti perskaitytus pranešimus';
$string['minpassworddigits'] = 'Skaitmenys';
$string['minpasswordlength'] = 'Slaptažodžio ilgis';
$string['minpasswordlower'] = 'Mažosios raidės';
$string['minpasswordnonalphanum'] = 'Ne raidės ir ne skaitmenys';
$string['minpasswordupper'] = 'Didžiosios raidės';
$string['misc'] = 'Kita';
$string['mobile'] = 'Mobili';
$string['modchooserdefault'] = 'Veiklų parinkiklio numatytosios reikšmės';
$string['modeditdefaults'] = 'Numatytosios veiklos parametrų reikšmės';
$string['modsettings'] = 'Tvarkyti veiklas';
$string['modulesecurity'] = 'Modulio sauga';
$string['mssqlinsufficientpermissions'] = 'MSSQL DB naudotojui reikalingi papildomi leidimai: {$a}';
$string['multilangforceold'] = 'Reikalauti taikyti senąją kelių kalbų sintaksę: &lt;span&gt; be class="multilang" ir &lt;lang&gt;';
$string['mustenablestats'] = 'Šioje svetainėje dar neįjungti statistiniai duomenys.';
$string['mycoursesperpage'] = 'Kursų skaičius';
$string['mydashboard'] = 'Sistemos numatytoji ataskaitų sritis';
$string['mymoodle'] = 'Mano pagrindinis';
$string['mymoodleredirect'] = 'Reikalauti, kad naudotojai naudotų Mano „Moodle“';
$string['mypage'] = 'Numatytasis Mano pagrindinis puslapis';
$string['mypagelocked'] = 'Užrakinti numatytąjį puslapį';
$string['myprofile'] = 'Numatytasis profilio puslapis';
$string['navadduserpostslinks'] = 'Pridėti sąsaja naudotojo žinučių peržiūrai';
$string['navadduserpostslinks_help'] = 'Kai įjungta dvi sąsajos bus pridėtos kiekvienam naudotojui navigacijoje kad būtų galima peržiūrėti diskusijas kurias naudotojas pradėjo ir žinutes kurias naudotojas parašė forume per visą svetainę ar konkretų kursą.';
$string['navcourselimit'] = 'Kursų limitas';
$string['navigationupgrade'] = 'Šis versijos naujinimas pateikia du naujus naršymo blokus, kurie pakeis šiuos blokus: Administravimas, Kursai, Veiklos ir Dalyviai. Jei šiuos blokuose buvote nustatę specialių teisių, turėtumėte patikrinti ir įsitikinti, kad viskas veikia taip, kaip norite.';
$string['navshowallcourses'] = 'Rodyti visus kursus';
$string['navshowcategories'] = 'Rodyti kursų kategorijas';
$string['navshowfrontpagemods'] = 'Rodyti pradinio puslapio veiklas navigacijoje';
$string['navshowfrontpagemods_help'] = 'Jei įgalinta, pradinio puslapio veiklos bus rodomos navigacijoje po svetainės puslapiais.';
$string['navshowfullcoursenames'] = 'Rodyti kurso pilną pavadinimą';
$string['navshowfullcoursenames_help'] = 'Jei įjungta, naršant bus naudojamas visas, o ne trumpasis kurso pavadinimas.';
$string['navshowmycoursecategories'] = 'Rodyti mano kurso kategorijas';
$string['navshowmycoursecategories_help'] = 'Jei įgalinta, kursai naudotojo mano kursų šakoje bus rodomi kategorijose.';
$string['navsortmycoursessort'] = 'Rikiuoti mano kursus';
$string['navsortmycoursessort_help'] = 'Taip nustatoma, ar kursai dalyje „Mano kursai“ išvardyti pagal rūšiavimo tvarką (t. y. pagal „Svetainės administravimas“ > „Kursai“ > „Tvarkyti kursus ir kategorijas“ nustatytą tvarką), ar abėcėlės tvarka pagal kursų nuostatas.';
$string['never'] = 'Niekada';
$string['neverdeleteruns'] = 'Niekada nenaikinti vykdymų';
$string['newestdocindexed'] = 'Naujausias indeksuotas dokumentas';
$string['nobookmarksforuser'] = 'Neturite jokių žymelių.';
$string['nodatabase'] = 'Nėra duomenų bazės';
$string['nomissingstrings'] = 'Nėra trūkstamų eilučių';
$string['none'] = 'Nėra';
$string['nonewsettings'] = 'Šio versijos naujinimo metu neįtraukta jokių naujų parametrų';
$string['nonexistentbookmark'] = 'Žymelės, kurios užklausą pateikėte, nėra.';
$string['noreplyaddress'] = 'Adresas laišku be galimybės atsakyti';
$string['noreplydomain'] = 'Laiškai be galimybės atsakyti („no-reply“) ir domenas';
$string['noreplydomaindetail'] = 'Laiškų be galimybės atsakyti („no-reply“) ir sukonfigūruotų domenų nustatymai';
$string['noresults'] = 'Rezultatų nerasta.';
$string['noroles'] = 'Nėra vaidmenų';
$string['nosupportedlogstore'] = 'Nėra palaikomos žurnalo įrašų saugyklos';
$string['notifications'] = 'Pranešimai';
$string['notifyloginfailures'] = 'Siųsti prisijungimo klaidas el. laišku';
$string['notifyloginthreshold'] = 'El. pašto pranešimų riba';
$string['notloggedinroleid'] = 'Lankytojų vaidmuo';
$string['numberofmissingstrings'] = 'Trūkstamų eilučių skaičius: {$a}';
$string['numberofstrings'] = 'Bendras eilučių skaičius: {$a->strings}<br />trūksta: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opcacherecommended'] = 'PHP operacijos kodų kaupimas talpykloje pagerina našumą ir sumažina atminties reikalavimus; rekomenduojamas ir visiškai palaikomas „OPcache“ išplėtimas.';
$string['opentogoogle'] = 'Atidaryti „Google“';
$string['optionalmaintenancemessage'] = 'Pasirinktinės priežiūros žinutė';
$string['order1'] = 'Pirmas';
$string['order2'] = 'Antras';
$string['order3'] = 'Trečias';
$string['order4'] = 'Ketvirtas';
$string['orgname'] = 'Organizacijos pavadinimas';
$string['orgnamehelp'] = 'Jūsų organizacijos pavadinimas.';
$string['outgoingmailconfig'] = 'Išsiunčiamo pašto konfigūracija';
$string['passwordchangelogout'] = 'Atjungti po slaptažodžio keitimo';
$string['passwordchangelogout_desc'] = 'Jei įjungta, kai pakeistas slaptažodis, visi naršyklės seansai nutraukiami, išskyrus tą, kuriame nurodytas naujas slaptažodis. (Ši nuostata neturi įtakos slaptažodžių keitimams masinio naudotojų įkėlimo metu.)';
$string['passwordchangetokendeletion'] = 'Pašalinti žiniatinklio paslaugų prieigos požymius po slaptažodžio keitimo';
$string['passwordchangetokendeletion_desc'] = 'Jei įjungta, pakeitus slaptažodį, visi naudotojo žiniatinklio paslaugų prieigos požymiai  bus panaikinti.';
$string['passwordpolicy'] = 'Slaptažodžio strategija';
$string['passwordresettime'] = 'Maksimalus laikas slaptažodžio nustatymo iš naujo užklausai patvirtinti';
$string['passwordreuselimit'] = 'Slaptažodžio keitimo limitas';
$string['passwordreuselimit_desc'] = 'Kiek kartų naudotojas turi pakeisti savo slaptažodį, kol jam bus leidžiama pakartotinai naudoti slaptažodį. Anksčiau naudotų slaptažodžių maišos saugomos vietinės duomenų bazės lentelėje. Ši funkcija gali būti nesuderinama su kai kuriais išoriniais autentifikavimo papildiniais.';
$string['pathtodot'] = 'Kelias į „dot“';
$string['pathtodu'] = 'Kelias į „du“';
$string['pathtogs'] = 'Kelias į šešėlinį scenarijų';
$string['pathtogs_help'] = 'Daugelyje „Linux“ diegimo paketų jis gali būti kaip „/usr/bin/gs“. „Windows“ sistemoje jis bus panašus į „c:gsbingswin32c.exe“ (įsitikinkite, kad kelyje nėra tarpų; jei reikia, nukopijuokite „gswin32c.exe“ ir „gsdll32.dll“ failus į naują aplanką be tarpo kelyje).';
$string['pathtopgdump'] = 'Kelias į „pg_dump“';
$string['pathtopgdumpdesc'] = 'Jį būtina įvesti tik tada, jei jūsų sistemoje yra daugiau nei vienas „pg_dump“ (pavyzdžiui, jei turite daugiau nei vieną įdiegtą „postgresql“ versiją)';
$string['pathtopgdumpinvalid'] = 'Neleistinas kelias į „pg_dump“ – klaidingas kelias arba tai nėra vykdomasis failas';
$string['pathtopsql'] = 'Kelias į „psql“';
$string['pathtopsqldesc'] = 'Jį būtina įvesti tik tada, jei jūsų sistemoje yra daugiau nei vienas „psql“ (pavyzdžiui, jei turite daugiau nei vieną įdiegtą „postgresql“ versiją)';
$string['pathtopsqlinvalid'] = 'Neleistinas kelias į „psql“ – klaidingas kelias arba tai nėra vykdomasis failas';
$string['pathtounoconv'] = 'Kelias į unoconv dokumentų konverterį';
$string['pathtounoconv_help'] = 'Kelias į unoconv dokumentų konverterį. Tai yra vykdomoji programa, kuri gali konvertuoti LibreOffice palaikomus dokumentų formatus. Ji yra neprivaloma, tačiau jei bus nurodyta, Totara naudos ją automatiniam dokumentų formatų konvertavimui. Ši programa yra naudojama norint palaikyti didesnį įvesties failų asortimentą užduočių anotavimo PDF funkcijai.';
$string['pcreunicodewarning'] = 'PCRE PHP išplėtimo, kuris yra suderinamas su Unicode simboliais naudojimas yra labai rekomenduotinas.';
$string['perfdebug'] = 'Našumo informacija';
$string['performance'] = 'Našumas';
$string['pgcluster'] = '„PostgreSQL“ klasteris';
$string['pgclusterdescription'] = '„PostgreSQL“ versijos / telkinio komandų eilutės operacijų parametras. Jei jūsų sistemoje yra tik vienas „postgresql“ arba nesate tikri, kas tai yra, palikite šį parametrą tuščią.';
$string['phpfloatproblem'] = 'Aptikta nenumatytų problemų apdorojant PHP slankiųjų duomenų numerius –  {$a}';
$string['phpversion'] = 'PHP versija';
$string['pleaseregister'] = 'Prašome užregistruoti savo svetainę, kad pašalintumėte šį mygtuką';
$string['plugin'] = 'Papildinys';
$string['plugins'] = 'Papildiniai';
$string['pluginscheck'] = 'Papildinio priklausomybių patikrinimas';
$string['pluginscheckfailed'] = 'Priklausomybių patikrinimas nepavyko {$a->pluginslist}';
$string['pluginsoverview'] = 'Papildinių peržiūra';
$string['pluginsoverviewsee'] = 'Žiūrėti <a href="{$a->url}">įskiepių peržiūros</a>  puslapį, kad gauti daugiau informacijos.';
$string['preventmultiplelogins'] = 'Neleisti kelių to paties naudotojo prisijungimų';
$string['preventmultiplelogins_help'] = 'Jei pažymėta, naudotojas prie savo paskyros gali prisijungti tik iš vienos vietos. Jei bus prisijungta prie antrosios paskyros, pirmoji bus automatiškai atjungta.';
$string['profilecategory'] = 'Kategorija';
$string['profilecategoryname'] = 'Kategorijos pavadinimas (turi būti unikalus)';
$string['profilecategorynamenotunique'] = 'Šis kategorijos pavadinimas jau naudojamas';
$string['profilecommonsettings'] = 'Bendrieji parametrai';
$string['profileconfirmcategorydeletion'] = 'Šioje kategorijoje yra {$a} laukai (-ų), kurie bus perkelti į aukščiau esančią kategoriją (arba į žemiau esančią kategoriją, jei tai aukščiausio lygio kategorija.<br />Ar vis tiek norite panaikinti šią kategoriją?';
$string['profileconfirmfielddeletion'] = 'Yra {$a} šio lauko naudotojo įrašai (-ų), kurie bus panaikinti.<br />Ar vis tiek norite panaikinti šį lauką?';
$string['profilecreatecategory'] = 'Kurti naują profilio kategoriją';
$string['profilecreatefield'] = 'Kurti naują profilio lauką:';
$string['profilecreatenewcategory'] = 'Kuriama nauja kategorija';
$string['profilecreatenewfield'] = 'Kuriamas naujas &quot;{$a}&quot; profilio laukas';
$string['profiledefaultcategory'] = 'Kiti laukai';
$string['profiledefaultchecked'] = 'Pažymėta pagal numatytuosius parametrus';
$string['profiledefaultdata'] = 'Numatytoji reikšmė';
$string['profiledeletecategory'] = 'Naikinama kategorija';
$string['profiledeletefield'] = 'Naikinamas laukas';
$string['profiledescription'] = 'Lauko aprašymas';
$string['profiledscript'] = 'Šis scenarijus buvo profiliuotas';
$string['profiledscriptview'] = 'Peržiūrėti šio scenarijaus profiliavimo informaciją';
$string['profileeditcategory'] = 'Redaguojama kategorija: {$a}';
$string['profileeditfield'] = 'Redaguojamas profilio laukas: {$a}';
$string['profilefield'] = 'Profilio laukas';
$string['profilefieldcolumns'] = 'Stulpeliai';
$string['profilefieldispassword'] = 'Ar tai yra slaptažodžio laukas?';
$string['profilefieldlink'] = 'Saitas';
$string['profilefieldlink_help'] = 'Norėdami pakeisti saitą į tekstą, įveskite URL, kuriame būtų $$, kur $$ bus pakeistas tekstu. Pavyzdžiui, norėdami pakeisti „Twitter“ ID į saitą, įveskite http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Saito tikslinė vieta';
$string['profilefieldmaxlength'] = 'Didžiausias ilgis';
$string['profilefieldrows'] = 'Eilutės';
$string['profilefields'] = 'Naudotojo profilio laukai';
$string['profilefieldsize'] = 'Rodymo dydis';
$string['profileforceunique'] = 'Ar duomenys turėtų būti unikalūs?';
$string['profileinvaliddata'] = 'Neleistina reikšmė';
$string['profilelocked'] = 'Ar šis laukas užrakintas?';
$string['profilemenudefaultnotinoptions'] = 'Numatytoji reikšmė nėra viena iš parinkčių';
$string['profilemenunooptions'] = 'Nepateikta jokių menių parinkčių';
$string['profilemenuoptions'] = 'Meniu parinktys (viena kiekvienoje eilutėje)';
$string['profilemenutoofewoptions'] = 'Turite pateikti mažiausiai 2 parinktis';
$string['profilename'] = 'Pavadinimas';
$string['profilenofieldsdefined'] = 'Neapibrėžta jokių laukų';
$string['profilerequired'] = 'Ar šis laukas būtinas?';
$string['profileroles'] = 'Profilio matomi vaidmenys';
$string['profilesforenrolledusersonly'] = 'Tik įsiregistravusių naudotojų profiliai';
$string['profileshortname'] = 'Trumpasis pavadinimas (turi būti unikalus)';
$string['profileshortnamenotunique'] = 'Šis trumpasis pavadinimas jau naudojamas';
$string['profilesignup'] = 'Ar rodyti registracijos puslapyje?';
$string['profilespecificsettings'] = 'Konkretūs parametrai';
$string['profilevisible'] = 'Kam matomas šis laukas?';
$string['profilevisibleall'] = 'Matomas visiems';
$string['profilevisible_help'] = 'Galimi pasirinkimai:

* „Nematomas“ – skirtas privatiems duomenims, kuriuos gali peržiūrėti tik „moodle/user:viewalldetails“ galimybę vartotojų kontekste arba „moodle/course:viewhiddenuserfields“ galimybę kurso kontekste turintys vartotojai.
* „Ribotas matomumas“ – skirtas privatiems duomenims, kurios gali peržiūrėti tik pats vartotojas, bei kiti  „moodle/user:viewalldetails“ galimybę vartotojų kontekste arba „moodle/course:viewhiddenuserfields“ galimybę kurso kontekste turintys vartotojai.
* „Matomas visiems“ – matoma visiems vartotojams.';
$string['profilevisiblenone'] = 'Nematomas';
$string['profilevisibleprivate'] = 'Matomas naudotojui';
$string['profiling'] = 'Profiliavimas';
$string['profilingallowall'] = 'Nuolatinis profiliavimas';
$string['profilingallowme'] = 'Atrankinis profiliavimas';
$string['profilingallowme_help'] = 'Jei įjungsite šį parametrą, galėsite atrankiniu būdu bet kur naudoti PROFILEME parametrą bet kur (PGC) ir bus atliktas to scenarijaus profiliavimas. Taip pat galite naudoti parametrą DONTPROFILEME, kad uždraustumėte atlikti profiliavimą.';
$string['profilingautofrec'] = 'Automatinis profiliavimas';
$string['profilingautofrec_help'] = 'Sukonfigūravus šį parametrą, bus pasirinktos ir automatiškai profiliuojamos kai kurios užklausos (atsitiktinai, pagal nurodytą dažnumą – 1 iš XXX), išsaugant rezultatus paskesnei analizei. Atkreipkite dėmesį, kad toks profiliavimo būdas vykdomas atsižvelgiant į įtraukimo / išimčių parametrus. Nustatykite 0, kad išjungtumėte automatinį profiliavimą.';
$string['profilingenabled'] = 'Įjungti profiliavimą';
$string['profilingenabled_help'] = 'Jei įjungsite šį parametrą, šioje  svetainėje bus galimas profiliavimas ir galėsite apibrėžti jo veikimą konfigūruodami paskesnes parinktis.';
$string['profilingexcluded'] = 'Neįtraukti profiliavimo';
$string['profilingexcluded_help'] = 'Sąrašas URL (atskirta kableliais, praleidžiamos wwwroot, iškviečiami), kurie bus neįtraukti į profiliavimą, skirtingai nei tie, kuriuos apibrėžia parametras Profiliuoti šiuos.';
$string['profilingimportprefix'] = 'Profiliavimo importo priešdėlis';
$string['profilingimportprefix_desc'] = 'Siekiant lengviau aptikti, prie visų importuojamų profilių vykdymo bus pridėta čia nurodyta reikšmė.';
$string['profilingincluded'] = 'Profiliuoti šiuos';
$string['profilingincluded_help'] = 'Sąrašas URL (atskirtų kableliais, absoliučiosios praleidžiamos wwwroot, iškviečiamų), kurie bus profiliuojami automatiškai. Pavyzdžiai: /index.php, /course/view.php. Taip pat priima * pakaitos simbolį bet kurioje pozicijoje. Pavyzdžiai: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Laikyti profiliavimo vykdymus';
$string['profilinglifetime_help'] = 'Nurodykite, kiek laiko norite laikyti informaciją apie senus profiliavimo vykdymus. Senesni profiliavimai bus reguliariai šalinami. Atkreipkite dėmesį, kad neįtraukiami jokie profiliavimo vykdymai, pažymėti kaip „nuorodinis vykdymas“.';
$string['protectusernames'] = 'Apsaugoti naudotojų vardus';
$string['proxybypass'] = 'Tarpinio serverio apėjimo pagrindiniai kompiuteriai';
$string['proxyhost'] = 'Tarpinio serverio pagrindinis kompiuteris';
$string['proxypassword'] = 'Tarpinio serverio slaptažodis';
$string['proxyport'] = 'Tarpinio serverio prievadas';
$string['proxytype'] = 'Tarpinio serverio tipas';
$string['proxyuser'] = 'Tarpinio serverio naudotojo vardas';
$string['purgecaches'] = 'Valyti visas talpyklas';
$string['purgecachesfinished'] = 'Visos talpyklos buvo išvalytos';
$string['query'] = 'Užklausa';
$string['question'] = 'Klausimas';
$string['questionbehaviours'] = 'Klausimų elgsena';
$string['questioncwqpfscheck'] = 'Vienas arba keli iš „atsitiktinių“ testo klausimų nustatyti taip, kad pasirinktų klausimus iš bendrai naudojamų ir nenaudojamų klausimų kategorijų mišinio. Išsamesnė ataskaita yra <a href="{$a->reporturl}">čia</a>. Taip pat žr. „Moodle“ dokumentų puslapį <a href="{$a->docsurl}">čia</a>.';
$string['questioncwqpfsok'] = 'Gerai. Jūsų testuose nėra „atsitiktinių“ klausimų, kurie nustatyti pasirinkti klausimus iš bendrai naudojamų ir nenaudojamų klausimų kategorijų mišinio.';
$string['questiontype'] = 'Klausimo tipas';
$string['questiontypes'] = 'Klausimų tipai';
$string['quizattemptsupgradedmessage'] = '„Totara 2.2“ buvo reikšmingai atnaujinti klausimai. Buvo galima atidėti duomenų bazės naujinimo dalis, kad jos būtų paleistos vėliau. Prieš atnaujinant į „Totara 2.7“ reikia užbaigti šį naujinimą.';
$string['recaptchaprivatekey'] = '„ReCAPTCHA“ asmeninis raktas';
$string['recaptchapublickey'] = '„ReCAPTCHA“ svetainės raktas';
$string['register'] = 'Užregistruoti Jūsų svetainę';
$string['registration'] = 'Registracija';
$string['registrationdisabled'] = 'Išjungta';
$string['registrationenabled'] = 'Įjungta';
$string['registrationinformation'] = 'Siųstina registracijos informacija';
$string['registrationisenabled'] = 'Svetainė buvo sėkmingai užregistruota „Totara“.';
$string['registrationwarning'] = 'Jūsų svetainė dar neregistruota.';
$string['registrationwarningcontactadmin'] = 'Svetainė dar neužregistruota. Prašome pranešti administratoriui.';
$string['rememberusername'] = 'Prisiminti naudotojo vardą';
$string['rememberusername_desc'] = 'Įjunkite jei norite saugoti nuolatinius slapukus su naudotojų vardais kol naudotojas prisijungęs. Nuolatiniai slapukai gali būti palaikyti privatumo pažeidimu jei naudojami be sutikimo.';
$string['reportsmanage'] = 'Tvarkyti pranešimus';
$string['requestcategoryselection'] = 'Leisti kategorijos pasirinkimą';
$string['requiredentrieschanged'] = '<strong>SVARBU – PRAŠOM PERSKATYTI<br/>(ši įspėjimo žinutė bus rodoma tik šios versijos naujinimo metu)</strong><br/>Dėl klaidos pataisos pasikeis duomenų bazės veiklos, naudojančios parametrus Būtini įrašai ir Būtini įrašai prieš peržiūrint parametrus. Išsamesnį pakeitimų paaiškinimą rasite <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">duomenų bazės modulio forume</a>. Apie numatytą šių parametrų veikimą taip pat galite pasiskaityti <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">„Moodle“ dokumentuose</a>. <br/><br/>Šis pakeitimas turės įtakos šioms jūsų sistemos duomenų bazėms: (įrašykite šį sąrašą dabar ir atnaujinę versiją patikrinkite, ar šios veiklos dar vis veikia taip, kaip numatė dėstytojas.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Reikalauti veiklos aprašo';
$string['requiremodintro_desc'] = 'Jei įjungta, naudotojai privalės įvesti aprašymą kiekvienai veiklos sričiai.';
$string['requires'] = 'Būtina';
$string['resourcenotfound'] = 'Nėra šaltinio';
$string['restorecourse'] = 'Atkurti kursą';
$string['restorernewroleid'] = 'Atkūrėjo vaidmuo kursuose';
$string['restorernewroleid_help'] = 'Jei vartotojas dar neturi leidimo tvarkyti naujai atkurtus kursus, vartotojas automatiškai yra priskiriamas šiai rolei ir, jei reikia, įregistruojamas . Pasirinkite „Joks“ jei jūs nenorite, kad atkūrėjai galėtų tvarkyti kiekvieną atkurtą kursą.';
$string['reverseproxy'] = 'Atvirkštinis tarpinis serveris';
$string['riskconfig'] = 'Naudotojai galėtų keisti svetainės konfigūraciją ir veikimą';
$string['riskconfigshort'] = 'Konfigūracijos pavojus';
$string['riskdataloss'] = 'Naudotojai galėtų sunaikinti daug turinio ar informacijos';
$string['riskdatalossshort'] = 'Duomenų praradimo pavojus';
$string['riskmanagetrust'] = 'Naudotojai galėtų keisti kitų naudotojų patikimumo parametrus';
$string['riskmanagetrustshort'] = 'Valdyti patikimumą';
$string['riskpersonal'] = 'Naudotojai galėtų gauti prieigą prie kitų naudotojų asmeninės informacijos';
$string['riskpersonalshort'] = 'Privatumo pavojus';
$string['riskspam'] = 'Naudotojai galėtų siųsti pašto šiukšles svetainės naudotojams ar kitiems asmenims';
$string['riskspamshort'] = 'Pašto šiukšlių pavojus';
$string['riskxss'] = 'Naudotojai galėtų įtraukti failus ir tekstus, kuriuose leidžiami kryžminių svetainių scenarijai (XSS)';
$string['riskxssshort'] = 'XSS pavojus';
$string['roleswithexceptions'] = '{$a->roles} su {$a->exceptions}';
$string['rssglobaldisabled'] = 'Išjungta serverio lygiu';
$string['save'] = 'Įrašyti';
$string['savechanges'] = 'Įrašyti keitimus';
$string['scssinvalid'] = 'SCSS kodas negalioja, neatitinka: {$a}';
$string['search'] = 'Ieškoti';
$string['searchalldeleted'] = 'Visas indeksuotas turinys buvo panaikintas';
$string['searchareadisabled'] = 'Paieškos laukas išjungtas';
$string['searchareaenabled'] = 'Paieškos laukas įjungtas';
$string['searchareas'] = 'Paieškos laukai';
$string['searchdeleteindex'] = 'Ištrinti visą indeksuotą turinį';
$string['searchengine'] = 'Paieškos sistema';
$string['searchindexactions'] = 'Indekso veiksmai';
$string['searchindexdeleted'] = 'Indeksas pašalintas';
$string['searchindexupdated'] = 'Paieškos sistemos turinys buvo atnaujintas';
$string['searchinsettings'] = 'Ieškoti parametruose';
$string['searchlastrun'] = 'Paskutinis paleidimas (laikas, # dokumentai, # įrašai, # nepaisymai)';
$string['searchnotavailable'] = 'Paieška negalima';
$string['searchreindexed'] = 'Visas svetainės turinys buvo indeksuotas iš naujo.';
$string['searchreindexindex'] = 'Indeksuoti visą svetainės turinį iš naujo';
$string['searchresults'] = 'Paieškos rezultatai';
$string['searchsetupinfo'] = 'Paieškos nustatymai';
$string['searchupdateindex'] = 'Atnaujinti indeksuotą turinį';
$string['sectionerror'] = 'Dalies klaida!';
$string['secureforms'] = 'Naudoti papildomą formos saugą';
$string['security'] = 'Sauga';
$string['selectdevice'] = 'Pasirinkite įrenginį';
$string['selectsearchengine'] = 'Pasirinkti paieškos sistemą';
$string['selecttheme'] = 'Pasirinkite {$a} įrenginio temą';
$string['server'] = 'Serveris';
$string['serverchecks'] = 'Serverio patikros';
$string['serverlimit'] = 'Serverio limitas';
$string['sessioncookie'] = 'Slapuko priešvardis';
$string['sessioncookiedomain'] = 'Slapuko domenas';
$string['sessioncookiepath'] = 'Slapuko kelias';
$string['sessionhandling'] = 'Seanso apdorojimas';
$string['sessiontimeout'] = 'Skirtasis laikas';
$string['settingalwayspopulaterawpostdata'] = 'Žinoma, kad always_populate_raw_post_data nuostata gali sukelti problemų naudojant PHP 5.6, kai įjungtas derinimas. Rekomenduojama, kad ši nuostata būtų –1, siekiant išvengti bet kokių problemų ir painiavos. Jei neveikia PHP 5.6, galite ignoruoti šį įspėjimą.';
$string['settingfileuploads'] = 'Norint užtikrinti įprastą veikimą, būtinas failų įkėlimas. Įjunkite jį PHP konfigūracijoje.';
$string['settingmemorylimit'] = 'Aptikta, kad nepakanka atminties. PHP parametruose nustatykite didesnį atminties limitą.';
$string['setupsearchengine'] = 'Paieškos sistemos nustatymai';
$string['showcommentscount'] = 'Rodyti komentarų skaičių';
$string['showdetails'] = 'Rodyti išsamią informaciją';
$string['showuseridentity'] = 'Parodyti naudotojo tapatybę';
$string['showuseridentity_desc'] = 'Kai žymima ar ieškoma naudotojų, ir kai rodomi naudotojų sąrašai, šie laukai gali būti rodomi prie jų pilnų vardų. Laukai yra rodomi naudotojams kurie turi  Moodle:viewuseridentity galimybę. Pagal numatytus nustatymus, mokytojai ir vadovai. (Šis nustatymas daugiausiai reiškia kai jūs pasirenkate viena ar du laukus kurie yra privalomi jūsų organizacijoje.';
$string['sitefullname'] = 'Visas svetainės pavadinimas';
$string['siteidentifier'] = 'Svetainės identifikatorius';
$string['sitemailcharset'] = 'Simbolių rinkinys';
$string['sitemaintenance'] = 'Šiuo metu vykdoma svetainės priežiūra, todėl svetainė neprieinama';
$string['sitemaintenancemode'] = 'Priežiūros režimas';
$string['sitemaintenanceoff'] = 'Priežiūros režimas išjungtas, svetainė vėl veikia įprastai';
$string['sitemaintenanceon'] = 'Šiuo metu jūsų svetainė veikia priežiūros režimu (tik administratoriai gali prisijungti prie svetainės arba ją naudoti).';
$string['sitemaintenanceoncli'] = 'Šiuo metu jūsų svetainė veikia CLI priežiūros režimu, interneto prieiga nėra leidžiama.';
$string['sitemaintenancewarning'] = 'Šiuo metu jūsų svetainė veikia priežiūros režimu (tik administratoriai gali prisijungti prie svetainės arba ją naudoti). Norėdami grąžinti įprastą šios svetainės režimą, <a href="{$a}">išjunkite priežiūros režimą</a>.';
$string['sitemaintenancewarning2'] = 'Šiuo metu jūsų svetainė veikia priežiūros režimu (tik administratoriai gali prisijungti prie svetainės arba ją naudoti). Norėdami grąžinti įprastą šios svetainės režimą, <a href="{$a}">išjunkite priežiūros režimą</a>.';
$string['sitepolicies'] = 'Svetainės strategijos';
$string['sitepolicy'] = 'Svetainės strategijos URL';
$string['sitepolicyguest'] = 'Svečiams skirtas svetainės strategijos URL';
$string['sitepolicyguest_help'] = 'Jei prieš naudodami jūsų svetainę visi svečiai turi peržiūrėti jūsų svetainės strategiją ir sutikti su jos sąlygomis, čia nurodykite strategijos URL, kitu atveju palikite šį lauką tuščią. Šiame parametre gali būti bet kuris viešas URL. Turėkite omenyje, kad neprisijungusių naudotojų prieigą galima uždrausti naudojant parametrą „privalomas prisijungimas“.';
$string['sitepolicy_help'] = 'Jei prieš naudodami jūsų svetainę visi registruotieji naudotojai turi peržiūrėti jūsų svetainės strategiją ir sutikti su jos sąlygomis, čia nurodykite strategijos URL. Kitu atveju palikite šį lauką tuščią. Šiame parametre gali būti bet kuris viešas URL.';
$string['sitesectionhelp'] = 'Jei pasirinkta, svetainės pradiniame puslapyje bus rodoma temų dalis.';
$string['siteshortname'] = 'Trumpasis svetainės pavadinimas';
$string['smartpix'] = 'Išmani paveikslėlių paieška';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'SMTP autentifikavimo tipas';
$string['smtpdetail'] = 'Paprasto pašto perdavimo protokolo (SMTP) nustatymai e. pašto siuntimui.';
$string['smtphosts'] = 'SMTP pagrindinis kompiuteris';
$string['smtpmaxbulk'] = 'SMTP sesijos limitas';
$string['smtppass'] = 'SMTP slaptažodis';
$string['smtpsecure'] = 'SMTP saugumas';
$string['smtpuser'] = 'SMTP naudotojo vardas';
$string['soaprecommended'] = 'Pasirinktinio SOAP plėtinio įdiegimas  naudingas žiniatinklio paslaugoms ir kai kuriems papildiniams.';
$string['sort_fullname'] = 'vardas, pavardė';
$string['sort_idnumber'] = 'Kurso ID numeris';
$string['sort_shortname'] = 'Trumpas kurso pavadinimas';
$string['sort_sortorder'] = 'Rikiavimo tvarka';
$string['spellengine'] = 'Rašybos modulis';
$string['spelllanguagelist'] = 'Rašybos kalbų sąrašas';
$string['stats'] = 'Statistika';
$string['statsfirstrun'] = 'Maksimalus apdorojimo intervalas';
$string['statsmaxruntime'] = 'Maksimalus vykdymo laikas';
$string['statsmoodleorg'] = 'statistika';
$string['statsruntimedays'] = 'Apdorojimo dienų skaičius';
$string['statsruntimestart'] = 'Vykdyti';
$string['statsuserthreshold'] = 'Naudotojo slenkstis';
$string['stickyblocks'] = 'Statiški blokai';
$string['stickyblockscourseview'] = 'Kursų puslapis';
$string['stickyblocksduplicatenotice'] = 'Jei bet kuris jūsų čia įtrauktas blokas jau yra tam tikrame puslapyje, bus sukurtas jo dublikatas.<br />Redaguoti negalima tik susegtų blokų, dublikatą vis tiek bus galima redaguoti.';
$string['stickyblocksmymoodle'] = 'Mano „Moodle“';
$string['stickyblockspagetype'] = 'Konfigūruotinas puslapio tipas';
$string['strictformsrequired'] = 'Griežtas patvirtinimas būtiniem laukam.';
$string['stripalltitletags'] = 'Pašalinti HTML žymes iš visų veiklų pavadinimų';
$string['supportcontact'] = 'Palaikymo kontaktas';
$string['supportemail'] = 'Palaikymo el. pašto adresas';
$string['supportname'] = 'Palaikymo pavadinimas';
$string['supportpage'] = 'Palaikymo puslapis';
$string['suspenduser'] = 'Sulaikyti naudotojo paskyrą';
$string['switchlang'] = 'Perjungti kalbos katalogą';
$string['systempaths'] = 'Sistemos keliai';
$string['tablenosave'] = 'Aukščiau esančios lentelės pakeitimai įrašyti automatiškai.';
$string['tablesnosave'] = 'Aukščiau esančių lentelių pakeitimai įrašyti automatiškai.';
$string['tabselectedtofront'] = 'Ar lentelių, turinčių skirtukų, eilutė su dabar pasirinktu skirtuku turėtų būti perkeliama į priekį?';
$string['tabselectedtofronttext'] = 'Perkelti pasirinktą skirtuko eilutę į priekį';
$string['taskautomatedbackup'] = 'Automatinis atsarginių kopijų kūrimas';
$string['taskbackupcleanup'] = 'Valyti atsarginių kopijų lenteles ir žurnalus';
$string['taskbadgescron'] = 'Suteikti ženkliukai';
$string['taskblogcron'] = 'Sinchronizuoti išorinius tinklaraščius';
$string['taskcachecleanup'] = 'Šalinti nebegaliojančius talpyklos įrašus';
$string['taskcachecron'] = 'Foninis talpyklų apdorojimas';
$string['taskcalendarcron'] = 'Siųsti kalendoriaus pranešimus';
$string['taskcompletiondaily'] = 'Užbaigimo ženklas kaip paleista';
$string['taskcompletionregular'] = 'Apskaičiuoti įprastus užbaigimo duomenis';
$string['taskcontextcleanup'] = 'Valyti kontekstus';
$string['taskcreatecontexts'] = 'Kurti trūkstamus kontekstus';
$string['taskdeletecachetext'] = 'Naikinti senus teksto talpyklos įrašus';
$string['taskdeleteincompleteusers'] = 'Naikinti neužbaigusius naudotojus';
$string['taskdeleteunconfirmedusers'] = 'Ištrinti nepatvirtintus naudotojus';
$string['taskeventscron'] = 'Foninis renginių apdorojimas';
$string['taskfiletrashcleanup'] = 'Išvalyti failus iš šiukšliadėžės';
$string['taskglobalsearchindex'] = 'Visuotinės paieškos indeksavimas';
$string['taskglobalsearchoptimize'] = 'Visuotinės paieškos indekso optimizavimas';
$string['taskgradecron'] = 'Foninis įvertinimų žurnalo apdorojimas';
$string['tasklegacycron'] = 'Senstelėjusio „cron“ papildinių apdorojimas';
$string['taskmessagingcleanup'] = 'Foninis pranešimų apdorojimas';
$string['taskpasswordresetcleanup'] = 'Valyti slaptažodžio nustatymo iš naujo bandymus';
$string['taskplagiarismcron'] = 'Foninis senesnio „Cron“ scenarijaus apdorojimas plagiato papildiniuose';
$string['taskportfoliocron'] = 'Foninis portfelio papildinių apdorojimas';
$string['taskquestioncron'] = 'Foninis klausimų modulio apdorojimas';
$string['taskregistrationcron'] = 'Svetainės registracija';
$string['tasksendfailedloginnotifications'] = 'Siųsti klaidingus prisijungimų pranešimus';
$string['tasksendnewuserpasswords'] = 'Siųsti naujus naudotojo slaptažodžius';
$string['tasksessioncleanup'] = 'Valyti senus seansus';
$string['taskstatscron'] = 'Foninis statistikos apdorojimas';
$string['tasktagcron'] = 'Foninis žymių apdorojimas';
$string['tasktempfilecleanup'] = 'Naikinti pasenusius laikinuosius failus';
$string['techsupportemail'] = 'Techninės pagalbos el. paštas';
$string['techsupportemailhelp'] = 'Asmenų, sprendžiančių daugelį su svetainių priegloba susijusių techninių klausimų, el. pašto adresas';
$string['techsupportphone'] = 'Techninės pagalbos telefono numeris';
$string['techsupportphonehelp'] = 'Asmenų, sprendžiančių daugelį su svetainių priegloba susijusių techninių klausimų, telefono numeris. (Įtraukti šalies kodą)';
$string['tempdatafoldercleanup'] = 'Išvalyti laikinus duomenų failus senesnius nei';
$string['testsiteupgradewarning'] = 'Šiuo metu naudojate {$a} bandomąją svetainę, norėdami tinkamai ją atnaujinti, naudokite komandų eilutės sąsajos įrankį';
$string['themedesignermode'] = 'Temų dizainerio režimas';
$string['themedesignermodewarning'] = 'Temos dizainerio režimas yra įjungtas. Jis  neturėtų būti įjungiamas galutinėje svetainėje, nes tai gali žymiai sumažinti našumą.';
$string['themelist'] = 'Temų sąrašas';
$string['themenoselected'] = 'Tema nepasirinkta';
$string['themeresetcaches'] = 'Valyti temų talpyklas';
$string['themeselect'] = 'Pasirinkite temą';
$string['themeselector'] = 'Temų išrinkiklis';
$string['themesettings'] = 'Temų parametrai';
$string['therewereerrors'] = 'Duomenyse rasta klaidų';
$string['thirdpartylibrary'] = 'Biblioteka';
$string['thirdpartylibrarylocation'] = 'Vieta';
$string['thirdpartylibs'] = 'Trečiųjų šalių bibliotekos';
$string['timezone'] = 'Numatytoji laiko juosta';
$string['timezoneforced'] = 'To reikalauja svetainės administratorius';
$string['timezoneinvalid'] = 'Netinkama laiko zona "{$a}"';
$string['timezoneisforcedto'] = 'Reikalauti, kad visi naudotojai naudotų';
$string['timezonenotforced'] = 'Naudotojai gali pasirinkti savo laiko juostą';
$string['timezonephpdefault'] = 'Numatytoji PHP laiko juosta ({$a})';
$string['timezoneserver'] = 'Serverio laiko zona ({$a})';
$string['tlswarning'] = 'Nenustatyta PHP / cURL plėtinių su TLSv1.2 palaikymu. Kai kurios funkcijos gali neveikti. Labai rekomenduojama atnaujinti TLS bibliotekas.';
$string['tools'] = 'Administratoriaus įrankiai';
$string['toolsmanage'] = 'Tvarkyti administratoriaus įrankius';
$string['totaradashboard'] = '„Totara“ ataskaitų sritis';
$string['unattendedoperation'] = 'Neprižiūrimas veikimas';
$string['unbookmarkthispage'] = 'Pašalinti šio puslapio žymeles';
$string['unicoderequired'] = 'Reikalaujama saugoti visus duomenis „Unicode“ (UTF-8) formatu. Duomenų bazėse turi būti atliekamos naujos įdiegtys, kurių numatytasis simbolių rinkinys yra „Unicode“. Jei atnaujinate versiją, turėtumėte atlikti perkėlimo į UTF-8 procesą (Žr. puslapį Administratorius).';
$string['uninstallplugin'] = 'Šalinti įdiegtį';
$string['unlockaccount'] = 'Atrakinti paskyrą';
$string['unoconvwarning'] = 'Jūsų įdiegto unoconv versija yra nepalaikoma. Totara užduočių vertinimo funkcijai būtina 0.7 arba naujesnė versija.';
$string['unsettheme'] = 'Nuimti temą';
$string['unsupported'] = 'Nepalaikomas';
$string['unsupporteddbfileformat'] = 'Totarai būtinas Barracuda failo formatas MySQL ir MariaDB sistemose, turite pakeisti duomenų bazės nustatymus į: innodb_file_format=Barracuda';
$string['unsupporteddbfilepertable'] = 'Totarai būtinas vienas failas kiekvienoje lentelėje MySQL ir MariaDB sistemose, turite pakeisti duomenų bazės nustatymus į: innodb_file_per_table=1';
$string['unsupporteddblargeprefix'] = 'Pilnam UTF-8 palaikymui MySQL ir MariaDB sistemoms būtina, kad pakeistumėte duomenų bazės nustatymus į: innodb_large_prefix=1';
$string['unsupporteddbstorageengine'] = 'Naudojamas duomenų bazės saugyklos modulis nebepalaikomas.';
$string['unsupporteddbtablerowformat'] = 'Jūsų duomenų bazėje yra lentelių su nepalaikomais senesniais eilučių formatais. Labai rekomenduojama konvertuoti visas lenteles į palaikomus eilučių formatus naudojantis admin/cli/mysql_compressed_rows.php CLI skriptą.';
$string['unsupportedphpversion7'] = 'PHP 7.0 ir naujesnės versijos nepalaikomos.';
$string['unsupportedphpversion71'] = 'PHP 7.1 ir naujesnės versijos nepalaikomos.';
$string['unsuspenduser'] = 'Aktyvuoti naudotojo paskyrą';
$string['updateaccounts'] = 'Naujinti esamas paskyras';
$string['updateautocheck'] = 'Automatiškai tikrinti ar yra galimų atnaujinimų';
$string['updateavailable'] = 'Yra naujesnė "Moodle" versija!';
$string['updateavailabledetailslink'] = 'Spauskite {$a->url} norint gauti daugiau informacijos';
$string['updateavailableforplugin'] = 'Kai kuriems Jūsų papildiniams yra naujesnė versija!';
$string['updateavailableinstall'] = 'Įdiegti šį atnaujinimą';
$string['updateavailableinstallall'] = 'Įdiegti galimus atnaujinimus ({$a})';
$string['updateavailableinstallallhead'] = 'Diegiami galimi atnaujinimai';
$string['updateavailable_moreinfo'] = 'Daugiau informacijos...';
$string['updateavailablenot'] = 'Jūsų "Moodle" kodas nereikalauja atnaujinimo!';
$string['updateavailablerecommendation'] = 'Primygtinai rekomenduojama, atnaujinti svetainę į naujausią versiją, kad būtų gaunami visi saugumo atnaujinimai ir klaidų pataisymai.';
$string['updateavailable_release'] = '"Moodle" {$a}';
$string['updateavailable_version'] = 'Versija {$a}';
$string['updatecomponent'] = 'Naujinti komponentą';
$string['updateminmaturity'] = 'Reikalaujamas kodo brandumas';
$string['updateminmaturity_desc'] = 'Pranešti apie galimus atnaujinimus tik tada, jei kodas atitinka pasirinktą brandos lygį. Papildinių atnaujinimai, kuriems nenurodytas kodo brandos lygis, bus visada rodomi nepriklausomai nuo šios nuostatos.';
$string['updatenotificationfooter'] = 'Jūsų "Moodle" svetainė {$a->siteurl} yra nustatyta automatiškai ieškoti atnaujinimų. Jūs gavote šią žinutę, kadangi esate svetainės administratorius. Jūs galite išjungti automatinius patikrinimus Svetainės administravimo sekcijoje, Nuostatų bloke.';
$string['updatenotifications'] = 'Atnaujinimo pranešimai';
$string['updatenotificationsubject'] = 'Jūsų Moodle svetainei yra atnaujinimų ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Pranešti apie naują kodą';
$string['updatenotifybuilds_desc'] = 'Jei įgalinta, pranešimas apie galimą "Moodle" kodo atnaujinimą bus pateiktas, kai atsiras naujas esamos versijos kodo leidimas. Kodo leidimai yra tęstiniai patobulinimai esamai "Moodle" versijai. Jie dažniausiai yra išleidžiami kas savaitė. Jei išjungta, apie įmanomą atnaujinimą bus pranešta tik tada, kai atsiras nauja "Moodle" versija. Ši nuostata neįtakoja papildinių patikrinimo.';
$string['upgradeerror'] = 'Atnaujinant {$a->plugin} versiją į {$a->version} įvyko nežinoma klaida. Tęsti negalima.';
$string['upgradekey'] = 'Naujinimo raktas';
$string['upgradekeydesc'] = 'Norėdamas pradėti naujinimą, administratorius turi pateikti šios svetainės naujinimo raktą.';
$string['upgradekeyreq'] = 'Būtinas naujinimo raktas';
$string['upgradekeyset'] = 'Naujinimo raktas (palikite tuščią, kad nenustatytumėte)';
$string['upgradelogs'] = 'Norint naudoti visas funkcijas, reikia atnaujinti senų žurnalų versiją. <a href="{$a}">Daugiau informacijos</a>';
$string['upgradelogsinfo'] = 'Neseniai atlikta žurnalų saugojimo būdo pakeitimų. Norėdami galėti peržiūrėti visus senus savo žurnalus pagal veikslas, turite atnaujinti senų žurnalų versiją. Atsižvelgiant į jūsų svetainės dydį, tai gali užtrukti ilgai (pvz., kelias valandas) ir gerokai apkrauti duomenų bazę, jei svetainė didelė. Paleidę šį procesą, turėtumėte leisti jam pasibaigti (palikite naršyklės langą atidarytą). Nesijaudinkite – kiti žmonės galės naudotis jūsų svetaine, kol bus naujinamos žurnalų versijos.<br /><br />Ar norite naujinti žurnalų versiją dabar?';
$string['upgradepluginsfirst'] = 'Rekomenduojama pirmiausiai įdiegti visus galimus atnaujinimus';
$string['upgradepluginsinfo'] = 'Atnaujinami papildiniai';
$string['upgradepluginsinfo_help'] = 'Kai kuriems Jūsų įskiepiams yra prienami atnaujinimai. Prieš atnaujinant Moodle duomenų bazę, juos turėtumėte įdiegti.  Jei svetainėje nėra palaikomas automatinis atnaujinimas, turite atsisiųsti atnaujinimą ir įdiegti jį savo serveryje rankiniu būdu.';
$string['upgradesettings'] = 'Nauji parametrai';
$string['upgradestalefiles'] = 'Aptiktos maišytos "Moodle" versijos, plėtotė negali tęstis';
$string['upgradestalefilesinfo'] = '"Moodle" atnaujinimo procesas buvo pristabdytas, kadangi "Moodle" kataloge buvo aptikti PHP scenarijai iš bent dviejų stabilių "Moodle" versijų.

Tai gali sukelti žymių problemų vėliau. Todėl norėdami tęsti, Jūs turite užtikrinti, kad "Moodle" kataloge yra tiktai vienos versijos failai.

Rekomenduojamas būdas išvalyti Jūsų "Moodle" katalogą yra toks:

* pervadinkite esamą "Moodle" katalogą į "moodle_senas"
* sukurkite naują "Moodle" katalogą, kuriame būtų failai tik iš parsiųsto standartinio "Moodle" paketo arba iš "Moodle" CVS ar GIT saugyklų
* perkelkite originalų CONFIG.PHP failą ir kitus nestandartinius įskiepius iš "moodle_senas" katalogą į naują "Moodle" katalogą

Kada Jūs baigsite valyti "Moodle" katalogą, atnaujinkite šį puslapį norėdami tęsti "Moodle" atnaujinimo procesą.

Šis įspėjimas dažnai atsiranda kuomet standartinis "Moodle" paketas yra išspaudžiamas ant ankstesnės "Moodle" versijos. Nors atnaujinant esamą versiją tai yra TINKAMA, tai yra visiškai nerekomenduojama atliekant "Moodle" versijų plėtotę.

Šis įspėjimas taip pat galėjo atsirasti ir dėl nepilno patikrinimo ar atnaujinimo operacijos iš CVS, SVN ar GIT saugyklos. Tokiu atveju, Jūs tiesiog turėtumėte palaukti kol baigsis operacija arba, galbūt, paleisti atitinkamą išvalymo komandą ir pakartoti operaciją.

Jūs galite gauti daugiau informacijos plėtotės dokumentuose čia: <a href="{$a}">{$a}</a>';
$string['upgradestart'] = 'Naujinti versiją';
$string['upgradetimedout'] = 'Baigėsi skirtasis versijos naujinimo laikas. Norėdami naujinti versiją, paleiskite iš naujo.';
$string['upgradingdata'] = 'Naujinama duomenų versija';
$string['upgradinglogs'] = 'Naujinama žurnalų versija';
$string['upgradingversion'] = 'Naujinama į naują versiją';
$string['upwards'] = 'aukštyn';
$string['useblogassociations'] = 'Įjungti susiejimus';
$string['useexternalyui'] = 'Naudoti internetines YUI bibliotekas';
$string['user'] = 'Naudotojas';
$string['userbulk'] = 'Masiniai naudotojo veiksmai';
$string['userbulkdownload'] = 'Eksportuoti naudotojus kaip';
$string['usercount'] = 'Svetainės naudotojų skaičius';
$string['userdefaultpreferences'] = 'Naudotojo numatytosios parinktys';
$string['userimagesdisabled'] = 'Naudotojo profilio paveikslai yra išjungti';
$string['userlist'] = 'Naršyti naudotojų sąrašą';
$string['userpolicies'] = 'Naudotojų strategijos';
$string['userpreference'] = 'Naudotojo nuostatos';
$string['userquota'] = 'Naudotojo kvota';
$string['users'] = 'Naudotojai';
$string['usersessionscount'] = 'Vartotojo sesijų skaičius';
$string['usesitenameforsitepages'] = 'Naudoti svetainės vardą svetainės puslapiams';
$string['usetags'] = 'Įjungti žymių funkcijas';
$string['validateemptylineerror'] = 'Tuščios eilutės negalioja';
$string['validateerror'] = 'Ši reikšmė yra neleistina';
$string['validateerrorlist'] = 'Šie įrašai yra neteisingi: {$a}';
$string['validateiperror'] = 'Šie IP adresai yra neteisingi: {$a}';
$string['verifychangedemail'] = 'Riboti domenus keičiant el. paštą';
$string['warningcurrentsetting'] = 'Neleistina dabartinė reikšmė: {$a}';
$string['warningiconvbuggy'] = 'Jūsų turima ICONV bibliotekos versija nepalaiko //IGNORE modifikatoriaus. Vietoj jos, Jūs turėtumėte įsidiegti MBSTRING plėtinį, kuris gali būti panaudotas eilučių, turinčių neteisingus UTF-8 simbolius, valymui.';
$string['webproxy'] = 'Žiniatinklio tarpinis serveris';
$string['webserversoftware'] = 'Žiniatinklio serverio programinės įrangos identifikatorius';
$string['wwwroot'] = 'Svetainės www šakninis puslapis';
$string['xmlstrictheaders'] = 'XML griežtai apibrėžtos antraštės';
$string['yuicomboloading'] = 'YUI kombinuotas įkėlimas';
