<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'lt', branch 't18-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Papildoma informacija apie registraciją';
$string['autobookingcompleted'] = 'Jūsų užsakymas atliktas ir esate užsiregistravęs (-usi) į {$a} renginį (-ius).';
$string['autosignup'] = 'Automatiškai užregistruoti naudotojus į seminarų renginius';
$string['autosignup_help'] = 'Jei pasirinkta „taip“, registruodamasis vartotojas bus užregistruotas į visas kurso seminarų veiklos sritis.
Jei įjungta sudėtinė registracija, vartotojas bus užregistruotas į kiekvieną renginį, kuriame yra vietų arba laukiančiųjų sąrašas; kitu atveju jis bus užregistruotas į artimiausią renginį, kuriame bus vieta arba laukiančiųjų sąrašas.';
$string['cannnotupdatemanageremail'] = 'Vadovo el. pašto atnaujinti negalima, vietoje to konfigūruokite naudodami pareigas.';
$string['cannotenrol'] = 'Registracija išjungta arba neaktyvi';
$string['cannotenrolalreadyrequested'] = 'Į šiuos renginius užsiregistruoti negalima (vadovo užklausa jau laukia).';
$string['cannotenrolnosessions'] = 'Užsiregistruoti negalima (šiame kurse seminarų renginių nėra)';
$string['cohortnonmemberinfo'] = 'Registracijos į seminarus parinktį naudoti gali tik „{$a}“ grupės nariai.';
$string['cohortonly'] = 'Tik grupės nariams';
$string['cohortonly_help'] = 'Tiesiogiai užsiregistruoti į seminarus gali būti leidžiama tik tam tikros kohortos nariams. Atkreipkite dėmesį, kad šios nuostatos keitimas neturės įtakos esamoms registracijoms.';
$string['customwelcomemessage'] = 'Tinkintas pasveikinimo pranešimas';
$string['customwelcomemessage_help'] = 'Tinkintas pasveikinimo pranešimas gali būti pridedamas kaip paprastasis tekstas arba „Totara-auto“ formatas, įskaitant HTML žymes ir kelių kalbų žymes.

Į pranešimą gali būti įtraukti toliau pateikti vietos rezervavimo ženklai.

* Kurso pavadinimas {$a->coursename}
* Saitas į naudotojo profilio puslapį {$a->profileurl}';
$string['defaultrole'] = 'Numatytasis vaidmenų priskyrimas';
$string['defaultrole_desc'] = 'Pasirinkite vaidmenį, kuris turėtų būti priskirtas naudotojams, besinaudojantiems registracijos į seminarus parinktimi';
$string['donotsignup'] = 'Neužsiregistruoti';
$string['enroldelete'] = 'Naikinti registraciją';
$string['enroledit'] = 'Redaguoti registraciją';
$string['enrolenddate'] = 'Pabaigos data';
$string['enrolenddateerror'] = 'Registracijos pabaigos data negali būti ankstesnė už pradžios datą';
$string['enrolenddate_help'] = 'Jei įjungta, naudotojai gali savarankiškai užsiregistruoti tik iki šios datos.';
$string['enrolme'] = 'Užregistruoti mane';
$string['enrolmentsoncoursepage'] = 'Įsiregistravimai rodomi kurso puslapyje';
$string['enrolmentsoncoursepage_help'] = 'Tai kiekvieno seminaro veiklos dalyvių skaičius, kuris bus rodomas pagrindiniame kurso puslapyje.';
$string['enrolperiod'] = 'Registracijos trukmė';
$string['enrolperiod_desc'] = 'Numatytasis laikotarpis, per kurį galioja registracija. Jei nustatytas nulis, registracijos trukmė pagal numatytąsias nuostatas bus neribota.';
$string['enrolperiod_help'] = 'Laikotarpis, kurį registracija galioja, pradedant nuo to momento, kai naudotojas užsiregistruoja. Jei išjungta, registracijos trukmė bus neribota.';
$string['enrolstartdate'] = 'Pradžios data';
$string['enrolstartdate_help'] = 'Jei įjungta, naudotojai gali užsiregistruoti tik nuo šios datos.';
$string['error:choosession'] = 'Pasirinkite bent vieną renginį, į kurį norite užsiregistruoti.';
$string['expiredaction'] = 'Registracijos galiojimo pabaigos veiksmas';
$string['expiredaction_help'] = 'Pasirinkite veiksmą, kuris bus atliktas, kai pasibaigs naudotojo registracija. Atkreipkite dėmesį, kad kai kurie naudotojo duomenys ir nuostatos pašalinami iš kurso, kai iš jo išregistruojama.';
$string['expirymessageenrolledbody'] = 'Gerb. {$a->user},

Tai įspėjimas, kad jūsų registracijos į kursus „{$a->course}“ galiojimo laikas baigsis {$a->timeend}.

Jei reikia pagalbos, susisiekite su {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Įspėjimas apie tiesioginės registracijos į seminarus galiojimo pabaigą';
$string['expirymessageenrollerbody'] = 'Kursų „{$a->course}“ seminaro tiesioginės registracijos galiojimas per kitas {$a->threshold} pasibaigs šiems naudotojams:

{$a->users}

Jei norite pratęsti jų registraciją, eikite į {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Įspėjimas apie tiesioginės registracijos į seminarus galiojimo pabaigą';
$string['longtimenosee'] = 'Išregistruoti neaktyvius po';
$string['longtimenosee_help'] = 'Jei naudotojai ilgą laiką neprisijungė prie kursų, jie automatiškai išregistruojami. Šiuo parametru nurodomas neaktyvus laikotarpis.';
$string['managermissingallsessions'] = 'Tiesioginė registracija negalima, nes jums nepriskirtas vadovas.';
$string['managermissingsomesessions'] = 'Kai kurie renginiai negalimi, nes jums nepriskirtas vadovas.';
$string['maxenrolled'] = 'Didžiausias užregistruotų naudotojų skaičius';
$string['maxenrolled_help'] = 'Nurodomas didžiausias naudotojų, kurie gali naudoti registracijos į seminarus parinktį, skaičius. 0 – neribotas skaičius.';
$string['maxenrolledreached'] = 'Didžiausias naudotojų, kuriems leidžiama naudoti registracijos į seminarus parinktį, skaičius jau buvo pasiektas.';
$string['messageprovider:expiry_notification'] = 'Įspėjimai apie tiesioginės registracijos į seminarus galiojimo pabaigą';
$string['newenrols'] = 'Leisti vykdyti naujas registracijas';
$string['newenrols_desc'] = 'Leisti naudotojams naudoti registracijos į seminarus parinktį pagal numatytąsias nuostatas.';
$string['newenrols_help'] = 'Ši nuostata apibrėžia, ar naudotojas gali užsiregistruoti į tą kursą.';
$string['pluginname'] = 'Tiesioginė registracija į seminarus';
$string['pluginname_desc'] = 'Tiesioginės registracijos į seminarus papildinys leidžia naudotojams pasirinkti, kuriuose kursuose jie nori dalyvauti. Kursai gali būti apsaugoti registracijos raktu.';
$string['role'] = 'Numatytasis priskirtasis vaidmuo';
$string['selectsession'] = 'Pasirinkti renginį';
$string['selectthissession'] = 'Pasirinkite šį renginį:';
$string['selfapprovalrequired'] = 'Pažymėkite žemiau esantį langelį, patvirtindami, kad gautas savarankiškas pasirinkto renginio patvirtinimas.';
$string['self:config'] = 'Konfigūruoti tiesioginės registracijos į seminarus egzempliorius';
$string['self:manage'] = 'Tvarkyti užregistruotus naudotojus';
$string['self:unenrol'] = 'Išregistruoti naudotojus iš kurso';
$string['self:unenrolself'] = 'Išsiregistruoti iš kurso';
$string['sendcoursewelcomemessage'] = 'Siųsti pasveikinimo užsiregistravus į kursą pranešimą';
$string['sendcoursewelcomemessage_help'] = 'Jei įjungta, naudotojai el. paštu gauna pasveikinimo pranešimą, kai užsiregistruoja į kursą naudodami registracijos į seminarus parinktį.';
$string['showhint'] = 'Rodyti užuominą';
$string['showhint_desc'] = 'Rodyti pirmąją svečio prieigos rakto raidę.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Norėdami užsiregistruoti į renginį ir kursą, žemiau pasirinkite renginį ir spustelėkite „Registruotis“. Gali prireikti vadovo patvirtinimo.';
$string['status'] = 'Įjungti esamas registracijas';
$string['status_desc'] = 'Įjungti naujų kursų registracijos į seminarus metodą.';
$string['status_help'] = 'Jei išjungta, sustabdomos visos esamos tiesioginės registracijos į seminarus ir nauji naudotojai negali užsiregistruoti.';
$string['task_process_expirations'] = 'Apdoroti ir informuoti baigusias galioti seminaro registracijas';
$string['totara_facetoface:config'] = 'Konfigūruoti tiesioginės registracijos į seminarus egzempliorius';
$string['totara_facetoface:manage'] = 'Tvarkyti į seminarus tiesiogiai užsiregistravusius naudotojus';
$string['totara_facetoface:unenrol'] = 'Išregistruoti į seminarus tiesiogiai užsiregistravusius naudotojus iš kurso';
$string['totara_facetoface:unenrolself'] = 'Išsiregistruoti iš kursų ir seminarų renginių';
$string['unenrol'] = 'Išregistruoti naudotoją';
$string['unenrolselfconfirm'] = 'Ar tikrai norite išsiregistruoti iš kurso „{$a}“?';
$string['unenroluser'] = 'Ar tikrai norite išregistruoti „{$a->user}“ iš kurso „{$a->course}“?';
$string['unenrolwhenremoved'] = 'Išregistruoti naudotojus, kai jie pašalinami iš visų seminarų renginių';
$string['welcometocourse'] = 'Sveiki atvykę į {$a}';
$string['welcometocoursetext'] = 'Sveiki atvykę į {$a->coursename}!

Jei to dar nepadarėte, turite redaguoti savo profilio puslapį, kad galėtume daugiau sužinoti apie jus:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Ar tikrai norite pašalinti savo užklausą vadovui dėl registracijos į šį kursą ir renginį?';
$string['withdrawpending'] = 'Atšaukti laukiančią užklausą';
