<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'lt', branch 't18-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Veiksmai';
$string['activate'] = 'Aktyvinti';
$string['activitydefaults'] = 'Numatytosios veiklos nuostatos';
$string['addasset'] = 'Įtraukti priemonę';
$string['addattendees'] = 'Įtraukti naudotojus';
$string['addattendeestep1'] = 'Pasirinkite naudotojus, kuriuos norite įtraukti (1 veiksmas iš 2)';
$string['addattendeestep2'] = 'Įtraukti naudotojus (2 veiksmas iš 2)';
$string['addattendeesviafileupload'] = 'Įtraukti naudotojus naudojant failo įkeltį';
$string['addattendeesviaidlist'] = 'Įtraukti naudotojus naudojant ID';
$string['addeditattendeeserror'] = 'Dalyvių įtraukimo / redagavimo klaida';
$string['addeditattendeesresults'] = 'Dalyvių įtraukimo / redagavimo rezultatai';
$string['addeditattendeessuccess'] = 'Dalyviai sėkmingai įtraukti / redaguoti';
$string['addedsuccessfully'] = 'Sėkmingai įtraukta';
$string['addingsession'] = 'Naujas renginys įtraukiamas į {$a}';
$string['additionalfeaturesheading'] = 'Papildomos savybės';
$string['addmanageremailaddress'] = 'Įtraukti vadovo el. pašto adresą';
$string['addmanageremailinstruction'] = 'Anksčiau neįvedėte savo vadovo el. pašto adreso. Įveskite jį žemiau, kad užsiregistruotumėte į šį renginį.';
$string['addnewasset'] = 'Įtraukti naują priemonę';
$string['addnewfield'] = 'Pridėti naują pasirinktinį lauką';
$string['addnewfieldlink'] = 'Kurti naują pasirinktinį lauką';
$string['addnewnotice'] = 'Pridėti naują svetainės pranešimą';
$string['addnewnoticelink'] = 'Kurti naują svetainės pranešimą';
$string['addnewroom'] = 'Įtraukti naują klasę';
$string['addnotification'] = 'Pridėti pranešimą';
$string['addnotificationtemplate'] = 'Pridėti pranešimo šabloną';
$string['addremoveattendees'] = 'Įtraukti / pašalinti dalyvius';
$string['addremoveattendeeswaitlisted'] = 'Atkreipkite dėmesį: pridėti dalyviai bus automatiškai įtraukti į laukiančiųjų sąrašą';
$string['address'] = 'Adresas';
$string['addroom'] = 'Įtraukti klasę';
$string['addsession'] = 'Įtraukti naują renginį';
$string['addstudent'] = 'Įtraukti besimokantįjį';
$string['afterendofsession'] = 'pasibaigus renginiui';
$string['alljamanagersdesc'] = 'Jei palikta tuščia, bus pasirinkti vadovai iš visų užduočių priskyrimų.';
$string['alllocations'] = 'Visos vietos';
$string['allocate'] = 'Skirti komandai vietas';
$string['allocatenoteam'] = 'Nėra komandos narių, kuriuos galite priskirti šiam renginiui';
$string['allocationfull_noreserve'] = 'Nekeisdami dabartinių rezervacijų, galite tik paskirti {$a} vietą (-as; -ų) šiam renginiui';
$string['allocationfull_reserve'] = 'Galite tik paskirti {$a} vietą (-as; -ų) šiam renginiui';
$string['allowassetconflicts'] = 'Leisti vykti priemonių užsakymo konfliktams';
$string['allowassetconflicts_help'] = 'Pažymėjus šį langelį, priemonės galės būti priskirtos 2 ar daugiau tuo pačiu metu vykstančių sesijų.';
$string['allowbookingscancellations'] = 'Leisti atšaukti';
$string['allowbookingscancellationsdefault'] = 'Numatytoji &lsquo;„leisti atšaukti“&rsquo; nuostata visiems renginiams';
$string['allowbookingscancellationsdefault_help'] = 'Nustatykite šio seminaro numatytąsias atšaukimo nuostatas ir leiskite naudotojams savo užsakymus atšaukti bet kada, niekada arba tol, kol nepasiekiamas galutinis pateikimo laikas (x laikas iki renginio pradžios).';
$string['allowbookingscancellations_help'] = 'Leiskite vartotojams savo rezervacijas atšaukti bet kada, niekada arba tol, kol nepasiekiamas galutinis pateikimo laikas (x laikas iki renginio pradžios).';
$string['allowcancellationanytime'] = 'Bet kada';
$string['allowcancellationcutoff'] = 'Iki nurodyto laikotarpio';
$string['allowcancellationnever'] = 'Niekada';
$string['allowcancellations'] = 'Leisti atšaukti';
$string['allowcancellationsdefault'] = 'Numatytoji nuostata – leisti atšaukti';
$string['allowcancellationsdefault_help'] = 'Perrašyti, ar šios veiklos renginius bus leidžiama atšaukti pagal numatytąją nuostatą, galima naudojant renginio nuostatas.';
$string['allowcancellations_help'] = 'Ar renginių dalyviai galės atšaukti savo rezervacijas.';
$string['allowoverbook'] = 'Įjungti laukiančiųjų sąrašą';
$string['allowoverbook_help'] = 'Pažymėjus „Įjungti laukiančiųjų sąrašą“, besimokantieji galės užsiregistruoti seminaro renginiui, net jei jis jau užimtas.

Kai besimokantysis užsiregistruos į renginį, kuris jau yra užpildytas, gaus el. laišką, informuojantį, kad jis buvo įrašytas į laukiančiųjų sąrašą ir kad jam bus pranešta, kada rezervacija bus galima.';
$string['allowroomconflicts'] = 'Leisti vykti klasių užsakymo konfliktams';
$string['allowroomconflicts_help'] = 'Bus leidžiama vykti kabinetų tvarkaraščio konfliktams.';
$string['allowroomconflictswarning'] = 'Pastaba. Klasių planavimo konfliktams automatiškai kelias neužkertamas. Prieš kurdami šį užsakymą įsitikinkite, kad ši klasė yra laisva.';
$string['allowscheduleconflicts'] = 'Leisti vykti planavimo konfliktams';
$string['allowschedulingconflicts'] = 'Perrašyti naudotojų konfliktus';
$string['allowschedulingconflicts_help'] = 'Jei dėstytojai arba vartotojai jau yra priskirti arba rezervuoti kitam seminaro renginiui, vyksiančiam tuo pačiu metu kaip šis renginys, administratorius bus perspėtas, tačiau galima perrašyti tokius įspėjimus ir išskleidžiamajame meniu pasirinkus „Taip“ vis tiek tęsti.';
$string['allowselectedschedulingconflicts'] = 'Leisti vykti pasirinktiems planavimo konfliktams';
$string['allowsignupnotedefault'] = 'Numatytoji &lsquo;„Naudotojai gali įvesti užklausas registruodamiesi“&rsquo; nuostata';
$string['allowsignupnotedefault_help'] = 'Perrašyti, ar į šios veiklos renginius bus leidžiama užsiregistruoti pagal numatytąją nuostatą, galima naudojant renginio nuostatas.';
$string['allrooms'] = 'Visos klasės';
$string['allsessionsin'] = 'Visi renginiai {$a}';
$string['alreadysignedup'] = 'Jūs jau užsiregistravote į šią seminaro veiklą.';
$string['answer'] = 'Prisijungti';
$string['answercancel'] = 'Atsijungti';
$string['anytime'] = 'Bet kuris laikas';
$string['applyfilter'] = 'Taikyti filtrą';
$string['approval_activityapprover'] = '{$a} (veiklos lygio tvirtintojas)';
$string['approval_addapprover'] = 'Pridėti tvirtintoją';
$string['approval_admin'] = 'Vadovo ir administracinis patvirtinimas';
$string['approval_manager'] = 'Vadovo patvirtinimas';
$string['approval_managerselect'] = 'Naudotojų pasirinkimo vadovas';
$string['approvalnocapacity'] = 'Yra {$a->waiting} patvirtinimo laukiantys (-čių; -is) besimokantieji (-čiųjų; -ysis), tačiau nėra vietų; šiuo metu negalite patvirtinti daugiau besimokančiųjų.';
$string['approvalnocapacitywaitlist'] = 'Yra {$a->waiting} patvirtinimo laukiantys (-čių; -is) besimokantieji (-čiųjų; -ysis), tačiau nėra vietų – bet kurie patvirtinti besimokantieji bus įtraukti į laukiančiųjų sąrašą.';
$string['approval_none'] = 'Be patvirtinimo';
$string['approvaloptions'] = 'Reikalauti patvirtinimo iš';
$string['approvaloptionsheader'] = 'Patvirtinimo parinktys';
$string['approvaloptions_help'] = 'Galimas parinktis apibrėžia „patvirtinimo parinkčių“ nuostata seminaro administravimo nuostatų puslapyje:

* „Be patvirtinimo“ – vartotojui vieta renginyje bus užsakyta užsiregistruojant.
* „Besimokantysis sutinka su sąlygomis“ – vartotojui bus pateiktas tekstas, apibrėžtas teksto srityje žemiau, ir jis turės sutikti su sąlygomis.
* „Renginio vaidmuo“ – visiems vartotojams, kuriems priskiriami vaidmenys renginyje, bus nedelsiant išsiųsti pranešimai su nurodymais patvirtinti vartotojo užklausą registruotis į renginį.
* „Vadovo patvirtinimas“ –besimokančiojo vadovui bus nedelsiant išsiųstas pranešimas su nurodymais patvirtinti vartotojo užklausą registruotis į renginį.
* „Vadovo ir administracinis patvirtinimas“ – visiems vartotojams, kurie parinkti kaip tvirtintojai, bus nedelsiant išsiųsti pranešimai su nurodymais patvirtinti vartotojo užklausą registruotis į renginį. Patvirtinimą gali suteikti vadovas, po to administratorius arba administratorius gali užbaigti užklausą be vadovo patvirtinimo.';
$string['approvalovercapacity'] = 'Yra {$a->waiting} patvirtinimo laukiantys (-čių; -is) besimokantieji (-čiųjų; -ysis), tačiau liko tik {$a->available} vietos (-ų; -a). Tik pirmieji (-ųjų) {$a->available} besimokantieji (-čiųjų; -ysis), kuriuos patvirtinsite, bus priimti į renginį.';
$string['approvalovercapacitywaitlist'] = 'Yra {$a->waiting} patvirtinimo laukiantys (-čių; -is) besimokantieji (-čiųjų; -ysis), tačiau liko tik {$a->available} vietos (-ų; -a).<br /> Tik pirmieji (-ųjų) {$a->available} besimokantieji (-čiųjų; -ysis) bus priimti į renginį – papildomi patvirtinti besimokantieji bus įtraukti į laukiančiųjų sąrašą.';
$string['approvalreqd'] = 'Reikia patvirtinimo';
$string['approvalreqd_help'] = 'Kai pažymėta **Reikia patvirtinimo**, besimokančiajam reikės patvirtinimo iš savo vadovo, kad galėtų dalyvauti seminaro renginyje.';
$string['approvalrequiredby'] = 'Reikia patvirtinimo iš:';
$string['approval_role'] = 'Vaidmens patvirtinimas';
$string['approval_self'] = 'Besimokantysis sutinka su sąlygomis';
$string['approval_siteapprover'] = '{$a} (svetainės lygio tvirtintojas)';
$string['approvalterms'] = 'Sąlygos';
$string['approvaltime'] = 'Patvirtinimo laikas';
$string['approvalusers'] = 'Patvirtinimo administratoriai';
$string['approvalusers_help'] = 'Patvirtinimo administratoriai gaus pranešimą apie jūsų prašymą užrezervuoti šią sesiją. Jei jų nėra, kreipkitės į svetainės administratorių.';
$string['approve'] = 'Patvirtinti';
$string['approved'] = 'Patvirtinta';
$string['approveinstruction'] = 'Norėdami patvirtinti registraciją į renginį, paspauskite „priimti“';
$string['approveremail'] = 'Tvirtintojo el. paštas';
$string['approvername'] = 'Tvirtintojo vardas';
$string['approverrolename'] = 'Tvirtintojo vaidmuo';
$string['approvertime'] = 'Patvirtinimo laikas';
$string['approveuserevent'] = 'Patvirtinkite {$a} šiam renginiui';
$string['areyousureconfirmwaitlist'] = 'Tai viršys maksimalų renginio rezervacijų skaičių. Ar tikrai norite tęsti?';
$string['assessmentyour'] = 'Jūsų vertinimas';
$string['assetalreadybooked'] = '(priemonės pasirinktomis dienomis nepasiekiamos)';
$string['assetcreatesuccess'] = 'Priemonė sėkmingai sukurta';
$string['assetcustomfieldtab'] = 'Priemonė';
$string['assetdeleted'] = 'Priemonė panaikinta';
$string['assetdescription'] = 'Priemonės aprašymas';
$string['assetdoesnotexist'] = 'Tokios priemonės nėra';
$string['assethidden'] = 'Priemonė sėkmingai paslėpta';
$string['assethide'] = 'Paslėpkite nuo naudotojų, pasirinkdami priemonę puslapyje „Įtraukti / redaguoti renginį“';
$string['assetname'] = 'Priemonės pavadinimas';
$string['assets'] = 'Priemonės';
$string['assetshow'] = 'Rodykite naudotojams, pasirinkdami priemonę puslapyje „Įtraukti / redaguoti renginį“';
$string['assetshown'] = 'Priemonė sėkmingai rodoma';
$string['assetupdatesuccess'] = 'Priemonė sėkmingai atnaujinta';
$string['attendance'] = 'Dalyvavimas';
$string['attendanceinstructions'] = 'Pasirinkite naudotojus, kurie dalyvavo renginyje:';
$string['attendancerequestsupdated'] = 'Dalyvavimo užklausos atnaujintos';
$string['attendedsession'] = 'Dalyvavo renginyje';
$string['attendeeactions'] = 'Dalyvio veiksmai';
$string['attendeenote'] = 'Dalyvio pastaba';
$string['attendees'] = 'Dalyviai';
$string['attendeestablesummary'] = 'Žmonės, planuojantys dalyvauti ar dalyvavę šiame renginyje.';
$string['available'] = 'Galimi';
$string['availablesignupnote'] = 'Užsiregistruodami naudotojai gali įvesti prašymus';
$string['availablesignupnote_help'] = 'Kai pažymima „Užsiregistruodami vartotojai gali įvesti prašymus“, besimokantieji galės įvesti specialius prašymus, apie kuriuos renginio organizatoriui gali prireikti žinoti:

* Mitybos reikalavimai.
* Negalia.';
$string['backtoassets'] = 'Atgal į priemones';
$string['backtorooms'] = 'Atgal į klases';
$string['beforeregistrationends'] = 'prieš baigiantis registracijai';
$string['beforestartofsession'] = 'prieš prasidedant seansui';
$string['body'] = 'Pranešimo tekstas';
$string['booked'] = 'Užsakyta';
$string['bookedforsession'] = 'Užsakyta vieta renginyje {$a}';
$string['bookingcancelled'] = 'Jūsų užsakymas atšauktas.';
$string['bookingcompleted'] = 'Jūsų užsakymas atliktas.';
$string['bookingcompleted_approvalrequired'] = 'Jūsų užsakymas atliktas, tačiau reikia jūsų vadovo patvirtinimo.';
$string['bookingcompleted_roleapprovalrequired'] = 'Jūsų prašymas dalyvauti šiame seanse yra gautas. Turėtumėte iš karto gauti patvirtinimo el. laišką. Kiekvienam {$a}, susijusiam su šiuo seansu, apie jūsų prašymą yra pranešta. Netrukus turėtumėte gauti pranešimą apie sprendimą.';
$string['bookingconflict'] = 'Prieštaringa rezervacija';
$string['bookingfull'] = 'Užsakymas užpildytas';
$string['bookingopen'] = 'Užsakymas atidarytas';
$string['bookingoptions'] = 'Užsakymo parinktys';
$string['bookingrestricted'] = 'Rezervacija apribota';
$string['bookings'] = 'Užsakymai';
$string['bookingsessioncancelled'] = 'Renginys atšauktas';
$string['bookingstatus'] = 'Jums užsakyta vieta šiame renginyje';
$string['building'] = 'Pastatas';
$string['bulkactions'] = 'Masiniai veiksmai';
$string['bulkaddattendeeserror'] = 'Masinio dalyvių įtraukimo klaida';
$string['bulkaddattendeesfromfile'] = 'Masiškai įtraukti dalyvius iš failo';
$string['bulkaddattendeesfrominput'] = 'Masiškai įtraukti dalyvius iš teksto įvesties';
$string['bulkaddattendeesresults'] = 'Masinio dalyvių įtraukimo rezultatai';
$string['bulkaddattendeessuccess'] = 'Masinis dalyvių įtraukimas sėkmingas';
$string['bulkaddheading'] = 'Masinis įtraukimas';
$string['bulkaddhelptext'] = 'Pastaba. Naudotojai turi būti nurodyti pagal jų {$a} ir atskirti kableliais arba perkeliant į naujas eilutes';
$string['bulkaddsourceidnumber'] = 'ID numeris';
$string['bulkaddsourceuserid'] = 'naudotojo ID';
$string['bulkaddsourceusername'] = 'naudotojo vardas';
$string['bulkremoveattendeessuccess'] = 'Masinis naudotojų šalinimas sėkmingas';
$string['calendareventdescriptionbooking'] = 'Jums rezervuota vieta šiame <a href="{$a}">seminaro renginyje</a>.';
$string['calendareventdescriptionsession'] = 'Jūs sukūrėte šį <a href="{$a}">seminaro renginį</a>.';
$string['calendarfiltersheading'] = 'Seminarų kalendoriaus filtrai';
$string['calendaroptions'] = 'Kalendoriaus parinktys';
$string['cancel'] = 'Atšaukti';
$string['cancelattendance'] = 'Atšaukti dalyvavimą';
$string['cancelattendees'] = 'Pašalinti iš laukiančiųjų sąrašo';
$string['cancelbooking'] = 'Atšaukti rezervaciją';
$string['cancelbookingfor'] = 'Atšaukti {$a} rezervaciją';
$string['cancelingsession'] = 'Renginys bus atšaukiamas per artimiausias {$a}';
$string['cancellation'] = 'Atšaukimas';
$string['cancellationconfirm'] = 'Ar tikrai norite atšaukti rezervaciją į šį renginį?';
$string['cancellationcustomfieldtab'] = 'Naudotojo atšaukimas';
$string['cancellationfields'] = 'Atšaukimo laukai';
$string['cancellationfieldslimitation'] = 'Toliau įvestos reikšmės bus automatiškai įvestos visiems pasirinktiems naudotojams.';
$string['cancellationinstrmngr'] = '# Pranešimas vadovui';
$string['cancellationinstrmngr_help'] = 'Kai pažymima **Siųsti pranešimą vadovui**, tekstas lauke **Pranešimas vadovui** siunčiamas besimokančiojo vadovui informuojant, kad atšaukiama besimokančiojo seminaro rezervacija.';
$string['cancellationmessage'] = 'Atšaukimo pranešimas';
$string['cancellationmessage_help'] = 'Šis pranešimas išsiunčiamas kaskart, kai naudotojai atšaukia renginio rezervaciją.';
$string['cancellationnotsent'] = 'Seminaro veiklos el. pašto pranešimai išjungti.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} išregistruotas (-a) iš kurso {$a->coursename}.';
$string['cancellations'] = 'Atšaukimas';
$string['cancellationsent'] = 'Turėtumėte iš karto gauti atšaukimo el. laišką.';
$string['cancellationsentmgr'] = 'Jūs ir jūsų vadovas turėtumėte iš karto gauti atšaukimo el. laišką.';
$string['cancellationstablesummary'] = 'Asmenų, kurie atšaukė savo registraciją į renginį, sąrašas.';
$string['cancelledforsession'] = 'Atšaukta registracija į renginį {$a}';
$string['cancelledstatus'] = 'Atšaukimo būsena';
$string['cancelreason'] = 'Priežastis';
$string['cancelreservation'] = 'Atšaukti rezervaciją';
$string['cancelsession'] = 'Atšaukti renginį';
$string['cancelsessionconfirm'] = 'Ar esate visiškai tikri, kad norite atšaukti šį renginį? Visi dalyviai bus informuoti. Šis veiksmas negali būti atšauktas.';
$string['canceltype'] = 'Atšaukimo tipas';
$string['cancelusersession'] = 'Atšaukta registracija į {$a->usermsg} renginį {$a->url}';
$string['cancelwaitlist'] = 'Atšaukti laukiančiųjų sąrašą';
$string['cancelwaitlistfor'] = 'Atšaukti vietą laukiančiųjų sąraše, skirtame {$a}';
$string['cannotapproveatcapacity'] = 'Negalite patvirtinti daugiau dalyvių, nes šis seansas užimtas.';
$string['cannotsignupguest'] = 'Užregistruoti svečio negalima';
$string['cannotsignupsessioninprogress'] = 'Užsiregistruoti negalite, nes renginys jau vyksta';
$string['cannotsignupsessionover'] = 'Užsiregistruoti negalite, nes renginys jau baigėsi.';
$string['capacity'] = 'Talpumas';
$string['capacityallowoverbook'] = '{$a} (įjungti laukiančiųjų sąrašą)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Talpa** – tai vietų renginyje skaičius.

Kai seminaro talpa užpildoma, renginio informacija neberodoma kurso puslapyje. Informacija puslapyje **Peržiūrėti visus renginius** bus rodoma pilkai, o besimokantieji negalės įsiregistruoti į renginį.
 ';
$string['capacityoverbooked'] = '(Perpildyta)';
$string['capacityoverbookedlong'] = 'Šis renginys perpildytas ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Vadovo kopija';
$string['ccmanager_note'] = 'Siųsti šio pranešimo kopiją naudotojo vadovui';
$string['changemanageremailaddress'] = 'Keisti vadovo el. pašto adresą';
$string['changemanageremailinstruction'] = 'Žemiau įveskite savo dabartinio vadovo el. pašto adresą.';
$string['changeselectedusers'] = 'Keisti pasirinktus naudotojus';
$string['chooseapprovers'] = 'Rinktis veiklos lygio tvirtintojus';
$string['chooseassets'] = 'Rinktis priemones';
$string['chooseroom'] = 'Rinktis klasę';
$string['cleanuptask'] = 'Valyti seminarą';
$string['clearall'] = 'Ištrinti viską';
$string['close'] = 'Uždaryti';
$string['closed'] = 'Uždaryta';
$string['closeregistrationstask'] = 'Baigti seminarų renginių registraciją';
$string['completionstatusrequired'] = 'Reikalauti būsenos';
$string['completionstatusrequired_help'] = 'Pažymėjus vieną ar daugiau būsenų, naudotojui reikės pasiekti, kad bent viena iš pažymėtų būsenų šioje seminaro veikloje būtų pažymėta kaip baigta, taip pat įvykdyti visus kitus veiklos užbaigimo reikalavimus.';
$string['conditions'] = 'Sąlygos';
$string['conditionsexplanation'] = 'Kad pranešimas būtų rodomas mokymo kalendoriuje, turi būti įvykdyti visi šie kriterijai:';
$string['confirm'] = 'Patvirtinti';
$string['confirmanager'] = 'Patvirtinti vadovo el. pašto adresą';
$string['confirmation'] = 'Patvirtinimas';
$string['confirmationinstrmngr'] = '# Pranešimas vadovui';
$string['confirmationinstrmngr_help'] = 'Kai pažymima „Siųsti pranešimą vadovui“, vadovui siunčiamas tekstas lauke „Pranešimas vadovui“ informuojant, kad personalo narys užsiregistravo į seminaro renginį.';
$string['confirmationmessage'] = 'Patvirtinimo pranešimas';
$string['confirmationmessage_help'] = 'Šis pranešimas išsiunčiamas kaskart, kai naudotojai užsiregistruoja į renginį.';
$string['confirmationsent'] = 'Turėtumėte iš karto gauti patvirtinimo el. laišką.';
$string['confirmationsentmgr'] = 'Jūs ir jūsų vadovas turėtumėte iš karto gauti patvirtinimo el. laišką.';
$string['confirmattendees'] = 'Patvirtinti';
$string['confirmlotterybody'] = 'Pasirinkus „Paleisti loteriją“, iš pasirinktų naudotojų atsitiktine tvarka parenkami dalyviai, kad laisvos renginio vietos būtų užpildytos. Parinkti naudotojai bus nedelsiant užregistruoti į renginį ir jiems bus išsiųsti rezervacijos patvirtinimo el. laiškai. Ar norite tęsti?';
$string['confirmlotteryheader'] = 'Patvirtinti „Paleisti loteriją“';
$string['confirmmanageremailaddress'] = 'Patvirtinti vadovo el. pašto adresą';
$string['confirmmanageremailaddressquestion'] = 'Ar <strong>{$a}</strong> vis dar vadovo el. pašto adresas?';
$string['confirmmanageremailinstruction1'] = 'Anksčiau įvedėte šį vadovo el. pašto adresą:';
$string['confirmmanageremailinstruction2'] = 'Ar tai vis dar vadovo el. pašto adresas?';
$string['copy'] = 'Kopijuoti';
$string['copyingsession'] = 'Kopijuojama kaip naujas renginys {$a}';
$string['copynotification'] = 'Kopijuoti pranešimą';
$string['copynotificationconfirm'] = 'Patvirtinkite, kad norite nukopijuoti pranešimą <strong>„{$a}“</strong>:';
$string['copynotificationcreated'] = 'Pranešimo kopija sukurta.';
$string['copynotificationtitle'] = '{$a} kopija';
$string['copysession'] = 'Kopijuoti renginį';
$string['cost'] = 'Kaina';
$string['costheading'] = 'Seanso kaina';
$string['created'] = 'Sukurta';
$string['createnewasset'] = 'Kurti naują priemonę';
$string['createnewroom'] = 'Kurti naują klasę';
$string['csvtextfile'] = 'Teksto failas';
$string['csvtextinput'] = 'CSV teksto įvestis';
$string['currentallocations'] = 'Dabartiniai paskirstymai ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Dabartiniai dalyviai';
$string['currentlyassigned'] = 'Šiuo metu priskirta renginiui';
$string['currentlyselected'] = 'Šiuo metu pasirinkta';
$string['currentmanager'] = 'Dabartinis vadovas:';
$string['currentstatus'] = 'Dabartinė būsena';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Klasė: {$a}';
$string['customfieldsession'] = 'Renginys: {$a}';
$string['customfieldsheading'] = 'Pasirinktiniai laukai';
$string['customfieldsheadingaction'] = '{$a} Pasirinktiniai laukai';
$string['cutoff'] = 'Galutinis pateikimo laikas';
$string['cutoff_help'] = 'Laikas, kuriam likus iki pirmojo renginio, bus išsiųsti pranešimai apie minimalų rezervacijų skaičių. Tai turi būti ne mažiau kaip 24 valandos iki renginio.
Iki anksčiausio renginio pradžios datos turi būti likę mažiausiai tiek laiko.';
$string['cutoffnote'] = 'prieš prasidedant renginiui';
$string['date'] = 'Data';
$string['dateadd'] = 'Pridėti naują datą';
$string['dateandtime'] = 'Data ir laikas';
$string['dateremove'] = 'Šalinti šią datą';
$string['dateselect'] = 'Rinktis datą';
$string['datesignedup'] = 'Registracijos data';
$string['datetext'] = 'Esate užsiregistravę iki šios datos';
$string['deactivate'] = 'Naikinti aktyvinimą';
$string['decidelater'] = 'Nuspręsti vėliau';
$string['decideuserlater'] = 'Dėl {$a} nuspręsti vėliau';
$string['declareinterest'] = 'Pareikšti susidomėjimą';
$string['declareinterestalways'] = 'Visada';
$string['declareinterestenable'] = 'Naudotojai gali pareikšti susidomėjimą';
$string['declareinterestfiltercheckbox'] = 'Rodyti tik tuos naudotojus, kurie paskelbė susidomėjimą šia veikla';
$string['declareinterest_help'] = 'Rodoma seminaro veiklos parinktis, leidžianti vartotojui pažymėti vėliavėle savo susidomėjimą ir parašyti pranešimą be registracijos.
Informacija apie tuos, kurie pareiškė susidomėjimą, gali būti pateikiama vykdant veiklą.';
$string['declareinterestin'] = 'Pareikšti susidomėjimą {$a}';
$string['declareinterestinconfirm'] = 'Galite pareikšti susidomėjimą {$a}, kad jūsų dalyvavimas būtų apsvarstytas, kai įtraukiami nauji renginiai arba atsiranda vietų esamuose renginiuose.';
$string['declareinterestnever'] = 'Niekada';
$string['declareinterestnoupcoming'] = 'Kai nėra artėjančių renginių, į kuriuos galima rezervuoti vietas';
$string['declareinterestonlyiffull'] = 'Rodyti „Pareikšti susidomėjimą“ saitą tik tada, kai visi renginiai uždaryti';
$string['declareinterestonlyiffull_help'] = 'Rodyti parinktį „pareikšti susidomėjimą“, jei nėra renginių, kuriuose yra laisvų vietų arba laukiančiųjų sąrašas.';
$string['declareinterestreason'] = 'Susidomėjimo priežastis:';
$string['declareinterestreport'] = 'Pareikšto susidomėjimo ataskaita';
$string['declareinterestreportdate'] = 'Pareikšto susidomėjimo data';
$string['declareinterestreportreason'] = 'Nurodyta susidomėjimo priežastis';
$string['declareinterestwithdraw'] = 'Atšaukti susidomėjimą';
$string['declareinterestwithdrawfrom'] = 'Atsiimti susidomėjimo pareiškimą iš {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Ar tikrai norite atsiimti savo susidomėjimo pareiškimą iš {$a}?';
$string['decline'] = 'Atmesti';
$string['declineuserevent'] = 'Atmesti {$a} šiam renginiui';
$string['defaultdaysbetweenstartfinish'] = 'Numatytosios dienos nuo pradžios iki pabaigos';
$string['defaultdaysbetweenstartfinish_desc'] = 'Numatytasis dienų nuo renginio pradžios iki pabaigos skaičius.';
$string['defaultdaysskipweekends'] = 'Numatytosios dienos į priekį tik darbo dienomis';
$string['defaultdaysskipweekends_desc'] = 'Nustatant numatytąsias pradžios ir pabaigos datas, skaičiuojamos tik darbo dienos';
$string['defaultdaystosession'] = 'Numatytosios dienos į priekį papildomiems renginiams';
$string['defaultdaystosession_desc'] = 'Kuriant naują renginį, bus nustatytos tokios tolimesnės pradžios ir pabaigos datos, kokios numatytos.';
$string['defaultfinishtime'] = 'Numatytasis pabaigos laikas';
$string['defaultfinishtimehelp'] = 'Numatytasis naujų renginių pabaigos laikas';
$string['defaultsessiontimes'] = 'Numatytasis renginių laikas';
$string['defaultstarttime'] = 'Numatytasis pradžios laikas';
$string['defaultstarttimehelp'] = 'Numatytasis naujų renginių pradžios laikas';
$string['delete'] = 'Naikinti';
$string['deleteall'] = 'Naikinti viską';
$string['deleteassetconfirm'] = 'Ar tikrai norite naikinti priemonę <strong>„{$a}“</strong>:';
$string['deletenotificationconfirm'] = 'Patvirtinkite, kad norite naikinti pranešimą <strong>„{$a}“</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Patvirtinkite, kad norite naikinti pranešimo šabloną <strong>„{$a}“</strong>:';
$string['deletereservation'] = 'Naikinti rezervacijas';
$string['deletereservationconfirm'] = 'Ar tikrai norite naikinti visas šio renginio rezervacijas, kurias atliko „{$a}“?';
$string['deleteroomconfirm'] = 'Ar tikrai norite naikinti klasę <strong>„{$a}“</strong>:';
$string['deletesession'] = 'Naikinti renginį';
$string['deletesessionconfirm'] = 'Ar esate visiškai tikri, kad norite naikinti šį renginį ir visas registracijas bei dalyvavimą šiame renginyje?';
$string['deletingsession'] = 'Naikinti renginį {$a}';
$string['description'] = 'Įvadinis tekstas';
$string['description_help'] = '**Aprašymas** yra kurso aprašymas, kuris rodomas, kai besimokantysis užsiregistruoja į seminaro renginį.

**Aprašymas** taip pat rodomas mokymo kalendoriuje.';
$string['details'] = 'Išsami informacija';
$string['details_help'] = 'Išsami informacija sekama remiantis renginiu.
Jei tekstas automatiškai įvedamas išsamios informacijos lauke, išsamios informacijos tekstas bus rodomas vartotojo registracijos puslapyje.
Pagal numatytąsias nuostatas išsamios informacijos tekstas taip pat pateikiamas patvirtinimo, priminimo, laukiančiųjų sąrašo ir atšaukimo el. pašto pranešimuose.';
$string['discardmessage'] = 'Atsisakyti pranešimo';
$string['discountcode'] = 'Nuolaidos kodas';
$string['discountcode_help'] = 'Nuolaidos kodas yra kodas, reikalingas norint atsekti mokestį su nuolaida už personalo nario mokymą.
Jei personalo narys neįveda nuolaidos kodo, mokymo įrašuose pateikiama įprasta kaina.';
$string['discountcodelearner'] = 'Nuolaidos kodas';
$string['discountcodelearner_help'] = 'Jei žinote nuolaidos kodą, įveskite jį čia. Jei paliksite šį lauką tuščią, jums reikės sumokėti įprastą šio renginio mokestį.';
$string['discountcost'] = 'Kaina su nuolaida';
$string['discountcost_help'] = 'Kaina su nuolaida yra suma, kurią moka personalo nariai, turintys narystės ID.';
$string['dismiss'] = 'Atsisakyti';
$string['dismissedwarning'] = 'Įspėjimas dėl šio seminaro nebebus rodomas';
$string['downloadsigninsheet'] = 'Atsisiųsti prisijungimo lapą';
$string['due'] = 'terminas';
$string['duration'] = 'Trukmė';
$string['duration_help'] = '**Trukmė** – bendra mokymo trukmė valandomis.
Jei mokymas vyksta du ar daugiau laikotarpių, trukmė yra bendra.
Jei seanso data žinoma, ši reikšmė automatiškai perskaičiuojama, kai seansas įrašomas.';
$string['early'] = '{$a} Iš anksto';
$string['edit'] = 'Redaguoti';
$string['editasset'] = 'Redaguoti priemonę';
$string['editdate'] = 'Redaguoti datą';
$string['editingsession'] = 'Redaguojamas renginys {$a}';
$string['editmessagerecipientsindividually'] = 'Redaguoti gavėjus atskirai';
$string['editnotificationtemplate'] = 'Redaguoti pranešimo šabloną';
$string['editnotificationx'] = 'Redaguoti „{$a}“';
$string['editroom'] = 'Redaguoti klasę';
$string['editsession'] = 'Redaguoti renginį';
$string['email:instrmngr'] = 'Pranešimas vadovui';
$string['emailmanager'] = 'Siųsti pranešimą vadovui';
$string['emailmanagercancellation'] = '# Siųsti pranešimą vadovui';
$string['emailmanagercancellation_help'] = 'Kai pažymima **Siųsti pranešimą vadovui**, besimokančiojo vadovui bus išsiųstas el. laiškas, kuriame informuojama, kad seminaro rezervacija atšaukta.';
$string['emailmanagerconfirmation'] = '# Siųsti pranešimą vadovui';
$string['emailmanagerconfirmation_help'] = 'Kai pažymima **Siųsti pranešimą vadovui**, besimokančiajam užsiregistravus į seminaro renginį, besimokančiojo vadovui bus išsiųstas patvirtinimo el. laiškas.';
$string['emailmanagerreminder'] = '# Siųsti pranešimą vadovui';
$string['emailmanagerreminder_help'] = 'Kai pažymima **Siųsti pranešimą vadovui**, besimokančiojo vadovui likus kelioms dienoms iki seminaro renginio pradžios datos bus išsiųstas priminimo pranešimas.';
$string['email:message'] = 'Pranešimas';
$string['email:subject'] = 'Tema';
$string['embedded:seminarassets'] = 'Seminarai: Tvarkyti priemones';
$string['embedded:seminarassetsupcoming'] = 'Seminarai: Artėjantys renginiai, kuriems bus naudojama priemonė';
$string['embedded:seminareventattendance'] = 'Seminarai: Renginio dalyviai';
$string['embedded:seminarevents'] = 'Seminarai: Peržiūrėti ir tvarkyti renginius';
$string['embedded:seminarinterest'] = 'Seminarai: Pareikštas susidomėjimas';
$string['embedded:seminarrooms'] = 'Seminarai: Tvarkyti klases';
$string['embedded:seminarroomsupcoming'] = 'Seminarai: Artėjantys renginiai naudojant klasę';
$string['embedded:seminarsessionattendance'] = 'Seminarai: Renginio prisijungimo lapas';
$string['embedded:seminarsessions'] = 'Seminarai: Peržiūrėti ir tvarkyti seansus';
$string['embedded:seminarsignups'] = 'Seminarai: Registracijos';
$string['emptylocation'] = 'Vieta buvo tuščia';
$string['enablemincapacity'] = 'Įgalinti mažiausią užsakymų skaičių';
$string['enablemincapacitynotification'] = 'Pranešti apie mažiausią užsakymų skaičių';
$string['enablemincapacitynotification_help'] = 'Jei iki galutinio pateikimo laiko nepasiekiamas mažiausias užsakymų skaičius, atitinkami vartotojai bus informuoti. Vartotojai, kuriems turi būti pranešta, nustatomi pagal vaidmenų priskyrimus ir konfigūracijos nuostatas skiltyje „Svetainės administravimas“ > „Seminarai“ > „Bendrosios nuostatos“ > „Pranešimas“.';
$string['enrolled'] = 'užregistruota';
$string['error:addalreadysignedupattendee'] = 'Šis naudotojas jau užsiregistravo į šią seminaro veiklą.';
$string['error:addalreadysignedupattendeeaddself'] = 'Jau užsiregistravote į šią seminaro veiklą.';
$string['error:addattendee'] = 'Nepavyko įtraukti {$a} į renginį.';
$string['error:alreadysignedup'] = 'Jau esate užsiregistravęs';
$string['error:approvaladminnotactive'] = 'Vadovo ir administracinis patvirtinimas nesuaktyvintas';
$string['error:approvalinvalidmanager'] = 'Dalyvis {$a} šiuo metu nėra jums priskirtas šiame renginyje';
$string['error:approvalinvalidstatus'] = 'Netinkama dalyvio registracijos būsena {$a}';
$string['error:approverinactive'] = 'Naudotojo ID: {$a} nėra arba neaktyvus.';
$string['error:approvernotselected'] = 'Prašome pasirinkti tvirtintoją';
$string['error:approverselected'] = 'Naudotojas {$a} pasirinktas daugiau nei vieną kartą.';
$string['error:approversystem'] = 'Naudotojas {$a} yra sistemos tvirtintojas ir čia negali būti pasirinktas.';
$string['error:assetconflicts'] = 'Priemonės naudojimas nesuderinamas';
$string['error:assetisinuse'] = 'Ši priemonė naudojama viename ar daugiau renginių';
$string['error:cancelbooking'] = 'Atšaukiant jūsų rezervaciją iškilo problema';
$string['error:cancellationsnotallowed'] = 'Jums neleidžiama atšaukti šio užsakymo.';
$string['error:cannotapprovefull'] = 'Vienas ar daugiau naudotojų nebuvo priskirti, nes renginys yra visiškai užpildytas, o perpildyti neleidžiama';
$string['error:cannotdeclareinterest'] = 'Susidomėjimo šia seminaro veikla pareikšti negalima.';
$string['error:cannoteditcancelledevent'] = 'Šis renginys buvo atšauktas ir jo nebegalima redaguoti.';
$string['error:cannotemailmanager'] = 'Priminimo pranešimas dėl pateikimo ID {$a->submissionid} naudotojui {$a->userid} išsiųstas, tačiau nepavyko išsiųsti pranešimo naudotojo vadovo el. pašto adresu ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'El. laiško dėl pateikimo ID {$a->submissionid} naudotojui {$a->userid} išsiųsti nepavyko ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Patvirtinimo pranešimas į jūsų el. pašto paskyrą buvo išsiųstas, tačiau siunčiant patvirtinimo pranešimą jūsų vadovo el. pašto adresu kilo problema.';
$string['error:cannotsendconfirmationthirdparty'] = 'Patvirtinimo pranešimas į jūsų ir jūsų vadovo el. pašto paskyras buvo išsiųstas, tačiau siunčiant patvirtinimo pranešimą trečiosios šalies el. pašto adresu kilo problema.';
$string['error:cannotsendconfirmationuser'] = 'Siunčiant patvirtinimo pranešimą į jūsų el. pašto paskyrą kilo problema.';
$string['error:cannotsendconfirmationusermanager'] = 'Patvirtinimo pranešimo į jūsų ir jūsų vadovo el. pašto adresą išsiųsti nepavyko.';
$string['error:cannotsendrequestmanager'] = 'Siunčiant registracijos užklausos pranešimą į jūsų vadovo el. pašto paskyrą kilo problema.';
$string['error:cannotsendrequestuser'] = 'Siunčiant registracijos užklausos pranešimą į jūsų el. pašto paskyrą kilo problema.';
$string['error:cannotsignupforacancelledevent'] = 'Šis renginys buvo atšauktas. Nebeįmanoma užsiregistruoti.';
$string['error:canttakeattendanceforunstartedsession'] = 'Negalite dalyvauti renginyje, kuris tuoj prasidės.';
$string['error:capabilityaddattendees'] = 'Neturite būtinų leidimų dalyviams įtraukti';
$string['error:capabilityremoveattendees'] = 'Neturite būtinų leidimų dalyviams šalinti';
$string['error:capacitynotnumeric'] = 'Maksimalus renginio rezervacijų skaičius nėra skaitmuo';
$string['error:capacityzero'] = 'Maksimalus renginio rezervacijų skaičius turi būti didesnis nei 0';
$string['error:conflictingsession'] = 'Naudotojas {$a} jau užsiregistravo į kitą renginį';
$string['error:couldnotaddfield'] = 'Pasirinktinio renginio lauko pridėti nepavyko.';
$string['error:couldnotaddnotice'] = 'Svetainės pranešimo pridėti nepavyko.';
$string['error:couldnotaddsession'] = 'Renginio įtraukti nepavyko';
$string['error:couldnotaddtrainer'] = 'Naujo seminaro renginio instruktoriaus įtraukti nepavyko';
$string['error:couldnotcancelsession'] = 'Seanso atšaukti nepavyko';
$string['error:couldnotcopysession'] = 'Renginio nukopijuoti nepavyko';
$string['error:couldnotdeletefield'] = 'Pasirinktinio renginio lauko panaikinti nepavyko';
$string['error:couldnotdeletenotice'] = 'Svetainės pranešimo panaikinti nepavyko';
$string['error:couldnotdeletesession'] = 'Renginio panaikinti nepavyko';
$string['error:couldnotdeletetrainer'] = 'Seminaro renginio instruktoriaus panaikinti nepavyko';
$string['error:couldnotfindsession'] = 'Naujai įtraukto renginio rasti nepavyko';
$string['error:couldnotsavecustomfield'] = 'Pasirinktinio lauko rasti nepavyko';
$string['error:couldnotsaveroom'] = 'Įvyko klasės konfliktas – klasė tuo pačiu metu naudojama kitam renginiui';
$string['error:couldnotupdatecalendar'] = 'Kalendoriaus renginio atnaujinti nepavyko.';
$string['error:couldnotupdatef2frecord'] = 'Seminaro registracijos įrašo duomenų bazėje atnaujinti nepavyko';
$string['error:couldnotupdatefield'] = 'Pasirinktinio renginio lauko atnaujinti nepavyko.';
$string['error:couldnotupdatemanageremail'] = 'Vadovo el. pašto adreso atnaujinti nepavyko.';
$string['error:couldnotupdatenotice'] = 'Svetainės pranešimo atnaujinti nepavyko.';
$string['error:couldnotupdatesession'] = 'Renginio atnaujinti nepavyko';
$string['error:coursemisconfigured'] = 'Netinkama kurso konfigūracija';
$string['error:cronprefix'] = 'Klaida: seminaro „cron“:';
$string['error:csvcannotparse'] = 'Pateikto CSV failo išanalizuoti nepavyko.';
$string['error:csvinconsistentrows'] = 'Jūsų failo {$a} eilučių stulpelių skaičius skiriasi nuo antraštės eilutės';
$string['error:csvnoidfields'] = 'Nepateikėte stulpelio, kurio pavadinimas „naudotojovardas“, „el.paštas“ arba „idnumeris“';
$string['error:csvnorequiredcf'] = 'Nepateikėte stulpelio, kurio pavadinimas „{$a}“';
$string['error:csvtoomanyidfields'] = 'Jūsų faile buvo daugiau nei vienas iš šių stulpelių: „naudotojovardas“, „el.paštas“, „idnumeris“';
$string['error:cutofftooclose'] = 'Galutinis minimalaus rezervacijų skaičiaus pateikimo laikas yra per arti anksčiausio renginio pradžios, nustatykite galutinį pateikimo laiką bent 24 valandoms.';
$string['error:cutofftoolate'] = 'Galutinis minimalaus rezervacijų skaičiaus pateikimo laikas yra po anksčiausio renginio pradžios datos, kad turėtų poveikį, jis privalo būti nustatytas anksčiau.';
$string['error:datesunavailablestuff'] = 'Naujos jūsų pasirinktos datos negalimos dėl planavimo konflikto su šiais ištekliais:<br/>{$a}Pasirinkite skirtingas datas arba pakeiskite pasirinktą klasę / priemones.';
$string['error:emailnotfound'] = 'Nepavyko rasti naudotojų, kurių el. pašto adresai: {$a}';
$string['error:emptylocation'] = 'Vieta buvo tuščia.';
$string['error:emptymanageremail'] = 'Vadovo el. pašto adresas tuščias.';
$string['error:emptyvenue'] = 'Vieta buvo tuščia.';
$string['error:enrolmentfailed'] = 'Užregistruoti {$a} į kursą nepavyko.';
$string['error:eventoccurred'] = 'Negalite atšaukti renginio, kuris jau įvyko.';
$string['error:f2ffailedupdatestatus'] = 'Nepavyko atnaujinti seminaro naudotojo būsenos';
$string['error:fieldidincorrect'] = 'Lauko ID netinkamas: {$a}';
$string['error:idnumbernotfound'] = 'Nepavyko rasti naudotojų, kurių ID numeriai: {$a}';
$string['error:incorrectassetid'] = 'Priemonės ID buvo netinkamas';
$string['error:incorrectcoursemodule'] = 'Kurso modulis netinkamas';
$string['error:incorrectcoursemoduleid'] = 'Kurso modulio ID buvo netinkamas';
$string['error:incorrectcoursemodulesession'] = 'Kurso modulio seminaro renginys buvo netinkamas';
$string['error:incorrectfacetofaceid'] = 'Seminaro ID buvo netinkamas';
$string['error:incorrectnotificationtype'] = 'Pateiktas neteisingas pranešimo tipas';
$string['error:incorrectroomid'] = 'Klasės ID buvo netinkamas';
$string['error:invalidstatus'] = 'Netinkama registracijos būsena';
$string['error:invaliduserid'] = 'Netinkamas naudotojo ID';
$string['error:isalreadybooked'] = '{$a} jau yra rezervuota';
$string['error:jobassignementsonsignupdisabled'] = 'Pasirinktų užduočių priskyrimas registruojantis į šią seminaro veiklą neįjungtas.';
$string['error:manageremailaddressmissing'] = 'Šiuo metu nesate priskirtas (-a) sistemos vadovui. Susisiekite su svetainės administratoriumi.';
$string['error:mincapacitymissing'] = 'Trūksta seanso mažiausio užsakymų skaičiaus reikšmės';
$string['error:mincapacitynotnumeric'] = 'Minimalus renginio rezervacijų skaičius nėra skaitmuo';
$string['error:mincapacitytoolarge'] = 'Minimalus renginio rezervacijų skaičius negali būti didesnis už talpą';
$string['error:mincapacityzero'] = 'Minimalus renginio rezervacijų skaičius negali būti 0';
$string['error:mismatchdatesdetected'] = 'Nustatytas datų neatitikimas.  Kiekvienai datai turi būti nurodytas pradžios ir pabaigos laikas.';
$string['error:missingrequiredmanager'] = 'Šiam seminarui reikia vadovo patvirtinimo; šiuo metu nesate priskirtas (-a) sistemos vadovui. Susisiekite su svetainės administratoriumi.';
$string['error:missingrequiredrole'] = 'Šiam seminarui reikia vaidmens patvirtinimo; šiam vaidmeniui priskirtų naudotojų nėra. Susisiekite su svetainės administratoriumi.';
$string['error:missingselectedmanager'] = 'Šiam seminarui reikia vadovo patvirtinimo – pasirinkite vadovą, kurio bus prašoma patvirtinimo';
$string['error:mustspecifycoursemodulefacetoface'] = 'Reikia nurodyti kurso modulį arba seminaro ID';
$string['error:mustspecifytimezone'] = 'Turite nustatyti kiekvienos datos laiko juostą';
$string['error:nodatasupplied'] = 'Duomenų nepateikta';
$string['error:nodatesfound'] = 'Nerasta datų';
$string['error:nojobassignmentselected'] = 'Norint užsiregistruoti į šį seminaro renginį, reikia turėti tinkamą užduoties priskyrimą.';
$string['error:nojobassignmentselectedactivity'] = 'Norint užsiregistruoti į šią seminaro veiklą, reikia turėti tinkamą užduoties priskyrimą.';
$string['error:nojobassignmentselectedlist'] = 'Turite pasirinkti tinkamą visų šio sąrašo dalyvių užduočių priskyrimą.';
$string['error:nomanageremail'] = 'Nepateikėte savo vadovo el. pašto adreso';
$string['error:nomanagersemailset'] = 'Vadovo el. pašto adresas nenustatytas';
$string['error:nopermissiontosignup'] = 'Neturite leidimo užsiregistruoti į šį seminaro renginį.';
$string['error:nopositionselected'] = 'Norint užsiregistruoti į šį seminaro renginį, reikia turėti tinkamas priskirtas pareigas.';
$string['error:nopositionselectedactivity'] = 'Norint užsiregistruoti į šią seminaro veiklą, reikia turėti tinkamas priskirtas pareigas.';
$string['error:nopredefinedassets'] = 'Nėra iš anksto apibrėžtų priemonių';
$string['error:nopredefinedrooms'] = 'Nėra iš anksto apibrėžtų klasių';
$string['error:norecipientsselected'] = 'Turite pasirinkti, kurie besimokantieji gaus šį pranešimą';
$string['error:noticeidincorrect'] = 'Netinkamas pranešimo ID: {$a}';
$string['error:notificationdoesnotexist'] = 'Pranešimas neegzistuoja';
$string['error:notificationnocopy'] = 'Pranešimo kopijavimas nepavyko.';
$string['error:notificationnonduplicate'] = 'Nesidubliuojančio automatinio pranešimo panaikinti negalima';
$string['error:notificationtemplatemissing'] = 'Trūksta šių pranešimų šablonų (jiems negalima sukurti pranešimų):';
$string['error:notificationtitletoolong'] = 'Pavadinimas, kurį naudojate, yra per ilgas. Pavadinimas paprastai naudojamas kaip el. laiško tema ir negali būti ilgesnis nei 78 simboliai. Ilgesnius pavadinimus naudotojų el. pašto klientas gali sutrumpinti.';
$string['error:problemsigningup'] = 'Jus užregistruojant kilo problema.';
$string['error:removeattendee'] = 'Nepavyko pašalinti {$a} iš renginio.';
$string['error:rolerequired'] = 'Seminarui reikia patvirtinimo iš „{$a}“ vaidmens. Pasirinkite bent vieną naudotoją, turintį {$a} vaidmenį.';
$string['error:roomconflicts'] = 'Klasės naudojimas nesuderinamas';
$string['error:roomisinuse'] = 'Klasė naudojama';
$string['error:roomunavailable'] = '„{$a}“ klasės naudoti nebegalima.';
$string['error:selfapprovalupgrade'] = 'Savarankiškas patvirtinimas buvo perkeltas iš seansų į seminaro nuostatas; prieš atnaujindami paleiskite administratoriaus įrankį, kad išspręstumėte bet kokius konfliktus.';
$string['error:sessiondatesbookingconflict'] = 'Prieštaringa rezervacija: {$a->users} vartotojas(-ai) tuo pačiu laiku turi kitą rezervaciją. Norėdami tęsti, pakeiskite renginio laiką arba pašalinkite šiuos vartotojus. {$a->link}';
$string['error:sessiondatesconflict'] = 'Ši data nesuderinama su ankstesne šio renginio data';
$string['error:sessionstartafterend'] = 'Renginio pradžios data / laikas yra po pabaigos.';
$string['error:shortnamecustomfield'] = 'Šis trumpasis pavadinimas yra rezervuotas Totaros seminaro pasirinktiniam laukui';
$string['error:shortnametaken'] = 'Pasirinktinis laukas šiuo trumpuoju pavadinimu jau yra.';
$string['error:signedupinothersession'] = 'Jau užsiregistravote į kitą šios veiklos renginį. Galite užsiregistruoti tik į vieną kiekvienos seminaro veiklos renginį.';
$string['error:takeattendance'] = 'Pasirenkant dalyvavimą įvyko klaida';
$string['error:therearexconflicts'] = 'Įvyko ({$a}) siūlomo laikotarpio konfliktų.';
$string['error:thereisaconflict'] = 'Įvyko siūlomo laikotarpio konfliktas.';
$string['error:unknownbuttonclicked'] = 'Su spustelėtu mygtuku susietų veiksmų nėra';
$string['error:unknownuserfield'] = 'Šis naudotojų paieškos laukas nepalaikomas.';
$string['error:unrecognisedapprovaltype'] = 'Nepripažintas patvirtinimo tipas perduotas facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} jau priskirtas (-a) kaip „{$a->participation}“{$a->session} nuo {$a->datetimestart} iki {$a->datetimefinish}. Pasirinkite kitą naudotoją arba pakeiskite seansą';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Esate jau priskirtas (-a) kaip „{$a->participation}“{$a->session} nuo {$a->datetimestart} iki {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} jau priskirtas (-a) kaip „{$a->participation}“ {$a->session} nuo {$a->datestart} {$a->timestart} iki {$a->timefinish}. Pasirinkite kitą naudotoją arba pakeiskite seansą';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Esate jau priskirtas (-a) kaip „{$a->participation}“ {$a->session} nuo {$a->datestart} {$a->timestart} iki {$a->timefinish}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} jau užsisakė vietą dalyvauti {$a->session} nuo {$a->datetimestart} iki {$a->datetimefinish}. Pasirinkite kitą naudotoją arba pakeiskite seansą';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Jau užsisakėte vietą dalyvauti {$a->session} nuo {$a->datetimestart} iki {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} jau užsisakė vietą dalyvauti {$a->session} nuo {$a->datestart} {$a->timestart} iki {$a->timefinish}. Pasirinkite kitą naudotoją arba pakeiskite seansą';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Jjau užsisakėte vietą dalyvauti {$a->session} nuo {$a->datestart} {$a->timestart} iki {$a->timefinish}.';
$string['error:userdeleted'] = 'Panaikinto naudotojo {$a} į seminarą įtraukti negalima.';
$string['error:userimportuseridnotanint'] = 'Naudotojo, kurio naudotojo ID {$a} įtraukti negalima, nes tai nėra sveikasis skaičius';
$string['error:usernamenotfound'] = 'Nepavyko rasti naudotojų, kurių naudotojo vardai: {$a}';
$string['error:usersuspended'] = 'Sustabdyto naudotojo {$a} į seminarą įtraukti negalima.';
$string['error:xinvalidjaidnumber'] = 'Nepavyko rasti naudotojo {$a->user} užduoties, kurios ID numeris {$a->idnumber} priskyrimo';
$string['eventattendancerequestsapproved'] = 'Prašymai dalyvauti patvirtinti';
$string['eventattendancerequestsdeclined'] = 'Prašymai dalyvauti atmesti';
$string['eventattendanceupdated'] = 'Dalyvavimas atnaujintas';
$string['eventattendeejobassignmentupdated'] = 'Dalyvio užduoties priskyrimas atnaujintas';
$string['eventattendeenoteupdated'] = 'Dalyvio pastaba atnaujinta';
$string['eventattendeepositionupdated'] = 'Dalyvio pareigos atnaujintos';
$string['eventattendeesedited'] = 'Dalyviai redaguoti';
$string['eventattendeesviewed'] = 'Dalyviai peržiūrėti';
$string['eventbookingcancelled'] = 'Renginio užsakymas atšauktas';
$string['eventbookingrequestapproved'] = 'Renginio užsakymo užklausa patvirtinta';
$string['eventbookingrequestrejected'] = 'Renginio užsakymo užklausa atmesta';
$string['eventinterestdeclared'] = 'Pareikštas susidomėjimas';
$string['eventinterestreportviewed'] = 'Susidomėjimo ataskaita peržiūrėta';
$string['eventinterestwithdrawn'] = 'Susidomėjimas atšauktas';
$string['eventreportcnt'] = 'Seminaro renginiai: {$a}';
$string['eventsessioncancelled'] = 'Renginys atšauktas';
$string['eventsessioncreated'] = 'Renginys sukurtas';
$string['eventsessiondeleted'] = 'Renginys panaikintas';
$string['eventsessionsignup'] = 'Registracija į renginį';
$string['eventsessionupdated'] = 'Renginys atnaujintas';
$string['eventsigninsheetexported'] = 'Prisijungimo lapas eksportuotas';
$string['eventsignupstatusupdated'] = 'Registracijos būsena atnaujinta';
$string['eventsreport'] = 'Renginių ataskaita';
$string['eventsview'] = 'Renginių rodinys';
$string['excelformat'] = '„Excel“';
$string['existingbookings'] = 'Rezervacijos į kitus renginius';
$string['existingrecipients'] = 'Esami gavėjai';
$string['export'] = 'Eksportuoti';
$string['exportattendance'] = 'Eksportuoti dalyvavimą';
$string['exportattendanceods'] = 'Eksportuoti dalyvavimo formą (ods)';
$string['exportattendancetxt'] = 'Eksportuoti dalyvavimo formą (txt)';
$string['exportattendancexls'] = 'Eksportuoti dalyvavimo formą (xls)';
$string['exportcustomprofilefields'] = 'Eksportuoti pasirinktinius profilio laukus';
$string['exportcustomprofilefields_desc'] = 'Įtraukite šiuos pasirinktinius naudotojo profilio laukus (trumpuosius pavadinimus) į seminarų eksportą, atskirdami kableliais.';
$string['exportheading'] = 'Eksportuoti';
$string['exporttofile'] = 'Eksportuoti į failą';
$string['exportuserprofilefields'] = 'Eksportuoti naudotojo profilio laukus';
$string['exportuserprofilefields_desc'] = 'Įtraukite šiuos naudotojo profilio laukus į seminarų eksportą, atskirdami kableliais.';
$string['external'] = 'Leisti vykti klasių konfliktams';
$string['f2f-waitlist-actions'] = 'Veiksmai';
$string['f2f-waitlist-actions_help'] = 'Galimi veiksmai:

* „Patvirtinti“ – rezervuokite pasirinktiems vartotojams renginio vietą ir pašalinkite juos iš laukiančiųjų sąrašo.</p>
* „Atšaukti“ – atšaukite pasirinktų vartotojų užklausas ir pašalinkite juos iš laukiančiųjų sąrašo.
* „Paleisti loteriją“ – užpildykite laisvas renginių vietas, atsitiktinai parinkę vartotojus iš laukiančiųjų sąrašo. Neatrinkti vartotojai bus palikti laukiančiųjų sąraše.';
$string['facetoface'] = 'Seminaras';
$string['facetoface:addattendees'] = 'Įtraukti dalyvių į seminaro renginį';
$string['facetoface:addinstance'] = 'Įtraukti naują seminarą';
$string['facetoface:approveanyrequest'] = 'Patvirtinti bet kokias rezervacijos užklausas';
$string['facetofacebooking'] = 'Seminaro rezervacija';
$string['facetoface:changesignedupjobassignment'] = 'Keisti užregistruotą užduoties priskyrimą';
$string['facetoface:changesignedupjobposition'] = 'Keisti užregistruotas pareigas';
$string['facetoface:configurecancellation'] = 'Leisti naudoti rezervacijų atšaukimo konfigūraciją įtraukiant / redaguojant seminaro veiklą.';
$string['facetoface:editevents'] = 'Įtraukti, redaguoti, kopijuoti ir naikinti seminarų renginius';
$string['facetoface:editsessions'] = 'Įtraukti, redaguoti, kopijuoti ir naikinti tiesioginius renginius';
$string['facetoface:exportsessionsigninsheet'] = 'Eksportuoti seminaro seanso prisijungimo lapą';
$string['facetoface:manageattendeesnote'] = 'Tvarkyti renginio dalyvio pastabas';
$string['facetoface:managecustomfield'] = 'Tvarkyti pasirinktinius seminaro laukus';
$string['facetoface:managereservations'] = 'Tvarkyti renginio rezervacijas';
$string['facetofacename'] = 'Seminaro pavadinimas';
$string['facetoface:overbook'] = 'Registruotis į užpildytus renginius.';
$string['facetoface:removeattendees'] = 'Pašalinti dalyvius iš seminaro renginio';
$string['facetoface:reserveother'] = 'Rezervuoti kitų vadovų vardu';
$string['facetoface:reservespace'] = 'Rezervuoti arba paskirstyti vietas komandos nariams';
$string['facetofacesession'] = 'Seminaro renginys';
$string['facetoface:signup'] = 'Registruotis į renginį';
$string['facetoface:signupwaitlist'] = 'Registruotis į užpildytus renginius';
$string['facetoface:takeattendance'] = 'Pasirinkti dalyvauti';
$string['facetoface:view'] = 'Peržiūrėti seminarų veiklos sritis ir renginius';
$string['facetoface:viewallsessions'] = 'Peržiūrėti visus seminarų seansus';
$string['facetoface:viewattendees'] = 'Peržiūrėti dalyvių sąrašą ir dalyvius';
$string['facetoface:viewattendeesnote'] = 'Peržiūrėti renginio dalyvio pastabas';
$string['facetoface:viewcancellations'] = 'Peržiūrėti atšaukimus';
$string['facetoface:viewemptyactivities'] = 'Peržiūrėti neužpildytų seminarų veiklos sritis';
$string['facetoface:viewinterestreport'] = 'Peržiūrėti pareikšto susidomėjimo seminaru ataskaitą';
$string['feedback'] = 'Atsiliepimas';
$string['feedbackupdated'] = 'Atnaujinti {$a} žmonių atsiliepimai';
$string['fielddeleteconfirm'] = 'Panaikinti lauką „{$a}“ ir visus su juo susijusius renginio duomenis?';
$string['field:multiselect'] = 'Kelių elementų žymėjimas';
$string['field:select'] = 'Pasirinkimų meniu';
$string['field:text'] = 'Tekstas';
$string['filter_assetavailable'] = 'Laisva nuo';
$string['filter_assetavailable_help'] = 'Šis filtras leidžia rasti priemones, kurias galima naudoti seansui, nurodant seanso pradžios ir pabaigos datas.';
$string['filterbyroom'] = 'Filtruoti pagal klasę';
$string['filter_roomavailable'] = 'Laisva nuo';
$string['filter_roomavailable_help'] = 'Šis filtras leidžia rasti klases, kurias galima naudoti seansui, nurodant seanso pradžios ir pabaigos datas.';
$string['finishdatebefore'] = 'Pabaigos data iki';
$string['floor'] = 'Vieta';
$string['forceselectjobassignment'] = 'Neleisti užsiregistruoti, jei nepasirinktas arba nerandamas užduoties priskyrimas';
$string['forceselectposition'] = 'Neleisti užsiregistruoti, jei nepasirinktos arba nerandamos pareigos';
$string['format'] = 'Formatas';
$string['freebetween'] = 'Laisva toliau nurodytu laiku';
$string['freebetweendates'] = 'Laisva nuo {$a->start} iki {$a->end}';
$string['full'] = 'Data yra visiškai užimta';
$string['generalsettings'] = 'Bendrosios nuostatos';
$string['gettointerestreport'] = 'Norėdami peržiūrėti pareikšto susidomėjimo ataskaitą, eikite į seminaro veiklą ir modulio administratoriaus meniu spustelėkite saitą „Pareikšto susidomėjimo ataskaita“.';
$string['gettosigninreport'] = 'Norėdami peržiūrėti prisijungimo lapą, eikite į renginio dalyvių puslapį ir spustelėkite mygtuką „Atsisiųsti prisijungimo lapą“.';
$string['globalsettings'] = 'Visuotinės nuostatos';
$string['goback'] = 'Grįžti atgal';
$string['guestsno'] = 'Deja, svečiai negali registruotis į renginius.';
$string['header:approvalstate'] = 'Vadovo patvirtinimas';
$string['header:approvaltime'] = 'Patvirtinimo laikas';
$string['header:managername'] = 'Vadovo vardas';
$string['icaldescription'] = 'Šis kalendoriaus įvykis skirtas „{$a->name}“ seminaro renginiui, kuriame užsakėte vietą.';
$string['icalendarheading'] = '„iCalendar“ priedai';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'ID';
$string['ignoreapprovalwhenaddingattendees'] = 'Užsakyti vietas naudotojams be patvirtinimo reikalavimo';
$string['import'] = 'Importuoti';
$string['individuals'] = 'Asmenys';
$string['info'] = 'Informacija';
$string['itemstoadd'] = 'Elementai, kuriuos norite įtraukti';
$string['jobassignment'] = 'Užduoties priskyrimas';
$string['joinwaitlist'] = 'Įsirašyti į laukiančiųjų sąrašą';
$string['joinwaitlistcompleted'] = 'Jūs esate įtrauktas (-a) į šio renginio laukiančiųjų sąrašą.';
$string['lastreservation'] = 'Paskutinės rezervacijos priimamos likus {$a->reservedays} dienoms (-ų; -ai) iki renginio pradžios. Nepaskirstytos rezervacijos bus panaikintos likus {$a->reservecanceldays} dienoms (-ų; -ai) iki renginio pradžios.';
$string['late'] = '{$a} vėluoja';
$string['location'] = 'Vietovė';
$string['location_help'] = '„Vietovė“ apibūdina renginio vietovę (miestą, apskritį, regioną ir kt.).

„Vietovė“ rodoma kursų puslapyje, registracijos puslapyje, puslapyje „Peržiūrėti visus renginius“ ir visuose el. pašto pranešimuose.

Puslapyje „Peržiūrėti visus renginius“ išvardyti renginiai gali būti filtruojami pagal vietovę.';
$string['locationtimetbd'] = 'Vieta ir laikas, kurie bus paskelbti vėliau.';
$string['lookfor'] = 'Ieškoti';
$string['manageassets'] = 'Tvarkyti priemones';
$string['manageevents'] = 'Peržiūrėti ir tvarkyti renginius';
$string['managenotificationtemplates'] = 'Tvarkyti pranešimų šablonus';
$string['manageradded'] = 'Jūsų vadovo el. pašto adresas priimtas.';
$string['managerbookings'] = 'Užsakymai / rezervacijos, kuriuos pateikė {$a}';
$string['managerchanged'] = 'Jūsų vadovo el. pašto adresas pakeistas.';
$string['manageremail'] = 'Vadovo el. paštas';
$string['manageremailaddress'] = 'Vadovo el. pašto adresas';
$string['manageremailformat'] = 'Priimtinas el. pašto adresas turi būti „{$a}“ formato.';
$string['manageremailheading'] = 'Vadovo el. laiškai';
$string['manageremailinstruction'] = 'Kad užsiregistruotumėte į mokymų renginį, jūsų el pašto adresu turi būti nusiųstas patvirtinimo el. laiškas, o vadovo el. pašto adresu – jo kopija.';
$string['manageremailinstructionconfirm'] = 'Patvirtinkite, kad tai yra jūsų vadovo el. pašto adresas:';
$string['managereservations'] = 'Tvarkyti rezervacijas';
$string['managername'] = 'Vadovo vardas';
$string['managername_help'] = 'Vadovas gaus pranešimą apie jūsų prašymą įregistruoti į šį seansą. Jei čia nurodytas vardas ir el. pašto adresas yra ne jūsų vadovo, susisiekite su svetainės administratoriumi.';
$string['managerooms'] = 'Tvarkyti klases';
$string['managerprefix'] = 'Vadovo kopijos priešdėlis';
$string['managerreservationdeleted'] = 'Vadovo rezervacija sėkmingai panaikinta';
$string['managerreservationdeletionfailed'] = 'Vadovo rezervacijos panaikinti nepavyko';
$string['managerreserve'] = 'Leisti vadovui rezervuoti';
$string['managerreserveheader'] = 'Vadovo rezervacijos';
$string['managerreserve_help'] = 'Vadovai gali rezervuoti ar užsakyti savo komandos narių vardu';
$string['managerupdated'] = 'Jūsų vadovo el. pašto adresas atnaujintas.';
$string['managesessions'] = 'Peržiūrėti ir tvarkyti seansus';
$string['mark_selected_as'] = 'Pažymėti visus pasirinktus kaip:';
$string['maxbookings'] = 'Didžiausias užsakymų skaičius';
$string['maxbookings_help'] = '**Maksimalus rezervacijų skaičius** – tai vietų renginyje skaičius.

Kai pasiekiamas seminaro maksimalus rezervacijų skaičius, renginio informacija neberodoma kurso puslapyje. Informacija puslapyje **Peržiūrėti visus renginius** bus rodoma pilkai, o besimokantieji negalės įsiregistruoti į renginį.';
$string['maximumpoints'] = 'Maksimalus taškų skaičius';
$string['maximumsize'] = 'Maksimalus dalyvių skaičius';
$string['maxmanagerreserves'] = 'Maksimalus rezervacijų skaičius';
$string['maxmanagerreserves_help'] = 'Maksimalus rezervacijų / užsakymų, kuriuos vadovas gali pateikti už savo komandą, skaičius.';
$string['message'] = 'Kurso rezervacijos pakeitimas {$a->coursename}!

Kurso {$a->coursename} renginyje {$a->duedate} ({$a->name}) atsirado laisva vieta.
Esate užregistruotas (-a). Jei ši data jums nebetinka, prašome išsiregistruoti <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Pranešimo tekstas';
$string['messagecc'] = 'Kopijos gavėjo vadovai';
$string['messageheader'] = 'Pranešimas';
$string['messagerecipientgroups'] = 'Gavėjų grupės';
$string['messagerecipients'] = 'Gavėjai';
$string['messagesenttostaffmember'] = 'Jūsų personalo nariui {$a} išsiųstas toliau nurodytas pranešimas';
$string['messagesubject'] = 'Tema';
$string['messageusers'] = 'Siųsti pranešimą naudotojams';
$string['minbookings'] = 'Minimalus užsakymų skaičius';
$string['minbookings_help'] = 'Kai užsisakiusių naudotojų skaičius mažesnis už minimalų užsakymų skaičių, seansai su minimaliu užsakymų skaičiumi pažymimi. Norėdami išvengti žymėjimo, minimalų užsakymų skaičių nustatykite iki nulio.';
$string['mincapacity'] = 'Minimalus užsakymų skaičius';
$string['missingdefaultnotifications'] = 'Trūksta {$a} numatytųjų pranešimų.';
$string['missingdefaultsfix'] = 'Norėdami atkurti trūkstamus numatytuosius pranešimus, spustelėkite čia.';
$string['mods_help'] = 'Seminarų veiklos sritys naudojamos stebėti asmeninius mokymus, kuriuos reikia užsakyti iš anksto.

Kiekviena veikla siūloma viename ar daugiau vienodų renginių. Šie renginiai gali vykti daugiau nei vieną dieną.

Priminimo pranešimai siunčiami naudotojams ir jų vadovams likus kelioms dienoms iki suplanuotos renginio pradžios. Patvirtinimo pranešimai siunčiami, kai naudotojai užsiregistruoja į renginį arba registraciją atšaukia.';
$string['modulename'] = 'Seminaras';
$string['modulename_help'] = 'Seminaro veiklos modulis leidžia dėstytojui nustatyti užsakymų sistemą vienam ar keliems asmeniniams / klasės renginiams.

Kiekvienam seminaro veiklos renginiui galima tinkinti klasės, pradžios laiko, pabaigos laiko, kainos, talpumo ir kt. nuostatas. Galima nustatyti daugiau nei vienos dienos trukmės renginius arba leisti vykdyti nesuplanuotus ir laukiančiųjų sąrašus turinčius renginius.

Galima nustatyti, kad veiklai būtų reikalingas vadovo patvirtinimas, o instruktoriai gali sukonfigūruoti automatinius pranešimus ir priminimus apie renginius dalyviams.

Besimokantieji gali peržiūrėti ir užsiregistruoti į renginius, o jų dalyvavimas gali būti stebimas ir žymimas įvertinimų srityje.';
$string['modulenameplural'] = 'Seminarai';
$string['moreinfo'] = 'Daugiau informacijos';
$string['multidate'] = '(daugiametė data)';
$string['multiplesessions'] = 'Naudotojai gali užsiregistruoti į kelis renginius';
$string['multiplesessionsheading'] = 'Registracijos į kelis renginius nuostatos';
$string['multiplesessions_help'] = 'Naudokite šią parinktį, jei norite, kad naudotojai galėtų užsiregistruoti į kelis renginius. Kai ši parinktis perjungiama, naudotojai gali užsiregistruoti į kelis veiklos renginius.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Vadovo el. pašto adresas';
$string['noactionableunapprovedrequests'] = 'Veiksmingų nepatvirtintų rezultatų nėra';
$string['nocancellations'] = 'Nebuvo jokio atšaukimo';
$string['nocustomfields'] = '<p>Nėra apibrėžtų pasirinktinių laukų.</p>';
$string['nodatesyet'] = 'Šiame renginyje nėra seansų. Dalyviai gali užsiregistruoti į šio renginio laukiančiųjų sąrašą, kad įtraukus vieną ar daugiau seansų, vieta jiems būtų užsakyta automatiškai.';
$string['nofacetofaces'] = 'Nėra seminarų veiklos sričių';
$string['nojobassignment'] = 'Naudotojas neturi aktyvaus užduočių priskyrimo';
$string['none'] = 'Nėra';
$string['nonotifications'] = 'Nėra pranešimų';
$string['nonotificationsmatchingsearch'] = 'Nėra paiešką atitinkančių pranešimų';
$string['nonotificationsofthistype'] = 'Nėra šio tipo pranešimų';
$string['nonotificationtemplates'] = 'Nėra pranešimų šablonų';
$string['nonotificationtemplatesmatchingsearch'] = 'Nėra paiešką atitinkančių pranešimų šablonų';
$string['nopendingapprovals'] = 'Nėra laukiančių patvirtinimų';
$string['noposition'] = 'Naudotojas neturi priskirtų pareigų.';
$string['norecipients'] = 'Nėra gavėjų';
$string['noremindersneedtobesent'] = 'Jokių priminimų siųsti nereikia.';
$string['noreservations'] = 'Nėra';
$string['noreservationsforsession'] = 'Nėra šio renginio rezervacijų.';
$string['normalcost'] = 'Įprasta kaina';
$string['normalcost_help'] = 'Įprasta kaina yra suma, kurią moka personalo nariai, neturintys narystės ID.';
$string['nosignedupusers'] = 'Nėra į šį renginį užsiregistravusių naudotojų.';
$string['nosignedupusersnumrequests'] = 'Nėra į šį renginį vietas visiškai užsisakiusių naudotojų. {$a} naudotojai (-ų; -as) laukia patvirtinimo.';
$string['nosignedupusersonerequest'] = 'Nėra į šį renginį vietas visiškai užsisakiusių naudotojų. 1 naudotojas laukia patvirtinimo.';
$string['nosignupperiodclosedate'] = 'Seanso pradžios data';
$string['nosignupperiodopendate'] = 'Šiuo metu';
$string['nositenotices'] = '<p>Nėra apibrėžtų svetainės pranešimų.</p>';
$string['nostarttime'] = 'Nėra nurodytų datų';
$string['notallowedtocancel'] = 'Jums neleidžiama atšaukti šio renginio vietos užsakymo.';
$string['notapplicable'] = 'Netaikoma';
$string['note'] = 'Pastaba';
$string['notefull'] = 'Net jei renginys yra visiškai užpildytas, vis tiek galite užsiregistruoti. Būsite įtrauktas (-a) į eilę (pažymėta raudona spalva). Jei kas nors išsiregistruoja, pirmasis eilėje besimokantysis perkeliamas į užregistruotųjų sąrašą ir jam el. paštu išsiunčiamas pranešimas.';
$string['noticedeleteconfirm'] = 'Naikinti svetainės pranešimą „{$a->name}“?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Pranešimo tekstas';
$string['notificationalreadysent'] = 'Šis pranešimas jau išsiųstas, todėl jo redaguoti nebegalima.';
$string['notificationboth'] = 'Siųsti el. laišką naudojant „iCalendar“ paskyrimą';
$string['notificationdeleted'] = 'Pranešimas panaikintas';
$string['notificationduplicatesfound'] = 'Rasta automatinių pranešimų dublikatų. Pašalinkite juos patys <a href="{$a}">puslapyje „Pranešimai“</a>, kad pranešimai nebūtų išsiųsti per klaidą.';
$string['notificationduplicatesmessage'] = 'Šis pranešimas yra dubliuotas. Pašalinkite visus dublikatus patys.';
$string['notificationemail'] = 'Tik el. paštu';
$string['notificationnone'] = 'Nesiųsti patvirtinimo';
$string['notificationnotesetonintendeddate'] = 'PASTABA. Šis pranešimas nebuvo išsiųstas iš pradžių numatytą dieną';
$string['notifications'] = 'Pranešimai';
$string['notificationsaved'] = 'Pranešimas įrašytas';
$string['notificationsheading'] = 'Pranešimai';
$string['notifications_help'] = 'Čia galite tvarkyti pranešimus apie šią seminaro veiklą.';
$string['notificationssuccessfullyreset'] = 'Pranešimai sėkmingai nustatyti iš naujo';
$string['notificationtemplatedeleted'] = 'Pranešimų šablonas panaikintas';
$string['notificationtemplates'] = 'Pranešimų šablonai';
$string['notificationtemplatesaved'] = 'Pranešimų šablonas įrašytas';
$string['notificationtemplatestatus'] = 'Pranešimų šablono būsena';
$string['notificationtemplatestatus_help'] = 'Ši būsena leidžia pranešimų šabloną pažymėti kaip
**Aktyvus** arba **Neaktyvus**. Neaktyvių pranešimų šablonų nebus galima naudoti nustatant pranešimus apie seminaro veiklą.';
$string['notificationtitle'] = 'Pranešimo pavadinimas';
$string['notificationtype'] = 'Gauti patvirtinimą iš';
$string['notificationtype_1'] = 'Neatidėliojamas';
$string['notificationtype_2'] = 'Suplanuota';
$string['notificationtype_4'] = 'Automatinis';
$string['notificationtype_help'] = 'Pranešimo tipas leidžia besimokančiajam pasirinkti, kaip jis norėtų gauti pranešimus apie savo užsakymą.

* Pranešimas el. paštu ir naudojant „iCalendar“ paskyrimą.
* Tik pranešimas el. paštu.
* Be pranešimo el. paštu.';
$string['notifycancelleduser'] = 'Pranešti atšauktiems dalyviams';
$string['notifycancelledusermanager'] = 'Pranešti atšauktų dalyvių vadovams';
$string['notifynewuser'] = 'Siųsti užsakymo patvirtinimą naujiems dalyviams';
$string['notifynewusermanager'] = 'Siųsti užsakymo patvirtinimą naujų dalyvių vadovams';
$string['notrequired'] = 'Nebūtinas';
$string['notsignedup'] = 'Nesate užsiregistravęs (-usi) į šį renginį.';
$string['notspecified'] = 'Netaikoma';
$string['notsubmittedyet'] = 'Dar neįvertinta';
$string['noupcoming'] = '<p><i>Artėjančių renginių nėra</i></p>';
$string['noupcomingsessionsinroom'] = 'Artėjančių renginių šioje klasėje nėra';
$string['numberofattendees'] = 'Dalyvių skaičius';
$string['occuredonx'] = 'Įvyko {$a}';
$string['occurswhenenabled'] = 'Įvyksta, kai įjungta';
$string['occurswhenuserbookssession'] = 'Įvyksta, kai mokinys užsisako vietą renginyje';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Įvyksta, kai naudotojas bando užsisakyti vietą renginyje ir reikia vadovo patvirtinimo';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Įvyksta, kai naudotojas bando atsisakyti vietos renginyje ir reikia vadovo patvirtinimo';
$string['occurswhenusersbookingiscancelled'] = 'Įvyksta, kai besimokančiojo užsakymas atšaukiamas';
$string['occurswhenuserwaitlistssession'] = 'Įvyksta, kai besimokantysis įtraukiamas į renginio laukiančiųjų sąrašą';
$string['occursxaftersession'] = 'Įvyksta {$a} pasibaigus renginiui';
$string['occursxbeforesession'] = 'Įvyksta {$a} prieš prasidedant renginiui';
$string['odsformat'] = '„OpenDocument“';
$string['onehour'] = '1 valanda';
$string['oneminute'] = '1 minutė';
$string['options'] = 'Parinktys';
$string['optionscolon'] = 'Parinktys:';
$string['or'] = 'arba';
$string['order'] = 'Seka';
$string['otherbookedby'] = 'Užsakė kitas vadovas';
$string['otherroom'] = 'Kita klasė';
$string['othersession'] = 'Kitas (-i) šios veiklos renginys (-iai)';
$string['place'] = 'Klasė';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['playlottery'] = 'Paleisti loteriją';
$string['pleaseselectusers'] = 'Prieš tęsdami pasirinkite naudotojus.';
$string['pluginadministration'] = 'Seminaro administravimas';
$string['pluginname'] = 'Seminaras';
$string['points'] = 'Taškai';
$string['pointsplural'] = 'Taškai';
$string['position'] = 'Padėtis';
$string['potentialallocations'] = 'Potencialūs paskirstymai (liko {$a})';
$string['potentialattendees'] = 'Potencialūs dalyviai';
$string['potentialrecipients'] = 'Potencialūs gavėjai';
$string['previoussessions'] = 'Ankstesni renginiai';
$string['previoussessionslist'] = 'Visų ankstesnių šios seminaro veiklos renginių sąrašas';
$string['printversionid'] = 'Spausdinimo versija: be pavadinimo';
$string['printversionname'] = 'Spausdinimo versija: su pavadinimu';
$string['publishreuse'] = 'Skelbti, kad būtų pakartotinai naudojama kitiems renginiams';
$string['really'] = 'Ar tikrai norite panaikinti visus šio seminaro rezultatus?';
$string['recipients'] = 'Gavėjai';
$string['recipients_allbooked'] = 'Visi užsisakę';
$string['recipients_attendedonly'] = 'Tik dalyvavę';
$string['recipients_help'] = 'Galimi pasirinkimai:

* „Užsisakę“ – leidžia išsiųsti pranešimus visiems vartotojams, kuriems buvo užsakytos vietos, tik tiems, kurie dalyvavo, arba tik tiems, kurie nedalyvavo.

Atkreipkite dėmesį, kad pasirinkus „Visi užsisakę“, pranešimai bus išsiųsti visiems vartotojams, kuriems buvo užsakytos vietos tiek praėjusiuose, tiek dabartiniuose renginiuose, nepriklausomai nuo jų dalyvavimo būsenos.

* „Įtraukti į laukiančiųjų sąrašą“ – bus išsiųsti pranešimai tiems, kurie užsiregistravo į renginį, kurį galima perpildyti, tačiau kuriems dar neužsakytos vietos.

* „Atšaukti vartotojai“ – bus išsiųsti pranešimai vartotojams, kuriems renginys buvo atšauktas, arba vartotojams, kurie patys atsisakė dalyvauti renginyje.

* „Laukiančios užklausos“ – bus išsiųsti pranešimai vartotojams, kurie paprašė užsakyti vietas savo vadovo / vaidmens / administratoriaus ir kurių užklausos dar nebuvo patvirtintos arba atmestos.';
$string['recipients_noshowsonly'] = 'Tik neatvykę';
$string['registeredon'] = 'Registruoti';
$string['registrationclosed'] = 'Registracijos laikotarpis baigėsi';
$string['registrationclosedalert'] = 'Registracijos į jūsų pasirinktą seansą laikotarpis baigėsi – pasirinkite kitą seansą';
$string['registrationcloses'] = 'Baigiasi';
$string['registrationclosingblurb'] = 'Šie žmonės pareiškė susidomėjimą. Galbūt norėsite jiems pranešti, jei sukursite naują seansą.';
$string['registrationclosingconfirmation'] = 'Ar tikrai norite baigti registracijos į šį seansą laikotarpį?';
$string['registrationdatetime'] = 'Registracijos laikotarpio data / laikas';
$string['registrationdetails'] = 'Registracijos laikotarpis';
$string['registrationerrorstartfinish'] = 'Registracijos laikotarpio pradžios laikas turi būti prieš registracijos pabaigos laiką';
$string['registrationfinishsession'] = 'Registracijos laikotarpio pabaigos laikas turi atitikti arba būti prieš seanso pradžios laiką';
$string['registrationhoverhintend'] = 'Registracijos laikotarpis baigiasi: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Registracijos laikotarpis baigiasi: {$a->enddate}, {$a->endtime} (laiko juosta: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Registracijos laikotarpis prasideda: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Registracijos laikotarpis prasideda: {$a->startdate}, {$a->starttime} (laiko juosta: {$a->timezone})';
$string['registrationnotopen'] = 'Registracijos laikotarpis neprasidėjęs';
$string['registrationnotopenalert'] = 'Registracijos į jūsų pasirinktą seansą laikotarpis dar neprasidėjo – jis prasidės {$a}';
$string['registrationopens'] = 'Prasidės';
$string['registrations'] = 'Registracijos';
$string['registrationstartsession'] = 'Registracijos laikotarpio pradžios laikas turi būti prieš seanso pradžios laiką';
$string['registrationtimefinish'] = 'Registracija baigiasi';
$string['registrationtimefinish_help'] = 'Jei įjungta, besimokantieji negalės užsiregistruoti į šį seansą praėjus šiam laikui.';
$string['registrationtimestart'] = 'Registracija prasidės';
$string['registrationtimestart_help'] = 'Jei įjungta, besimokantieji negalės užsiregistruoti į šį seansą iš anksto.';
$string['rejectinstruction'] = 'Norėdami atmesti registraciją į renginį, spustelėkite „atmesti“';
$string['reminder'] = 'Priminimas';
$string['reminderinstrmngr'] = '# Pranešimas vadovui';
$string['reminderinstrmngr_help'] = 'Kai pažymima **Siųsti pranešimą vadovui**, tekstas lauke **Pranešimas vadovui** siunčiamas besimokančiojo vadovui informuojant, kad besimokantysis užsiregistravo į seminaro renginį.';
$string['remindermessage'] = 'Priminimo pranešimas';
$string['remindermessage_help'] = 'Šis pranešimas išsiunčiamas likus kelioms dienoms iki renginio pradžios datos.';
$string['removeattendees'] = 'Šalinti naudotojus';
$string['removeattendeestep1'] = 'Pasirinkite naudotojus, kuriuos norite pašalinti (1 žingsnis iš 2)';
$string['removeattendeestep2'] = 'Šalinti naudotojus (2 žingsnis iš 2)';
$string['removecfdatawarning'] = 'Pašalinus naudotojus iš šio seanso, taip pat panaikinami jų registracijos duomenys.';
$string['removedsuccessfully'] = 'Sėkmingai pašalinta';
$string['removeroominuse'] = 'Ši klasė šiuo metu naudojama';
$string['replaceallocations'] = 'Kurti rezervacijas šalinant paskirstymus';
$string['replacereservations'] = 'Keisti rezervacijas pridedant paskirstymus';
$string['requestattendsession'] = 'Prašymas dalyvauti seanse {$a}';
$string['requestattendsession_message'] = 'Prašymas dalyvauti renginyje {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Prašymas dalyvauti renginyje {$a} išsiųstas vadovui';
$string['requestattendsession_subject'] = 'Prašymas dalyvauti renginyje {$a->name} {$a->status}, kurį pateikė {$a->user}';
$string['requestmessage'] = 'Prašymo pranešimas';
$string['requestmessage_help'] = 'Kai įjungta „Reikalingas patvirtinimas“, galima naudoti skiltį „Prašymo pranešimas“.

Skiltyje „Prašymo pranešimas“ rodomi pranešimai, siunčiami besimokančiajam ir jo vadovui dėl besimokančiojo dalyvavimo seminaro renginyje patvirtinimo proceso.

„Tema:“ – tai temos eilutė, rodoma prašymo patvirtinimo el. laiškuose, išsiųstuose vadovui ir besimokančiajam.

„Pranešimas:“ yra besimokančiajam išsiųsto el. laiško tekstas, nurodantis, kad jo prašymas dalyvauti seminaro renginyje buvo išsiųstas jo vadovui patvirtinti.

„Pranešimas vadovui:“ yra besimokančiojo vadovui išsiųsto el. laiško tekstas, kuriame prašoma patvirtinti dalyvavimą seminaro renginyje.';
$string['requeststablesummary'] = 'Žmonės, prašantys dalyvauti šiame renginyje.';
$string['requestuserattendsession'] = 'Prašymas {$a->usermsg} dalyvauti renginyje {$a->url}';
$string['reservations'] = '{$a} rezervacija (-os)';
$string['reserve'] = 'Rezervuoti vietas komandai';
$string['reserveallallocated'] = 'Jau paskyrėte maksimalų jums galimą šios veiklos vietų skaičių – daugiau rezervuoti negalite';
$string['reserveallallocatedother'] = 'Šis vadovas jau paskyrė maksimalų jam galimą šios veiklos vietų skaičių – daugiau jam rezervuoti negalite';
$string['reservecancel'] = 'Automatiškai atšaukti rezervacijas';
$string['reservecanceldays'] = 'Rezervacijos atšaukimo dienos';
$string['reservecanceldays_help'] = 'Dienų skaičius iki renginio, kai rezervacijos bus automatiškai atšauktos, jei nebus patvirtintos.';
$string['reservecapacitywarning'] = '* Visos naujos rezervacijos, viršijančios maksimalų šio renginio rezervacijų skaičių (liko {$a}), bus įtrauktos į laukiančiųjų sąrašą';
$string['reserved'] = 'Rezervuota';
$string['reservedays'] = 'Rezervacijos terminas';
$string['reservedays_help'] = 'Dienų skaičius iki renginio pradžios, po kurio daugiau nebus leidžiama rezervacija (turi būti didesnis nei atšaukimo dienų skaičius).';
$string['reservedby'] = 'Rezervuota ({$a})';
$string['reservegtcancel'] = 'Rezervacijos terminas turi būti vėlesnis nei atšaukimo dienos';
$string['reserveintro'] = 'Galite naudoti šią formą turimų šio renginio rezervacijų skaičiui pakeisti. Jei norite atšaukti esamas rezervacijas, tiesiog sumažinkite žemiau nurodytą skaičių.';
$string['reserveintroother'] = 'Galite naudoti šią formą {$a} turimų šio renginio rezervacijų skaičiui pakeisti. Jei norite atšaukti esamas rezervacijas, tiesiog sumažinkite žemiau nurodytą skaičių.';
$string['reservenocapacity'] = 'Šiame kurse neliko vietų, todėl negalėsite atlikti rezervacijų, jei nė vienas iš dalyvių neatšauks savo dalyvavimo';
$string['reservenopermissionother'] = 'Šis vadovas negeba rezervuoti seminaro vietų';
$string['reserveother'] = 'Rezervuoti kitam vadovui';
$string['reservepastdeadline'] = 'Negalite atlikti daugiau rezervacijų likus {$a} dienoms (-ų; -ai) iki renginio pradžios';
$string['restoremissingdefaultnotifications'] = 'Atkurti trūkstamus numatytuosius pranešimus';
$string['restoremissingdefaultnotificationsconfirm'] = 'Bus atkurti visi trūkstami „{$a}“ numatytieji pranešimai. Šie pranešimai naudojami įterpiant papildomas seminaro funkcijas ir gali būti siunčiami naudotojams. Ar norite tęsti?';
$string['result'] = 'Rezultatas';
$string['return'] = 'Grįžti';
$string['room'] = 'Klasė';
$string['roomalreadybooked'] = '(Klasės naudoti negalima)';
$string['roomcapacity'] = 'Kambario talpa';
$string['roomcreatesuccess'] = 'Klasė sėkmingai sukurta';
$string['roomcustomfieldtab'] = 'Klasė';
$string['roomdeleted'] = 'Klasė panaikinta';
$string['roomdescription'] = 'Klasės aprašymas';
$string['roomdescriptionedit'] = 'Aprašymas';
$string['roomdetails'] = 'Išsami klasės informacija';
$string['roomdoesnotexist'] = 'Klasės nėra';
$string['room_help'] = '„Klasė“ – tai mokymo renginiui naudojamos klasės pavadinimas / numeris / identifikatorius.

„Klasė“ rodoma registracijos puslapyje, puslapyje „Peržiūrėti visus renginius“ ir visuose el. pašto pranešimuose.';
$string['roomhidden'] = 'Klasė sėkmingai paslėpta';
$string['roomhide'] = 'Paslėpkite nuo naudotojų pasirinkdami klasę puslapyje „Įtraukti / redaguoti renginį“';
$string['roomisinuse'] = 'Klasė naudojama';
$string['roommustbebookedtoexternalcalendar'] = 'Pastaba. Prieš kurdami šį užsakymą įsitikinkite, kad ši klasė yra laisva.';
$string['roomname'] = 'Klasės pavadinimas';
$string['roomnameedit'] = 'Pavadinimas';
$string['roomnameedittoolong'] = 'Klasės pavadinimas gali būti sudarytas daugiausiai iš {$a} simbolių';
$string['rooms'] = 'Klasės';
$string['roomshow'] = 'Rodykite naudotojams pasirinkdami klasę puslapyje „Įtraukti / redaguoti renginį“';
$string['roomshown'] = 'Klasė sėkmingai rodoma';
$string['roomtype'] = 'Klasės tipas';
$string['roomtype_help'] = 'Jei pažymėta, leidžiama rezervuoti klasę skirtingiems renginiams, kurie vyksta tuo pačiu metu.';
$string['roomupdatesuccess'] = 'Klasė sėkmingai atnaujinta';
$string['saveallfeedback'] = 'Įrašyti visus atsakymus';
$string['saveattendance'] = 'Įrašyti dalyvavimą';
$string['savenote'] = 'Įrašyti pastabą';
$string['scheduledsession'] = 'Suplanuotas renginys';
$string['scheduledsessions'] = 'Suplanuoti renginiai';
$string['schedule_unit_1'] = '{$a} valandos (-ų; -a)';
$string['schedule_unit_1_singular'] = '1 valanda';
$string['schedule_unit_2'] = '{$a} dienos (-ų; -a)';
$string['schedule_unit_2_singular'] = '1 diena';
$string['schedule_unit_3'] = '{$a} savaitės (-ių; -ė)';
$string['schedule_unit_3_singular'] = '1 savaitė';
$string['scheduling'] = 'Planuojama';
$string['scvtextfile_help'] = 'Failas turi būti CSV tekstinis failas, kuriame yra antraštės eilutė ir viena ar daugiau duomenų eilučių. Jei eilutėje yra keli stulpeliai, juos reikia atskirti kableliais (,). Kiekvienoje eilutėje turi būti vienodas stulpelių skaičius. Žemiau pateikiamas pavadinimų, kuriuos galite naudoti, sąrašas:

 * „vartotojo vardas“ – vartotojo, kurį norite įtraukti, vardas;
 * „ID numeris“ – vartotojo, kurį norite įtraukti, ID numeris;
 * „el. paštas“ – vartotojo, kurį norite įtraukti, el. pašto adresas.
{$a->customfields}

Turi būti pateikti šie laukai:

 * Arba vartotojo vardas, arba ID numeris, arba el. paštas (tik vienas)
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Laisvos vietos';
$string['seeattendees'] = 'Žiūrėti dalyvius';
$string['select'] = 'Pasirinkti';
$string['selectall'] = 'Pasirinkti visus';
$string['selectallop'] = 'Visi';
$string['selectassets'] = 'Pasirinkti priemones';
$string['selected'] = 'Pasirinkta';
$string['selectedjob'] = 'Užduotis registracijos metu';
$string['selectedjobassignment'] = 'Užduoties priskyrimas registracijos metu';
$string['selectedjobassignmentedit'] = 'Užduoties priskyrimas';
$string['selectedjobassignment_help'] = 'Pasirinkti šio mokymo užduoties priskyrimą.';
$string['selectedjobassignmentname'] = 'Užduoties priskyrimo pavadinimas registracijos metu';
$string['selectedposition'] = 'Pareigos registracijos metu';
$string['selectedpositionassignment'] = 'Pareigų priskyrimas registracijos metu';
$string['selectedposition_help'] = 'Pasirinkti šio mokymo pareigas.';
$string['selectedpositionname'] = 'Pareigų pavadinimas registracijos metu';
$string['selectedpositiontype'] = 'Pareigų tipas registracijos metu';
$string['selectjobassignment'] = 'Pasirinkti užduoties priskyrimą';
$string['selectjobassignmentsignup'] = 'Pasirinkti užduoties priskyrimą registracijos metu';
$string['selectmanager'] = 'Pasirinkti vadovą';
$string['selectnone'] = 'Nežymėti nieko';
$string['selectnoneop'] = 'Nėra';
$string['selectnotsetop'] = 'Nenustatyta';
$string['selectoptionbefore'] = 'Prieš pasirinkdami šią parinktį, pasirinkite parinktį („Visi“, „Nustatyta“ arba „Nenustatyta“)';
$string['selectposition'] = 'Pasirinkti pareigas';
$string['selectpositiononsignup'] = 'Pasirinkti pareigas registracijos metu';
$string['selectroom'] = 'Pasirinkti klasę';
$string['selectsetop'] = 'Nustatyti';
$string['selfapproval'] = 'Savarankiškas patvirtinimas';
$string['selfapproval_help'] = 'Ši nuostata leidžia vartotojui patvirtinti, kad jis paprašė leidimo dalyvauti renginyje. Kad vadovui nereikėtų patvirtinti užsakymo, vartotojui registracijos metu pateikiamas žymimasis langelis, kuriame jis turi patvirtinti, kad atitinka nurodytas sąlygas.
Ši nuostata bus išjungta, jei seminaro veiklos nuostatose nebus įjungta „Reikalingas patvirtinimas“.';
$string['selfapprovalsought'] = 'Prašoma savarankiško patvirtinimo';
$string['selfapprovalsoughtbrief'] = 'Su sąlygomis sutinku.';
$string['selfapprovalsoughtdesc'] = 'Pažymėdamas (-a) šį langelį patvirtinu, kad perskaičiau ir sutinku su {$a} (atidaromas naujas langas).';
$string['selfapprovaltandc'] = 'Savarankiško patvirtinimo sąlygos';
$string['selfapprovaltandccontents'] = 'Pažymėdami langelį patvirtinate, kad jūsų vadovas suteikė leidimą užsiregistruoti į šią seminaro veiklą.

Apgaulingai patvirtinus, kad patvirtinimas suteiktas, gali būti nepriimama ir taikomi drausminiai veiksmai.';
$string['selfapprovaltandc_help'] = 'Kai veiklai reikia patvirtinimo, o renginiui įjungta savarankiško patvirtinimo funkcija, naudotojui registruojantis bus rodomos šios sąlygos.';
$string['selfauthorisation'] = 'Savarankiškas autorizavimas';
$string['selfauthorisationdesc'] = 'Pažymėdamas (-a) šį langelį patvirtinu, kad perskaičiau ir sutinku su {$a} (atidaromas naujas langas).';
$string['selfauthorisation_help'] = 'Prieš užsiregistruodami į šį seansą turite perskaityti ir sutikti su sąlygomis.';
$string['selfbooked'] = 'Savarankiškai užsakyta';
$string['sendlater'] = 'Siųsti vėliau';
$string['sendmessage'] = 'Siųsti pranešimą';
$string['sendnotificationstask'] = 'Siųsti pranešimus apie seminarą';
$string['sendnow'] = 'Siųsti dabar';
$string['sentremindermanager'] = 'Naudotojo vadovui išsiųstas priminimo el. laiškas';
$string['sentreminderuser'] = 'Naudotojui išsiųstas priminimo el. laiškas';
$string['sentxnotifications'] = 'Siųsti {$a} pranešimus';
$string['sessionattendees'] = 'Seanso dalyviai';
$string['sessioncancellationcustomfieldtab'] = 'Renginio atšaukimas';
$string['sessioncancelled'] = 'Renginio atšaukimas';
$string['sessioncustomfieldtab'] = 'Renginys';
$string['sessiondate'] = 'Seansas';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Seansas yra data, kada vyksta renginys.';
$string['sessiondates'] = 'Nurodyti datą / laiką';
$string['sessiondatetime'] = 'Renginio data / laikas';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime}–{$a->endtime} (laiko juosta: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Seanso data / laikas žinomi';
$string['sessiondatetimeknown_help'] = '**Jei seanso data / laikas žinomi**

Jei įvesta nuostata **Taip**, seanso data ir laikas bus rodomi kursų puslapyje (jei seansas artėja ir galima jame dalyvauti), puslapyje **Peržiūrėti visus seansus**, registracijos į seansą puslapyje ir visuose su seansu susijusiuose el. pašto pranešimuose.

Kai personalo narys užsiregistruoja į seansą, kurio data ir laikas žinomi:

* Personalo nariui ir jo vadovui bus išsiųsti patvirtinimo el. laiškai (t. y. suformatuoti pagal tiesioginio egzemplioriaus nuostatų skiltį **Patvirtinimo pranešimas**).
* Personalo nariui bus išsiųstas priminimo pranešimas el. paštu (t. y. suformatuotas pagal tiesioginio egzemplioriaus nuostatų skiltį **Priminimo pranešimas**). Priminimas bus išsiųstas iki seanso likus tam tikram dienų skaičiui pagal nuostatą **Dienos iki pranešimo išsiuntimo**, kuri taip pat yra tiesioginio egzemplioriaus nuostatų skiltyje **Priminimo pranešimas**.

**Jei seanso data / laikas nežinomi (arba įtraukta į laukiančiųjų sąrašą)**

Jei įvesta nuostata **Ne**, kursų puslapyje, puslapyje **Peržiūrėti visus seansus**, registracijos į seansą puslapyje ir visuose su seansu susijusiuose el. pašto pranešimuose bus rodomas tekstas \'Įtraukta į laukiančiųjų sąrašą\'.

Kai personalo narys užsiregistruoja į seansą kaip įtrauktas į laukiančiųjų sąrašą:

* Personalo nariui bus išsiųstas patvirtinimo el. laiškas (t. y. suformatuotas pagal tiesioginio egzemplioriaus nuostatų skiltį **Pranešimas apie įtraukimą į laukiančiųjų sąrašą**).
* Personalo nariui nebus siunčiamas priminimo el. laiškas.
* Personalo nario vadovui nebus el. paštu siunčiami patvirtinimo ir atšaukimo pranešimai.';
$string['sessiondefaults'] = 'Numatytosios renginio nuostatos';
$string['sessionenddate'] = 'Seanso pabaigos data';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Pabaigos data';
$string['sessionfinishtime'] = 'Renginio pabaigos laikas';
$string['sessionfinishtime_help'] = 'Kuriant ar redaguojant renginį, renginio laiko juosta gali skirtis nuo renginio pabaigos laiko juostos. Taip yra todėl, kad renginio pabaigos laiko juosta nustatoma pagal renginį kuriančio ar redaguojančio vartotojo laiko juostą. Renginį kuriančio ar redaguojančio vartotojo laiko juosta nepaveikia paties renginio laiko juostos.';
$string['sessioninprogress'] = 'Renginys vyksta';
$string['sessionisfull'] = 'Šis renginys jau užpildytas. Turėsite pasirinkti kitą laiką arba pasitarti su instruktoriumi.';
$string['sessionnoattendeesaswaitlist'] = 'Šiame renginyje nėra dalyvių, nes jo data ir laikas nežinomi.<br />Jei norite peržiūrėti užsiregistravusius naudotojus, žr. laukiančiųjų sąrašo skirtuką.';
$string['sessionover'] = 'Renginys baigtas';
$string['sessionreport'] = 'Seminaro seansai';
$string['sessionreportcnt'] = 'Seminaro seansai: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Vietą šiame renginyje užsisakyti galima tik gavus vadovo patvirtinimą.';
$string['sessionroles'] = 'Renginio vaidmenys';
$string['sessions'] = 'Renginiai';
$string['sessionsdetailstablesummary'] = 'Išsamus dabartinio renginio aprašymas.';
$string['sessionsoncoursepage'] = 'Kursų puslapyje rodomi renginiai';
$string['sessionsoncoursepage_help'] = 'Tai yra kiekvienos seminaro veiklos srities, kuri bus rodoma pagrindiniame kursų puslapyje, renginių skaičius.';
$string['sessionsreport'] = 'Seansų ataskaita';
$string['sessionstartdate'] = 'Seanso pradžia';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime}–{$a->endtime} (laiko juosta: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Pradžios data';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate}–{$a->enddate}, {$a->starttime}–{$a->endtime} (laiko juosta: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Renginio pradžios laikas';
$string['sessionstarttime_help'] = 'Kuriant ar redaguojant renginį, renginio laiko juosta gali skirtis nuo renginio pradžios laiko juostos. Taip yra todėl, kad renginio pradžios laiko juosta nustatoma pagal renginį kuriančio ar redaguojančio vartotojo laiko juostą. Renginį kuriančio ar redaguojančio vartotojo laiko juosta nepaveikia paties renginio laiko juostos.';
$string['sessionsview'] = 'Seansų rodinys';
$string['sessiontimezone'] = 'Rodoma laiko juosta';
$string['sessiontimezone_help'] = 'Pasirinkite laiko juostą, kurią norite rodyti šiam renginiui, pvz., „Ramiojo vandenyno / Oklando“. Čia bus rodomas pradžios laikas, pabaigos laikas ir laiko juosta pagal pasirinktą laiko juostą. Jei pasirinksite „Vartotojo laiko juosta“, bus rodomas pradžios laikas, pabaigos data ir laiko juosta pagal renginį peržiūrinčio vartotojo laiko juostą.';
$string['sessiontimezoneunknown'] = 'Laiko juosta nežinoma';
$string['sessionundercapacity'] = 'Iki minimalaus renginio rezervacijų skaičiaus liko: {$a}';
$string['sessionundercapacity_body'] = 'Šio renginio minimalus rezervacijų skaičius nepasiektas:

Pavadinimas: {$a->name}
Renginio pradžia: {$a->starttime}
Talpa: {$a->booked} / {$a->capacity} (mažiausias: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = 'Renginio vieta';
$string['setactive'] = 'Nustatyti kaip aktyvų';
$string['setinactive'] = 'Nustatyti kaip neaktyvų';
$string['setting:addchangemanageremail'] = 'Paprašyti naudotojų pateikti savo vadovo el. pašto adresą.';
$string['setting:addchangemanageremail_caption'] = 'Vadovo el. paštas:';
$string['setting:addchangemanageremaildefault'] = 'Paprašyti naudotojų pateikti savo vadovo el. pašto adresą.';
$string['setting:adminapprovers_caption'] = 'Svetainės lygio administraciniai tvirtintojai';
$string['setting:adminapprovers_format'] = 'Pasirinkti naudotojų „svetainės lygio administraciniai tvirtintojai“ automatiškai įtraukiami į visas seminaro veiklos sritis ir negali būti pašalinami iš kurios nors veiklos srities (pastaba: į kiekvieną seminaro veiklą gali būti įtraukta kitų administracinių tvirtintojų)';
$string['setting:allowschedulingconflicts'] = 'Leisti arba neleisti vykti naudotojų konfliktams kuriant naują renginį.';
$string['setting:allowschedulingconflicts_caption'] = 'Leisti perrašyti naudotojų konfliktus:';
$string['setting:allowwaitlisteveryone'] = 'Kai įjungta, seminaro nustatymuose atsiras galimybė pasirinkti, kad, nepriklausomai nuo maksimalaus renginio rezervacijų skaičiaus, visi vartotojai registruojantis būtų įtraukiami į laukiančiųjų sąrašą.';
$string['setting:allowwaitlisteveryone_caption'] = 'Visi laukiančiųjų sąraše';
$string['setting:approval_admin'] = 'Vadovo ir administracinis patvirtinimas';
$string['setting:approval_manager'] = 'Vadovo patvirtinimas';
$string['setting:approval_none'] = 'Patvirtinimo nereikia';
$string['setting:approvaloptions_caption'] = 'Siūlomos patvirtinimo parinktys';
$string['setting:approvaloptions_default'] = 'Pirmiau pasirinktos parinktys bus siūlomos visoms seminaro veiklos sritims pasirinkus nuostatą „reikia patvirtinimo iš“. Tekstas, įvestas po parinktimi „Besimokantysis sutinka su sąlygomis“ bus numatytasis visoms veiklos sritims ir gali būti redaguojamas kiekvienai veiklai. Pasirinkti „svetainės lygio administraciniai tvirtintojai“ automatiškai įtraukiami į visas seminaro veiklos sritis ir negali būti pašalinami iš kurios nors veiklos srities (pastaba: į kiekvieną seminaro veiklą gali būti įtraukta kitų administracinių tvirtintojų)';
$string['setting:approval_role'] = 'TODO – seanso vaidmens pavadinimas?';
$string['setting:approval_self'] = 'Besimokantysis sutinka su sąlygomis';
$string['setting:bulkaddsource'] = 'Masinio dalyvių įtraukimo metu reikia atitikti pasirinktą lauką.';
$string['setting:bulkaddsource_caption'] = 'Masinio įtraukimo laukas:';
$string['setting:calendarfilters'] = 'Pasirinkti laukai naudotojo kalendoriuje bus rodomi kaip filtrai';
$string['setting:calendarfilterscaption'] = 'Pridėti kalendoriaus filtrus:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** [firstname] [lastname] užsakymo užklausa nukopijuota žemiau ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Pranešame, kad [firstname] [lastname] paprašė įregistruoti į toliau nurodytą kursą, o jūs esate nurodytas (-a) kaip seanso tvirtintojas (-a).

Peržiūrėkite šį prašymą prieš baigiantis registracijai [registrationcutoff]

Norėdami patvirtinti prašymą, spustelėkite žemiau pateiktą saitą:
[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Pranešame, kad [firstname] [lastname] paprašė įregistruoti į toliau nurodytą kursą, o jūs esate nurodytas (-a) kaip seanso tvirtintojas (-a).

Peržiūrėkite šį prašymą prieš baigiantis registracijai [registrationcutoff]

Norėdami patvirtinti prašymą, spustelėkite žemiau pateiktą saitą:
[attendeeslink]

Žemiau pateikiamas pranešimas, kuris buvo išsiųstas besimokančiajam:';
$string['setting:defaultadminrequestmessagedefault'] = 'Jūsų prašymas įregistruoti į šį kursą buvo išsiųstas seansų tvirtintojams:

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Tiesioginis:   [facetofacename]
Kaina:   [cost]

Trukmė:   [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Jūsų prašymas įregistruoti į šį kursą buvo išsiųstas seansų tvirtintojams:

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Seminaras:   [facetofacename]
Kaina:   [cost]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]

Šis prašymas nustos galioti [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Seminaro užsakymo administratoriaus užklausa: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Pranešame, kad visos nepaskirstytos rezervacijos į šį kursą buvo automatiškai atšauktos, nes kursas netrukus prasidės:

***VISOS REZERVACIJOS ATŠAUKTOS***

Kursas:   [facetofacename]

Trukmė:   [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Pranešame, kad visos nepaskirstytos rezervacijos į šį kursą buvo automatiškai atšauktos, nes kursas netrukus prasidės:

***VISOS REZERVACIJOS ATŠAUKTOS***

Kursas:   [facetofacename]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Visos rezervacijos atšauktos';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Visos rezervacijos atšauktos';
$string['setting:defaultcancellationinstrmngr'] = 'Vadovams siunčiamas numatytasis atšaukimo pranešimas.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Atšaukimo pranešimas (vadovams)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** [firstname] [lastname] užsakymo atšaukimas nukopijuotas žemiau ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Tik pranešimas ****

Pranešame, kad [firstname] [lastname] nebėra užregistruotas (-a) į toliau nurodytą kursą, o jūs esate nurodytas (-a) kaip komandos lyderis (-ė) / vadovas (-ė).';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** Tik pranešimas ****

Pranešame, kad [firstname] [lastname] nebėra užregistruotas (-a) į toliau nurodytą kursą, o jūs esate nurodytas (-a) kaip komandos lyderis (-ė) / vadovas (-ė).

Žemiau pateikiamas pranešimas, kuris buvo išsiųstas besimokančiajam:';
$string['setting:defaultcancellationmessage'] = 'Naudotojui siunčiamas numatytasis atšaukimo pranešimas.';
$string['setting:defaultcancellationmessage_caption'] = 'Atšaukimo pranešimas';
$string['setting:defaultcancellationmessagedefault'] = 'Pranešame, kad jūsų įregistravimas į toliau nurodytą kursą atšauktas:

***ĮREGISTRAVIMAS ATŠAUKTAS***

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Tiesioginis:   [facetofacename]

Trukmė:   [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Pranešame, kad jūsų įregistravimas į toliau nurodytą kursą atšauktas:

***ĮREGISTRAVIMAS ATŠAUKTAS***

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Seminaras:   [facetofacename]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Numatytoji atšaukimo el. laiškų temos eilutė.';
$string['setting:defaultcancellationsubject_caption'] = 'Atšaukimo tema';
$string['setting:defaultcancellationsubjectdefault'] = 'Įregistravimo į tiesioginį renginį atšaukimas';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Įregistravimo į seminarą atšaukimas';
$string['setting:defaultcancelreservationmessagedefault'] = 'Pranešame, kad jūsų rezervacija į toliau nurodytą kursą atšaukta:

***REZERVACIJA ATŠAUKTA***

Kursas:   [facetofacename]

Trukmė:   [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Pranešame, kad jūsų rezervacija į toliau nurodytą kursą atšaukta:

***REZERVACIJA ATŠAUKTA***

Kursas:   [facetofacename]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Rezervacijos atšaukimas';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Rezervacijos atšaukimas';
$string['setting:defaultconfirmationinstrmngr'] = 'Vadovams siunčiamas numatytasis patvirtinimo pranešimas.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Patvirtinimo pranešimas (vadovams)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** [firstname] [lastname] įregistravimo patvirtinimas nukopijuotas žemiau ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Tik pranešimas ****

Pranešame, kad [firstname] [lastname] įregistruotas (-a) į toliau nurodytą kursą, o jūs esate nurodytas (-a) kaip komandos lyderis (-ė) / vadovas (-ė).

Jei nesate jo (jos) komandos lyderis (-ė) / vadovas (-ė) ir manote, kad šį el. laišką gavote per klaidą, atsakykite į jį.  Jei susirūpinote tuo, kad šiame kurse dalyvaus jūsų personalo narys, aptarkite tai su juo (ja) tiesiogiai.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Tik pranešimas ****

Pranešame, kad [firstname] [lastname] įregistruotas (-a) į toliau nurodytą kursą, o jūs esate nurodytas (-a) kaip komandos lyderis (-ė) / vadovas (-ė).

Jei nesate jo (jos) komandos lyderis (-ė) / vadovas (-ė) ir manote, kad šį el. laišką gavote per klaidą, atsakykite į jį.  Jei susirūpinote tuo, kad šiame kurse dalyvaus jūsų personalo narys, aptarkite tai su juo (ja) tiesiogiai.

Žemiau pateikiamas pranešimas, kuris buvo išsiųstas besimokančiajam:';
$string['setting:defaultconfirmationmessage'] = 'Naudotojams siunčiamas numatytasis patvirtinimo pranešimas.';
$string['setting:defaultconfirmationmessage_caption'] = 'Patvirtinimo pranešimas';
$string['setting:defaultconfirmationmessagedefault'] = 'Tai patvirtinimas, kad dabar esate įregistruotas (-a) į šį kursą:

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Tiesioginis:   [facetofacename]
Kaina:   [cost]

Trukmė:    [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]

***Prašome atvykti iki kurso pradžios likus dešimčiai minučių***

Perplanuoti arba atšaukti įsiregistravimą
Norėdami perplanuoti įsiregistravimą, turite atšaukti šį įregistravimą ir iš naujo įsiregistruoti į naują seansą.  Norėdami atšaukti įsiregistravimą, grįžkite į svetainę, tada į šio kurso puslapį ir įregistravimo informacijos ekrane pasirinkite „atšaukti“.

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Tai patvirtinimas, kad dabar esate įregistruotas (-a) į šį kursą:

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Seminaras:   [facetofacename]
Kaina:   [cost]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]

***Prašome atvykti iki kurso pradžios likus dešimčiai minučių***

Perplanuoti arba atšaukti įsiregistravimą
Norėdami perplanuoti įsiregistravimą, turite atšaukti šį įregistravimą ir iš naujo įsiregistruoti į naują renginį.  Norėdami atšaukti įsiregistravimą, grįžkite į svetainę, tada į šio kurso puslapį ir įregistravimo informacijos ekrane pasirinkite „atšaukti“.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Numatytoji patvirtinimo el. laiškų temos eilutė.';
$string['setting:defaultconfirmationsubject_caption'] = 'Patvirtinimo tema';
$string['setting:defaultconfirmationsubjectdefault'] = 'Įregistravimo į tiesioginį renginį patvirtinimas: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Įregistravimo į seminarą patvirtinimas: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Pasikeitė jūsų seanso data / laikas:

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Tiesioginis:   [facetofacename]

Trukmė:   [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Pasikeitė seansas, į kurį esate užregistruotas (arba esate laukiančiųjų sąraše):

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Seminaras:   [facetofacename]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Numatytoji datos / laiko keitimo el. laiškų temos eilutė.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Datos / laiko keitimo tema';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Pasikeitė tiesioginio renginio, į kurį įsiregistravote, data / laikas: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Pasikeitė seminaro data / laikas: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Vadovams siunčiamas numatytasis atmetimo pranešimas.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Atmetimo pranešimas (vadovams)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [firstname] [lastname] įregistravimo atmetimas nukopijuotas žemiau ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Tik pranešimas ****

Pranešame, kad [firstname] [lastname] nebėra užregistruotas (-a) į toliau nurodytą kursą, o jūs esate nurodytas (-a) kaip komandos lyderis (-ė) / vadovas (-ė).';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** Tik pranešimas ****

Pranešame, kad [firstname] [lastname] nebėra užregistruotas (-a) į toliau nurodytą kursą, o jūs esate nurodytas (-a) kaip komandos lyderis (-ė) / vadovas (-ė).

Žemiau pateikiamas pranešimas, kuris buvo išsiųstas besimokančiajam:';
$string['setting:defaultdeclinemessage'] = 'Naudotojui siunčiamas numatytasis atmetimo pranešimas.';
$string['setting:defaultdeclinemessage_caption'] = 'Atmetimo pranešimas';
$string['setting:defaultdeclinemessagedefault'] = 'Pranešame, kad jūsų įregistravimas į toliau nurodytą kursą atmestas:

***ĮREGISTRAVIMAS ATMESTAS***

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Tiesioginis:   [facetofacename]

Trukmė:   [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Pranešame, kad jūsų įregistravimas į toliau nurodytą kursą atmestas:

***ĮREGISTRAVIMAS ATMESTAS***

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Seminaras:   [facetofacename]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Numatytoji atmetimo el. laiškų temos eilutė.';
$string['setting:defaultdeclinesubject_caption'] = 'Atmetimo tema';
$string['setting:defaultdeclinesubjectdefault'] = 'Įregistravimo į tiesioginį renginį atmetimas';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Įregistravimo į seminarą atmetimas';
$string['setting:defaultminbookings'] = 'Numatytasis minimalus įregistruotų naudotojų skaičius';
$string['setting:defaultminbookings_help'] = 'Numatytoji visų seminarų renginių reikšmė. Nustatant naują seminaro renginį, visiems renginiams vis dar gali būti priskirtos tinkintos minimalios įregistravimo reikšmės.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Vadovams siunčiamas numatytasis registracijos uždarymo pranešimas.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Tik pranešimas ****
Jūsų personalo narys [firstname] [lastname] turėjo laukiantį prašymą dalyvauti žemiau nurodytame seminaro renginyje ir taip pat gavo šį uždarymo el. laišką.

Jei nesate jo (jos) komandos lyderis (-ė) / vadovas (-ė) ir manote, kad šį el. laišką gavote per klaidą, atsakykite į jį.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Tik pranešimas ****
Jūsų personalo narys [firstname] [lastname] turėjo laukiantį prašymą dalyvauti žemiau nurodytame seminaro renginyje ir taip pat gavo šį uždarymo el. laišką.

Jei nesate jo (jos) komandos lyderis (-ė) / vadovas (-ė) ir manote, kad šį el. laišką gavote per klaidą, atsakykite į jį.

Žemiau pateikiamas pranešimas, kuris buvo išsiųstas besimokančiajam:';
$string['setting:defaultpendingreqclosuremessage'] = 'Naudotojui siunčiamas numatytasis atšaukimo pranešimas.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Registracijos uždarymo pranešimas';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Pranešame, kad jūsų laukiantis prašymas įregistruoti į toliau nurodytą seminaro renginį baigė galioti:
Šis registracijos į seminaro renginius laikotarpis baigėsi, kol jūsų prašymas laukė; paprašykite įregistruoti į kitą renginį.

Kursas: [coursename]

Seminaras: [facetofacename]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Numatytoji registracijos uždarymo el. laiškų temos eilutė.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'registracijos uždarymo tema';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Seminaro renginio registracijos uždarymas';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Tik pranešimas ****

Pranešame, kad [firstname] [lastname] buvo išsiųstas šis el. laiškas, o jūs esate nurodytas (-a) kaip jo (jos) komandos lyderis (-ė) / vadovas (-ė).

Jei nesate jo (jos) komandos lyderis (-ė) / vadovas (-ė) ir manote, kad šį el. laišką gavote per klaidą, atsakykite į jį.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Tik pranešimas ****

Pranešame, kad [firstname] [lastname] buvo išsiųstas šis el. laiškas, o jūs esate nurodytas (-a) kaip jo (jos) komandos lyderis (-ė) / vadovas (-ė).

Jei nesate jo (jos) komandos lyderis (-ė) / vadovas (-ė) ir manote, kad šį el. laišką gavote per klaidą, atsakykite į jį.

Žemiau pateikiamas pranešimas, kuris buvo išsiųstas besimokančiajam:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Registracijos į toliau nurodytą seansą laikotarpis baigėsi:

Kursas: [coursename]

Tiesioginis: [facetofacename]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Registracijos į toliau nurodytą seansą laikotarpis baigėsi:

Kursas: [coursename]

Seminaras: [facetofacename]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Registracija į seminarą uždaryta: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Vadovams siunčiamas numatytasis priminimo pranešimas.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Priminimo pranešimas (vadovams)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** [firstname] [lastname] priminimo el. laiškas nukopijuotas žemiau ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Tik priminimas ****

Jūsų personalo narys [firstname] [lastname] įregistruotas dalyvauti pirmiau nurodytame kurse ir taip pat gavo šį priminimo el. laišką.

Jei nesate jo (jos) komandos lyderis (-ė) / vadovas (-ė) ir manote, kad šį el. laišką gavote per klaidą, atsakykite į jį.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Tik priminimas ****

Jūsų personalo narys [firstname] [lastname] įregistruotas dalyvauti pirmiau nurodytame kurse ir taip pat gavo šį priminimo el. laišką.

Jei nesate jo (jos) komandos lyderis (-ė) / vadovas (-ė) ir manote, kad šį el. laišką gavote per klaidą, atsakykite į jį.

Žemiau pateikiamas pranešimas, kuris buvo išsiųstas besimokančiajam:';
$string['setting:defaultremindermessage'] = 'Naudotojams siunčiamas numatytasis priminimo pranešimas.';
$string['setting:defaultremindermessage_caption'] = 'Priminimo pranešimas';
$string['setting:defaultremindermessagedefault'] = 'Tai priminimas, kad esate įsiregistravęs (-usi) į šį kursą:

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Tiesioginis:   [facetofacename]
Kaina:   [cost]

Trukmė:   [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]

***Prašome atvykti iki kurso pradžios likus dešimčiai minučių***

Perplanuoti arba atšaukti įsiregistravimą
Norėdami perplanuoti įsiregistravimą, turite atšaukti šį įregistravimą ir iš naujo įsiregistruoti į naują seansą.  Norėdami atšaukti įsiregistravimą, grįžkite į svetainę, tada į šio kurso puslapį ir įregistravimo informacijos ekrane pasirinkite „atšaukti“.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Tai priminimas, kad esate įsiregistravęs (-usi) į šį kursą:

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Seminaras:   [facetofacename]
Kaina:   [cost]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]

***Prašome atvykti iki kurso pradžios likus dešimčiai minučių***

Perplanuoti arba atšaukti įsiregistravimą
Norėdami perplanuoti įsiregistravimą, turite atšaukti šį įregistravimą ir iš naujo įsiregistruoti į naują renginį.  Norėdami atšaukti įsiregistravimą, grįžkite į svetainę, tada į šio kurso puslapį ir įregistravimo informacijos ekrane pasirinkite „atšaukti“.

[details]';
$string['setting:defaultremindersubject'] = 'Numatytoji priminimo el. laiškų temos eilutė.';
$string['setting:defaultremindersubject_caption'] = 'Priminimo tema';
$string['setting:defaultremindersubjectdefault'] = 'Priminimas apie įregistravimą į tiesioginį renginį: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Priminimas apie įregistravimą į seminarą: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** [firstname] [lastname] užsakymo užklausa nukopijuota žemiau ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Pranešame, kad [firstname] [lastname] paprašė įregistruoti į toliau nurodytą kursą, o jūs esate nurodytas (-a) kaip komandos lyderis (-ė) / vadovas (-ė).

Peržiūrėkite šį prašymą prieš baigiantis registracijai [registrationcutoff]

Norėdami patvirtinti prašymą, spustelėkite žemiau pateiktą saitą:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Pranešame, kad [firstname] [lastname] paprašė įregistruoti į toliau nurodytą kursą, o jūs esate nurodytas (-a) kaip komandos lyderis (-ė) / vadovas (-ė).

Kursas:   [facetofacename]
Kaina:   [cost]

Trukmė:   [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]

Norėdami patvirtinti prašymą, spustelėkite žemiau pateiktą saitą:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Pranešame, kad [firstname] [lastname] paprašė įregistruoti į toliau nurodytą kursą, o jūs esate nurodytas (-a) kaip komandos lyderis (-ė) / vadovas (-ė).

Peržiūrėkite šį prašymą prieš baigiantis registracijai [registrationcutoff]

Norėdami patvirtinti prašymą, spustelėkite žemiau pateiktą saitą:
[attendeeslink]

Žemiau pateikiamas pranešimas, kuris buvo išsiųstas besimokančiajam:';
$string['setting:defaultrequestmessagedefault'] = 'Jūsų prašymas įregistruoti į šį kursą buvo išsiųstas jūsų vadovui:

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Tiesioginis:   [facetofacename]
Kaina:   [cost]

Trukmė:   [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Jūsų prašymas įregistruoti į šį kursą buvo išsiųstas jūsų vadovui:

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Seminaras:   [facetofacename]
Kaina:   [cost]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]

Šis prašymas nustos galioti [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Prašymas įregistruoti į tiesioginį renginį: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Prašymas įregistruoti į seminarą: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** [firstname] [lastname] užsakymo užklausa nukopijuota žemiau ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Pranešame, kad [firstname] [lastname] paprašė įregistruoti į toliau nurodytą kursą, o jūs esate nurodytas (-a) kaip seanso [sessionrole].

Peržiūrėkite šį prašymą prieš baigiantis registracijai [registrationcutoff]

Norėdami peržiūrėti prašymą, spustelėkite žemiau pateiktą saitą:
[attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'Pranešame, kad [firstname] [lastname] paprašė įregistruoti į toliau nurodytą kursą, o jūs esate nurodytas (-a) kaip seanso [sessionrole].

Peržiūrėkite šį prašymą prieš baigiantis registracijai [registrationcutoff]

Norėdami peržiūrėti prašymą, spustelėkite žemiau pateiktą saitą:
[attendeeslink]

Žemiau pateikiamas pranešimas, kuris buvo išsiųstas besimokančiajam:';
$string['setting:defaultrolerequestmessagedefault'] = 'Jūsų prašymas įregistruoti į šį kursą buvo išsiųstas seansų [sessionrole]:

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Tiesioginis:   [facetofacename]
Kaina:   [cost]

Trukmė:   [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Jūsų prašymas įregistruoti į šį kursą buvo išsiųstas seansų [sessionrole]:

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Seminaras:   [facetofacename]
Kaina:   [cost]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]

Šis prašymas nustos galioti [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Įregistravimo į seminarą vaidmens užklausa: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** [firstname] [lastname] seanso atšaukimas nukopijuotas žemiau ****';
$string['setting:defaultsessioncancellationmessage'] = 'Naudotojui siunčiamas numatytasis seanso atšaukimo pranešimas.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Seanso atšaukimo pranešimas';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Pranešame, kad toliau nurodytas seansas atšauktas:

***RENGINYS ATŠAUKTAS***

Kursas:   [coursename]
Tiesioginis:   [facetofacename]

Trukmė:   [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Pranešame, kad toliau nurodytas seansas atšauktas:

***RENGINYS ATŠAUKTAS***

Kursas:   [coursename]
Seminaras:   [facetofacename]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Numatytoji seanso atšaukimo el. laiškų temos eilutė.';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Renginio atšaukimo tema';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Seminaro renginio atšaukimas';
$string['setting:defaulttrainerconfirmationmessage'] = 'Numatytasis pranešimas siunčiamas instruktoriams, kai jie priskiriami renginiui.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Instruktoriaus patvirtinimo pranešimas';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Pranešame, kad dabar esate priskirtas (-a) vesti šio kurso mokymą:

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Tiesioginis:   [facetofacename]

Trukmė:    [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]

***Prašome atvykti iki kurso pradžios likus dešimčiai minučių***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Pranešame, kad dabar esate priskirtas (-a) vesti šio kurso mokymą:

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Seminaras:   [facetofacename]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]

***Prašome atvykti iki kurso pradžios likus dešimčiai minučių***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Numatytoji instruktoriaus patvirtinimo el. laiškų temos eilutė.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Instruktoriaus patvirtinimo tema';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Tiesioginio instruktoriaus patvirtinimas: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Seminaro instruktoriaus patvirtinimas: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Instruktoriui siunčiamas numatytasis renginio atšaukimo pranešimas.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Instruktoriui skirtas renginio atšaukimo pranešimas';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Pranešame, kad jums priskirtas toliau nurodyto kurso mokymo seansas atšauktas:

***SEANSAS ATŠAUKTAS***

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Tiesioginis:   [facetofacename]

Trukmė:   [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Pranešame, kad jums priskirtas toliau nurodyto kurso mokymo renginys atšauktas:

***RENGINYS ATŠAUKTAS***

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Seminaras:   [facetofacename]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Numatytoji instruktoriaus renginio atšaukimo el. laiškų temos eilutė.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Instruktoriaus renginio atšaukimo tema';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Tiesioginio seanso instruktoriaus atšaukimas';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Seminaro renginio instruktoriaus atšaukimas';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Instruktoriui siunčiamas numatytasis renginio priskyrimo atšaukimo pranešimas.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Instruktoriaus renginio priskyrimo atšaukimo pranešimas';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Pranešame, kad jūsų toliau nurodyto kurso mokymo priskyrimas atšauktas:

***SEANSO PRISKYRIMAS ATŠAUKTAS***

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Tiesioginis:   [facetofacename]

Trukmė:   [duration]
Data (-os):
[alldates]

Vietovė:   [session:location]
Vieta:   [session:venue]
Klasė:   [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Pranešame, kad jūsų toliau nurodyto kurso mokymo priskyrimas atšauktas:

***RENGINIO PRISKYRIMAS ATŠAUKTAS***

Dalyvis:   [firstname] [lastname]
Kursas:   [coursename]
Seminaras:   [facetofacename]

Data (-os) ir vietovė (-ės):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trukmė: [session:duration]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Numatytoji instruktoriaus renginio priskyrimo atšaukimo el. laiškų temos eilutė.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Instruktoriaus renginio priskyrimo atšaukimo tema';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Tiesioginio seanso instruktoriaus priskyrimo atšaukimas';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Seminaro renginio instruktoriaus priskyrimo atšaukimas';
$string['setting:defaultvalue'] = 'Numatytoji reikšmė';
$string['setting:defaultwaitlistedmessage'] = 'Naudotojams siunčiamas numatytasis pranešimas apie įtraukimą į laukiančiųjų sąrašą.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Pranešimas apie įtraukimą į laukiančiųjų sąrašą';
$string['setting:defaultwaitlistedmessagedefault'] = 'Pranešame, kad esate įtrauktas (-a) į laukiančiųjų sąrašą, skirtą:

Kursas:   [coursename]
Tiesioginis:   [facetofacename]
Vietovė:  [session:location]
Dalyvis:   [firstname] [lastname]

***Atkreipkite dėmesį, kad tai nėra įregistravimo į kursą patvirtinimas***

Būdami laukiančiųjų sąraše išreiškėte savo susidomėjimą šiuo kursu, todėl kai bus siūlomi seansai, su jumis bus susisiekta tiesiogiai.

Norėdami nebūti šiame laukiančiųjų sąraše, grįžkite į šį kursą ir spustelėkite „Atšaukti laukiančiųjų sąrašą“. Atkreipkite dėmesį, kad pašalinimo iš laukiančiųjų sąrašo el. laiškas neatsiunčiamas.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Pranešame, kad esate įtrauktas (-a) į laukiančiųjų sąrašą, skirtą:

Kursas:   [coursename]
Tiesioginis:   [facetofacename]
Vietovė:  [session:location]
Dalyvis:   [firstname] [lastname]

***Atkreipkite dėmesį, kad tai nėra įregistravimo į kursą patvirtinimas***

Būdami laukiančiųjų sąraše išreiškėte savo susidomėjimą šiuo kursu, todėl kai bus siūlomi seansai, su jumis bus susisiekta tiesiogiai.

Norėdami nebūti šiame laukiančiųjų sąraše, grįžkite į šį kursą ir spustelėkite „Atšaukti įregistravimą“. Atkreipkite dėmesį, kad pašalinimo iš laukiančiųjų sąrašo el. laiškas neatsiunčiamas.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Pranešame, kad esate įtrauktas (-a) į laukiančiųjų sąrašą, skirtą:

Kursas:   [coursename]
Seminaras:   [facetofacename]
Dalyvis:   [firstname] [lastname]

Vietovė (-ės):
[#sessions]
Klasė: [session:room:name]
Pastatas: [session:room:cf_building]
Vietovė: [session:room:cf_location]
[session:room:link]
[/sessions]

***Atkreipkite dėmesį, kad tai nėra įregistravimo į kursą patvirtinimas***

Būdami laukiančiųjų sąraše išreiškėte savo susidomėjimą šiuo kursu, todėl kai bus siūlomi renginiai, su jumis bus susisiekta tiesiogiai.

Norėdami nebūti šiame laukiančiųjų sąraše, grįžkite į šį kursą ir spustelėkite „Atšaukti laukiančiųjų sąrašą“. Atkreipkite dėmesį, kad pašalinimo iš laukiančiųjų sąrašo el. laiškas neatsiunčiamas.';
$string['setting:defaultwaitlistedsubject'] = 'Numatytoji įtraukimo į laukiančiųjų sąrašą el. laiškų temos eilutė.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Įtraukimo į laukiančiųjų sąrašą tema';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Informacija apie įtraukimą į laukiančiųjų sąrašą, skirta [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Informacija apie įtraukimą į laukiančiųjų sąrašą, skirta [facetofacename]';
$string['setting:disableicalcancel'] = 'Išjungti atšaukimo el. laiškus, naudojančius „iCalendar“ informaciją.';
$string['setting:disableicalcancel_caption'] = 'Išjungti „iCalendar“ atšaukimą:';
$string['setting:displaysessiontimezones'] = 'Įjungus, bus rodoma seminaro renginio laiko juosta, kitu atveju ji bus paslėpta (renginio laiko juostos pasirinkimas taip pat bus įjungtas / išjungtas).';
$string['setting:displaysessiontimezones_caption'] = 'Rodyti renginio laiko juostas';
$string['setting:fromaddress'] = 'Kas bus rodoma šio modulio išsiųstų priminimo el. laiškų lauke „Nuo“, jei nebus nustatyta „Visada siųsti el. laišką iš adreso, į kurį neatsakoma“.';
$string['setting:fromaddress_caption'] = 'Siuntėjo adresas:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Slėpti įprastos kainos, kainos su nuolaida ir naudotojo nuolaidos kodo laukus.';
$string['setting:hidecost_caption'] = 'Slėpti kainą ir nuolaidą:';
$string['setting:hidediscount'] = 'Slėpti kainos su nuolaida ir naudotojo nuolaidos kodo laukus.';
$string['setting:hidediscount_caption'] = 'Slėpti nuolaidą:';
$string['setting:lotteryenabled'] = 'Įjungti arba išjungti laukiančiųjų sąrašo loteriją';
$string['setting:lotteryenabled_caption'] = 'Laukiančiųjų sąrašo loterija';
$string['setting:manageraddressformat'] = 'Plėtinys, kuris turi būti nurodytas vadovo el. pašto adrese, kad šis būtų laikomas tinkamu.';
$string['setting:manageraddressformat_caption'] = 'Reikalingas plėtinys:';
$string['setting:manageraddressformatreadable'] = 'Trumpas vadovo el. pašto adreso apribojimų aprašymas.  Ši nuostata neturi poveikio, jei nenustatyta ankstesnė.';
$string['setting:manageraddressformatreadable_caption'] = 'Formato pavyzdys:';
$string['setting:manageraddressformatreadabledefault'] = 'vardas.pavardė@įmonė.com';
$string['setting:managerreserve'] = 'Leisti rezervuoti / priskirti';
$string['setting:managerreserve_desc'] = 'Vadovai gali rezervuoti ar užsakyti savo komandos narių vardu';
$string['setting:managerreserveheader'] = 'Vadovo rezervacijos';
$string['setting:managerselect_caption'] = 'Naudotojų pasirinkimo vadovas';
$string['setting:managerselect_format'] = 'Rekomenduojama, kai vadovo priskyrimo duomenys nepasiekiami. Kai įjungta ir veiklai reikia vadovo patvirtinimo, renginio registracijos puslapis privers naudotojus ieškoti ir pasirinkti naudotoją, kuris turi patvirtinti jų prašymą dalyvauti renginyje kaskart, kai jie užsiregistruoja. Pasirinktas naudotojas gaus pranešimą apie prašymą ir nurodymus, kaip jį patvirtinti arba atmesti.';
$string['setting:maxmanagerreserves'] = 'Maksimalus rezervacijų skaičius';
$string['setting:maxmanagerreserves_desc'] = 'Bendras rezervacijų / įregistruotų naudotojų skaičius, kurį vadovas gali paskirti savo komandai';
$string['setting:multiplesessions'] = 'Numatytoji reikšmė, leidžianti vienam naudotojui registruotis į kelis renginius';
$string['setting:multiplesessions_caption'] = 'Numatytoji kelių renginių nuostata';
$string['setting:oneemailperday'] = 'Siųsti kelis patvirtinimo laiškus, skirtus keliems vienos dienos renginiams. Pastaba. Jei per vieną dieną yra daugiau nei vienas renginys, kiekvienam seansui bus sugeneruotas el. laiškas. Dėl vieno seanso, trunkančio kelias dienas, bus sugeneruotas tik vienas el. laiškas.';
$string['setting:oneemailperday_caption'] = 'Vienas pranešimas vienai dienai:';
$string['setting:possiblevalues'] = 'Galimų reikšmių sąrašas';
$string['setting:reservecanceldays'] = 'Rezervacijos atšaukimo dienos';
$string['setting:reservecanceldays_desc'] = 'Dienų skaičius iki renginio, kai rezervacijos bus automatiškai atšauktos, jei nebus patvirtintos.';
$string['setting:reservedays'] = 'Rezervacijos terminas';
$string['setting:reservedays_desc'] = 'Dienų skaičius iki renginio pradžios, po kurio daugiau nebus leidžiama rezervuoti (turi būti didesnis nei atšaukimo dienų skaičius)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Pasirinkti užduoties priskyrimą registracijos metu';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Kai įjungta, seminaro veiklos nuostatose bus rodoma nuostata, verčianti naudotojus, kuriems priskirtos kelios užduotys, pasirinkti, kokį talpumą registruoti.';
$string['setting:selectpositiononsignupglobal'] = 'Pasirinkti pareigas registracijos metu';
$string['setting:selectpositiononsignupglobal_caption'] = 'Kai įjungta, seminaro veiklos nuostatose bus rodoma nuostata, verčianti naudotojus, kuriems priskirtos kelios pareigos, pasirinkti, kokį talpumą registruoti.';
$string['setting:sessionroles'] = 'Kiekvieno seminaro renginio metu gali būti stebimi naudotojai, kuriems priskirti tam tikri kurso vaidmenys';
$string['setting:sessionroles_caption'] = 'Renginio vaidmenys:';
$string['setting:sessionrolesnotify'] = 'Vaidmenys, kurie gaus automatinius pranešimus apie seminarus, pvz., perspėjimą apie minimalų renginio rezervacijų skaičių';
$string['setting:sessionrolesnotify_caption'] = 'Pranešimų gavėjai';
$string['setting:showinsummary'] = 'Rodyti sąrašuose ir eksportuojant';
$string['setting:signupapproval_header'] = 'Registracijos patvirtinimai';
$string['setting:sitenotices'] = 'Pranešimai rodomi tik seminarų kalendoriuje, esančiame {$a}';
$string['setting:sitenoticeshere'] = 'čia';
$string['setting:termsandconditions_caption'] = 'Sąlygos';
$string['setting:termsandconditions_default'] = 'Pažymėdami langelį patvirtinate, kad jūsų vadovas suteikė leidimą užsiregistruoti į šią seminaro veiklą.

Apgaulingai patvirtinus, kad patvirtinimas suteiktas, gali būti nepriimama ir taikomi drausminiai veiksmai.';
$string['setting:termsandconditions_format'] = 'Šioje nuostatoje įrašytas tekstas bus numatytasis nuostatos „Besimokantysis sutinka su sąlygomis“ tekstas, tačiau jį galima redaguoti kiekvienai veiklos sričiai.';
$string['setting:type'] = 'Lauko tipas';
$string['shortname'] = '# Trumpasis pavadinimas';
$string['shortname_help'] = '**Trumpasis pavadinimas** yra renginio, kuris rodomas mokymo kalendoriuje, kai įjungta **Rodyti kalendoriuje**, aprašymas.';
$string['showattendeesnote'] = 'Rodyti dalyvio pastabą';
$string['showbylocation'] = 'Rodyti pagal vietą';
$string['showcancelreason'] = 'Rodyti atšaukimo priežastį';
$string['showoncalendar'] = 'Kalendoriaus rodymo nuostatos';
$string['showoncalendar_help'] = 'Pasirinkus **Svetainė**, seminaro veiklos renginiai bus rodomi svetainės kalendoriuje kaip visuotiniai įvykiai.  Visi svetainės naudotojai galės peržiūrėti šiuos įvykius.

Kai pasirenkama **Kursas**, visi seminaro veiklos renginiai bus rodomi kursų kalendoriuje ir kaip kursų įvykiai svetainės lygio kalendoriuje – jie bus matomi visiems naudotojams, kurie užsiregistravo į kursą.

Kai pasirenkama **Nė vienas**, seminaro veiklos renginiai bus rodomi tik kaip naudotojo įvykiai patvirtintame dalyvio kalendoriuje, jei pasirinkta parinktis **Rodyti naudotojo kalendoriuje**.';
$string['signature'] = 'Parašas';
$string['signinsheetreport'] = 'Dalyvavimo seanse lapas';
$string['signup'] = 'Registracija';
$string['signupandaccept'] = 'Sutikti ir pateikti';
$string['signupandrequest'] = 'Užklausos patvirtinimas';
$string['signupcustomfieldtab'] = 'Registracija';
$string['signupdata'] = 'Registracijos duomenys';
$string['signupendsonly'] = 'Iki {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Siunčiami pranešimai apie pasibaigusio registracijos laikotarpio galiojimo datą to seanso administratoriaus teises turinčiam naudotojui';
$string['signupfields'] = 'Registracijos laukai';
$string['signupfieldslimitation'] = 'Toliau įvestos reikšmės bus automatiškai įvestos visiems pasirinktiems naudotojams. Norėdami įvesti skirtingas reikšmes kiekvienam naudotojui, naudokite <a href="{$a}">failų importavimo</a> funkciją';
$string['signupfor'] = 'Registruotis į {$a}';
$string['signupforsession'] = 'Registruotis į pasiekiamą artėjantį renginį';
$string['signupforthissession'] = 'Registruotis į šį seminaro renginį';
$string['signupperiodheader'] = 'Registracijos laikotarpis';
$string['signupregistrationclosed'] = 'Registracijos į jūsų pasirinktą seansą laikotarpis baigėsi {$a->date}, {$a->time} {$a->timezone}. Pasirinkite kitą seansą.';
$string['signupregistrationnotyetopen'] = 'Registracijos į jūsų pasirinktą seansą laikotarpis dar neprasidėjo – jis prasidės {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Registracijos';
$string['sign-ups'] = 'Registracijos';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} iki {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Po {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Registracija negalima';
$string['sitenoticesheading'] = 'Svetainės pranešimai';
$string['spacesreserved'] = 'Rezervuotos vietos';
$string['startdateafter'] = 'Pradžios data po';
$string['status'] = 'Būsena';
$string['status_approved'] = 'Patvirtinta';
$string['status_booked'] = 'Užsakyta';
$string['status_declined'] = 'Atmesta';
$string['status_fully_attended'] = 'Visapusiškai dalyvavę';
$string['status_no_show'] = 'Neatvykę';
$string['status_not_set'] = 'Nenustatyta';
$string['status_partially_attended'] = 'Dalinai dalyvavę';
$string['status_pending_requests'] = 'Laukiantys prašymai';
$string['status_requested'] = 'Prašoma';
$string['status_requestedadmin'] = 'Prašoma (2 veiksmas)';
$string['status_session_cancelled'] = 'Renginys atšauktas';
$string['status_user_cancelled'] = 'Atšaukti naudotojai';
$string['status_waitlisted'] = 'Įtraukta į laukiančiųjų sąrašą';
$string['subject'] = 'Kurso rezervacijos pakeitimas{$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Pateikimai';
$string['submit'] = 'Pateikti';
$string['submitcsvtext'] = 'Pateikti CSV tekstą';
$string['submitted'] = 'Pateikta';
$string['successfullyaddededitedxattendees'] = 'Sėkmingai įtraukti (-a; -as) / redaguoti (-a; -as) {$a} dalyviai (-ių; -is).';
$string['successfullyremovedxattendees'] = 'Sėkmingai pašalinti (-a; -as) {$a} dalyviai (-ių; -is).';
$string['summary'] = 'Suvestinė';
$string['suppressccmanager'] = 'Nesiųsti vadovui pranešimų apie įtrauktus ir pašalintus dalyvius';
$string['suppressemail'] = 'Nesiųsti pranešimų el. paštu';
$string['suppressemailforattendees'] = 'Nesiųsti patvirtinimo ir kalendoriaus kvietimų el. laiškų naujai įtrauktiems dalyviams ir atšaukimo el. laiškų pašalintiems dalyviams';
$string['suppressemail_help'] = 'Naudokite šią parinktį, jei norite nepastebimai įtraukti / pašalinti vartotojus iš seminaro renginio. Perjungus šią parinktį, pasirinktiems vartotojams nesiunčiamas įprastas patvirtinimo el. laiškas.';
$string['takeattendance'] = 'Pasirinkti dalyvauti';
$string['template'] = 'Šablonas';
$string['templateadminrequest'] = 'Užsakymo administratoriaus užklausa';
$string['templateallreservationcancel'] = 'Visos rezervacijos atšauktos';
$string['templatecancellation'] = 'Atšaukimas';
$string['templateconfirmation'] = 'Prašymo įregistruoti patvirtinimas';
$string['templatecontainsoldplaceholders'] = 'Šiame šablone yra netinkamas vietos rezervavimo ženklas';
$string['templatedecline'] = 'Prašymas įregistruoti atmestas';
$string['templatemanagerrequest'] = 'Užsakymo vadovo užklausa';
$string['templatereminder'] = 'Priminimas';
$string['templatereservationcancel'] = 'Rezervacija atšaukta';
$string['templaterolerequest'] = 'Užsakymo vaidmens užklausa';
$string['templatesoldplaceholders'] = 'Kai kuriuose šablonuose yra netinkamų vietos rezervavimo ženklų. Peržiūrėkite šablonus, pažymėtus įspėjamąja piktograma, ir, jei reikia, atnaujinkite.';
$string['templatetimechange'] = 'Laikas pakeistas';
$string['templatetrainercancel'] = 'Instruktorius atšauktas';
$string['templatetrainerconfirm'] = 'Instruktorius patvirtintas';
$string['templatetrainerunassign'] = 'Instruktorius atšaukė besimokančiojo priskyrimą';
$string['templatewaitlist'] = 'Įtraukti į laukiančiųjų sąrašą';
$string['thirdpartyemailaddress'] = 'Trečiosios (-iųjų) šalies (-ių) el. pašto adresas (-ai)';
$string['thirdpartyemailaddress_help'] = '**Trečiosios (-iųjų) šalies (-ių) el. pašto adresas (-ai)** yra pasirenkamas laukas, naudojamas trečiosios šalies (pavyzdžiui, kviestinio instruktoriaus) el. pašto adresui nurodyti. Tada ta trečioji šalis gaus patvirtinimo pranešimus kiekvieną kartą, kai naudotojas užsiregistruos į renginį.
Įvesdami **keli el. pašto adresai**, kiekvieną adresą atskirkite kableliu. Pavyzdžiui: bob@pavyzdys.com, joe@pavyzdys.com';
$string['thirdpartywaitlist'] = 'Pranešti trečiajai šaliai apie laukiančiųjų sąrašus turinčius renginius';
$string['thirdpartywaitlist_help'] = 'Kai pasirenkama **Pranešti trečiajai šaliai apie laukiančiųjų sąrašus turinčius renginius**, trečioji (-sios) šalis (-ys) bus informuojama (-os), kada besimokantysis užsiregistruos į laukiančiųjų sąrašą turintį renginį. Kada

Kai parinktis **Pranešti trečiajai šaliai apie laukiančiųjų sąrašus turinčius renginius** neįjungta, trečioji (-sios) šalis (-ys) bus informuojama (-os) tik tada, kai besimokantysis užsiregistruos (arba atšauks registraciją) į suplanuotą renginį.';
$string['thissession'] = 'Šis renginys';
$string['time'] = 'Laikas';
$string['timeandtimezone'] = 'Laikas ir laiko juosta';
$string['timecancelled'] = 'Atšaukimo laikas';
$string['timedue'] = 'Galutinis registracijos terminas';
$string['timefinish'] = 'Pabaigos laikas';
$string['timefinish_help'] = 'Pabaigos laikas yra laikas, kai renginys baigiasi.';
$string['timerequested'] = 'Prašymo laikas';
$string['timesignedup'] = 'Registracijos laikas';
$string['timestampbyuser'] = '{$a->time}{$a->user}';
$string['timestart'] = 'Pradžios laikas';
$string['timestart_help'] = 'Pradžios laikas yra laikas, kai renginys prasideda.';
$string['timezoneupgradeinfomessage'] = 'ĮSPĖJIMAS: Šis seminaro atnaujinimas suteikia galimybę nurodyti laiko juostą, kurioje vyks seminaras.<br /><br /><b>Primygtinai</b> rekomenduojama patikrinti artėjančių renginių, kurie buvo sukurti prieš atnaujinant, laiko juostas, pradžios ir pabaigos laiką.';
$string['title'] = 'Pavadinimas';
$string['tutor'] = 'Kuratorius';
$string['type'] = 'Tipas';
$string['unapprovedrequests'] = 'Nepatvirtinti prašymai';
$string['undo'] = 'Anuliuoti';
$string['unknowndate'] = '(data nežinoma)';
$string['unknowntime'] = '(laikas nežinomas)';
$string['upcomingsessions'] = 'Artėjantys renginiai';
$string['upcomingsessionsinasset'] = 'Artėjantys seansai, kuriems bus naudojama ši priemonė';
$string['upcomingsessionsinroom'] = 'Artėjantys seansai šioje klasėje';
$string['upcomingsessionsinroomlist'] = 'Artėjančių seansų, vykstančių šioje klasėje, sąrašas';
$string['upcomingsessionslist'] = 'Visų artėjančių šios seminaro veiklos renginių sąrašas';
$string['updateactivities'] = 'Atnaujinti visas veiklos sritis';
$string['updateactivities_help'] = 'Kai pažymėta, įrašant ir atnaujinant šabloną, bus atnaujinamos visos veiklos sritys, kurioms skirti pranešimai pagal šį šabloną.';
$string['updateactivitieswarning'] = '<b>Įspėjimas.</b> Jei pasirinksite atnaujinti visas veiklos sritis, visos seminaro veiklos sritys, kurioms skirti pranešimai pagal šį šabloną, bus atnaujintos pritaikant atliktus pakeitimus.';
$string['updateattendeessuccessful'] = 'Dalyvavimas sėkmingai atnaujintas';
$string['updateattendeesunsuccessful'] = 'Įvyko klaida, dalyvavimo atnaujinti nepavyko';
$string['updatejobassignment'] = 'Atnaujinti užduoties priskyrimą';
$string['updateposition'] = 'Atnaujinti pareigas';
$string['updaterequests'] = 'Atnaujinti prašymus';
$string['updatewaitlist'] = 'Atnaujinti laukiančiųjų sąrašą';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Nustatyta, kad yra besimokančiųjų, kurių registracijos į seminarą būsena netinkama.
Šie besimokantieji buvo pašalinti iš renginių:<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} buvo pašalintas iš seminaro {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Apdorojami seminaro įvertinimai; jei yra daug renginių, tai gali užtrukti...';
$string['uploadfile'] = 'Įkelti failą';
$string['usercalentry'] = 'Rodyti įrašą naudotojo kalendoriuje';
$string['usercalentry_help'] = 'Kai ši nuostata aktyvi, prie seminaro renginio dalyvio kalendoriaus pridedamas įrašas „Naudotojo renginys“. Išjungus, renginio dalyvio kalendoriuje neleidžiama rodyti įvykio dublikato, kai kalendoriaus ekrano nuostatos nustatytos į „Kursas“ arba „Svetainė“.';
$string['usercancellationnoteheading'] = '{$a} – atšaukimo pranešimas';
$string['usercancelled'] = 'Naudotojo atšaukimas';
$string['usercancelledon'] = 'Naudotojas atšauktas {$a}';
$string['userdataitemcustomfields'] = 'Registracijos ir atšaukimo pasirinktiniai laukai';
$string['userdataiteminterest'] = 'Pareikštas susidomėjimas';
$string['userdataitemsignups'] = 'Lankomumo duomenys';
$string['userdatapurgedcancel'] = 'Vartotojo duomenys buvo panaikinti';
$string['userdeletedcancel'] = 'Naudotojas panaikintas';
$string['userdoesnotexist'] = '{$a->fieldname} „{$a->value}“ naudotojo nėra';
$string['useriddoesnotexist'] = 'Naudotojo, kurio ID „{$a}“, nėra';
$string['useridentifier'] = 'Naudotojo identifikatorius';
$string['userjobassignmentheading'] = '{$a} – atnaujinti pasirinktą užduoties priskyrimą';
$string['usernote'] = 'Registracijos pastaba';
$string['usernoteheading'] = '{$a} – atnaujinti pastabą';
$string['usernote_help'] = 'Visi specialūs reikalavimai, apie kuriuos renginio organizatoriui gali reikėti žinoti:

* Mitybos reikalavimai.
* Negalia.';
$string['usernoteupdated'] = 'Dalyvio pastaba atnaujinta';
$string['usernotsignedup'] = 'Būsena: neužregistruota';
$string['useroomcapacity'] = 'Naudoti klasės talpumą';
$string['userpositionheading'] = '{$a} – atnaujinti pasirinktas pareigas';
$string['usersignedup'] = 'Būsena: užregistruota';
$string['usersignedupmultiple'] = 'Naudotojas užsiregistravo į {$a} renginius';
$string['usersignedupon'] = 'naudotojas užsiregistravo į {$a}';
$string['userstoadd'] = 'Naudotojai, kuriuos reikia įtraukti';
$string['userstoaddcomment'] = 'Įvesti vieną naudotoją vienoje eilutėje:';
$string['userstobeadded'] = 'Naudotojai, kuriuos reikia įtraukti';
$string['userstoremove'] = 'Naudotojai, kuriuos reikia pašalinti';
$string['usersuspendedcancel'] = 'Naudotojas sustabdytas';
$string['userwillbewaitlisted'] = 'Šiuo metu šis renginys yra užpildytas. Paspaudę mygtuką „Prisijungti prie laukiančiųjų sąrašo", būsite įtrauktas (-a) į renginio laukiančiųjų sąrašą.';
$string['validation:needatleastonedate'] = 'Turite nurodyti bent vieną datą arba pažymėti renginį kaip turintį laukiančiųjų sąrašą.';
$string['venue'] = 'Vieta';
$string['venue_help'] = '„Vieta“ yra pastatas, kuriame vyks renginys.

„Vieta“ rodoma registracijos puslapyje, puslapyje „Peržiūrėti visus renginius“ ir visuose el. pašto pranešimuose.';
$string['versioncontrol'] = 'Versijų valdymas';
$string['viewallsessions'] = 'Rodyti visus renginius';
$string['viewasset'] = 'Rodyti priemonę';
$string['viewattendees'] = 'Rodyti dalyvius';
$string['viewdetails'] = 'Peržiūrėti išsamiau';
$string['viewresults'] = 'Rodyti rezultatus';
$string['viewroom'] = 'Rodyti klasę';
$string['viewsubmissions'] = 'Rodyti pateikimus';
$string['wait-list'] = 'Laukiančiųjų sąrašas';
$string['waitlistcancellationconfirm'] = 'Ar tikrai norite atšaukti savo vietą iš šio renginio laukiančiųjų sąrašo?';
$string['waitlistcancelled'] = 'Jūsų vieta iš laukiančiųjų sąrašo atšaukta.';
$string['wait-listed'] = 'Įtraukta į laukiančiųjų sąrašą';
$string['waitlistedforsession'] = 'Įtraukta į renginio {$a} laukiančiųjų sąrašą';
$string['waitlistedmessage'] = 'Pranešimas apie įtraukimą į laukiančiųjų sąrašą';
$string['waitlistedmessage_help'] = 'Šis pranešimas išsiunčiamas kaskart, kai naudotojai užsiregistruoja į laukiančiųjų sąrašą turintį renginį.';
$string['waitlisteveryone'] = 'Siųsti visus užsakymus į laukiančiųjų sąrašą';
$string['waitlisteveryone_help'] = 'Visi, kurie užsiregistruos į šį renginį, bus įtraukti į laukiančiųjų sąrašą.';
$string['waitlistfor'] = 'Laukiančiųjų sąrašas, skirtas {$a}';
$string['waitlistselectoneormoreusers'] = 'Pasirinkite vieną ar daugiau naudotojų, kuriuos norite atnaujinti';
$string['waitliststatus'] = 'Turite vietą kito seanso laukiančiųjų sąraše';
$string['warning:mixedapprovaltypes'] = 'Šiam seminarui anksčiau buvo naudojami mišrūs patvirtinimo tipai; šiuo metu nustatytas vadovo patvirtinimas. Patikrinkite visus savarankiško patvirtinimo seansus.';
$string['xerrorsencounteredduringimport'] = 'Importuojant kilo {$a} problema (-os; -ų).';
$string['xhours'] = '{$a} valanda (-os; -ų)';
$string['xhxm'] = '{$a->hours}h {$a->minutes}min';
$string['xmessagesfailed'] = '{$a} pranešimo (-ų) išsiųsti nepavyko';
$string['xmessagessenttoattendees'] = '{$a} pranešimas (-ai; -ų) sėkmingai išsiųstas (-i; -a) dalyviams';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} pranešimas (-ai; -ų) sėkmingai išsiųstas (-i; -a) dalyviams ir jų vadovams';
$string['xminutes'] = '{$a} minutė (-ės; -čių)';
$string['xusers'] = '{$a} naudotojas (-ai; -ų)';
$string['youarebooked'] = 'Jums užsakyta vieta šiame renginyje';
$string['yourbookings'] = 'Jūsų užsakymai / rezervacijos';
$string['youremailaddress'] = 'Jūsų el. pašto adresas';
$string['youwillbeaddedtothewaitinglist'] = 'Atkreipkite dėmesį: Būsite įtrauktas (-a) į šio renginio laukiančiųjų sąrašą';
