<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'lt', branch 't18-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Visi sutikimo pareiškimų laukeliai yra privalomi';
$string['archivearchive'] = 'Archyvas';
$string['archivecancel'] = 'Atšaukti';
$string['archiveheading'] = 'Archyvuoti "{$a}"';
$string['archivemessage'] = 'Archyvuodamas šią versiją taip pat išsaugosite visus šios versijos vertimus';
$string['archivesuccess'] = 'Versija {$a->version} iš &quot;{$a->title}&quot; buvo sėkmingai archyvuota.';
$string['archivetitle'] = 'Ar tikrai norite archyvuoti versiją {$a->version} iš "{$a->title}"?';
$string['configenablesitepolicies'] = 'Įjungus, jūs galėsite kurti ir tvarkyti daugelį svetainės strategijų. Dabartinė svetainės strategija bus panaikinta.';
$string['deleteconsentconfirmbody'] = 'Ištrynus šį teiginį jis bus panaikintas iš esamų vertimų - ar esate tikras?';
$string['deleteconsentconfirmtitle'] = 'Ištrinti sutikimo pareiškimą';
$string['deletelistheading'] = 'Ištrynus, tai taip pat bus panaikinta iš šių vertimų:';
$string['deletepolicysuccess'] = 'Strategija "{$a}" buvo sėkmingai ištrinta.';
$string['deletepolicytitle'] = 'Ar tikrai norite ištrinti strategiją "{$a}" ?';
$string['deletetranslationcancel'] = 'Atšaukti';
$string['deletetranslationdelete'] = 'Ištrinti';
$string['deletetranslationheading'] = 'Ištrinti vertimą';
$string['deletetranslationmessage'] = 'Vertimo ištrynimas versijos nepašalins.';
$string['deletetranslationtitle'] = 'Ar tikrai norite ištrinti {$a->language} vertimą į "{$a->title}"?';
$string['deleteversioncancel'] = 'Atšaukti';
$string['deleteversiondelete'] = 'Ištrinti';
$string['deleteversionheading'] = 'Ištrinti "{$a}"';
$string['deleteversionsuccess'] = 'Versija {$a->version} iš "{$a->title}" buvo sėkmingai ištrinta.';
$string['deleteversiontitle'] = 'Ar tikrai norite ištrinti versiją {$a->version} of "{$a->title}" ?';
$string['deleteversionx'] = 'Ištrinti versiją {$a}';
$string['enablesitepolicies'] = 'Įjungti svetainės strategijas.';
$string['managepolicies'] = 'Keisti strategijas.';
$string['pluginname'] = 'Svetainės strategija';
$string['policiesempty'] = 'Nesukurta jokių strategijų';
$string['policieslabelname'] = 'Vardas';
$string['policieslabelrevisions'] = 'Pataisymai';
$string['policieslabelstatus'] = 'Būsena';
$string['policiesrevisionnewdraft'] = '1 nauja versija (planas)';
$string['policiestitle'] = 'Svetainės strategijos';
$string['policycreatenew'] = 'Sukurti naują strategiją';
$string['policyformheader'] = 'Nauja strategija';
$string['policynewsaved'] = 'Nauja strategija ({$a}) išsaugota';
$string['policyprimarylanguage'] = 'Pirminė kalba';
$string['policysave'] = 'Išsaugoti';
$string['policystatement'] = 'Strategijos išrašas';
$string['policystatusarchived'] = 'Archyvuota';
$string['policystatusdraft'] = 'Planas';
$string['policystatusdraft_help'] = 'Norėdami taisyti juodraštį, paspauskite ant nuorodos';
$string['policystatuspublished'] = 'Paskelbta';
$string['policytitle'] = 'Pavadinimas';
$string['policyupdated'] = '"{$a}" išsaugotas';
$string['policyversionchanges'] = 'Pakeitimai po paskutinės publikuotos versijos';
$string['policyversionwhatschanged'] = 'Kas pasikeitė';
$string['previewconsents'] = 'Peržiūrėti svetainės nuostatas';
$string['publishcancel'] = 'Atšaukti';
$string['publishheading'] = 'Paviešinti naują "{$a}" versiją';
$string['publishincompleteaction'] = 'Jūs turite pabaigti vertimus arba juos visiškai pašalinti';
$string['publishincompletedesc'] = 'Šio plano paviešinti negalite, nes turite nepabaigtų vertimų:';
$string['publishlangheading'] = 'Ši strategijos versija buvo išversta į šias kalbas:';
$string['publishlist1'] = 'Archyvuoti bet kokias buvusias šios strategijos versijas';
$string['publishlist2'] = 'Išvengti pakeitimų šiai versijai (įskaitant vertimus)';
$string['publishlist3'] = 'Rodyti naują strategiją visiems naudotojams';
$string['publishlist4'] = 'Reikalauti visų naudotojų sutikimo su visais privalomaisiais pareiškimais.';
$string['publishlistheading'] = 'Publikavimas bus:';
$string['publishpolicytitle'] = 'Ar tikrai norite paviešinti "{$a}"?';
$string['publishpublish'] = 'Paskelbti';
$string['publishsuccess'] = 'Versija {$a->version} iš "{$a->title}" sėkmingai publikuojama.';
$string['securitysettings'] = 'Saugumo nustatymai';
$string['sitepolicyconsentpending'] = 'Kad prisijungtumėte prie šios svetainės, reikalaujamas jūsų sutikimas su svetainės strategija.';
$string['sitepolicy:manage'] = 'Keisti svetainės strategijas';
$string['statementadd'] = 'Pridėti pareiškimą';
$string['statementblocklegend'] = 'Sutikimo pareiškimas';
$string['statementlabelprovideconsent'] = 'Suteikti sutikimo žymą';
$string['statementlabelrequired'] = 'Reikalaujama sutikimo, kad naudotis šia svetaine';
$string['statementlabelstatement'] = 'Sutikimo pareiškimas';
$string['statementlabelwithholdconsent'] = 'Sulaikyti sutikimo žymą';
$string['statementremove'] = 'Pašalinti';
$string['translationdelete'] = 'Ištrinti';
$string['translationdeleted'] = '{$a} vertimas buvo ištrintas';
$string['translationedit'] = 'Redaguoti';
$string['translationheader'] = 'Vertimai';
$string['translationprimary'] = '{$a} (pirminis)';
$string['translations'] = 'Vertimai';
$string['translationsadd'] = 'Pridėti vertimą';
$string['translationsave'] = 'Išsaugoti';
$string['translationsaved'] = '{$a->language} "{$a->title}" vertimas išsaugotas';
$string['translationsbacktoversions'] = 'Grįžti prie visų versijų';
$string['translationsheading'] = 'Tvarkyti  "{$a}" vertimus';
$string['translationslabellanguage'] = 'Kalba';
$string['translationslabeloptions'] = 'Parinktys';
$string['translationslabelstatus'] = 'Būsena';
$string['translationstatuscomplete'] = 'Užbaigti';
$string['translationstatusincomplete'] = 'Nepabaigtas';
$string['translationtolang'] = 'Išversti "{$a->title}" į {$a->language}';
$string['userconsentadminnavbar'] = 'Tvarkyti vertimus';
$string['userconsentlistempty'] = 'Nėra sutikimo su svetainės strategija';
$string['userconsentlistlabeldateconsented'] = 'Sutikimo data';
$string['userconsentlistlabellanguage'] = 'Kalba';
$string['userconsentlistlabelpolicy'] = 'Strategija';
$string['userconsentlistlabelresponse'] = 'Atsakas';
$string['userconsentlistlabelstatement'] = 'Pareiškimas';
$string['userconsentlistlabelversion'] = 'Versija';
$string['userconsentnavbar'] = 'Svetainės strategijos sutikimai';
$string['userconsentprovideconsent'] = 'Suteikite savo sutikimą';
$string['userconsentreport'] = 'Vartotojų sutikimo ataskaita';
$string['userconsentsubmit'] = 'Pateikti';
$string['userconsenttoaccess'] = '{$a} (Prisijungimui reikalingas sutikimas)';
$string['userconsentwhatschanged'] = 'Kas pasikeitė';
$string['userconsentxofy'] = '{$a->currentpolicy} iš {$a->totalpolicies} strategijų';
$string['userdataitemarchived'] = 'Naudotojas sutinka dėl archyvuotų strategijų';
$string['userdataitemauthor'] = 'Vietinės strategijos autorius';
$string['userdataitemcurrent'] = 'Naudotojas sutinka su esamomis strategijomis';
$string['userdataitempublisher'] = 'Strategijos versijos publikuotojas';
$string['userexitback'] = 'Grįžti prie strategijos';
$string['userexitheading'] = 'Sutikimas sulaikomas';
$string['userexitlogout'] = 'Atjungti mane';
$string['userexitmessage'] = 'Kad prisijungtumėte prie svetainės, jūs privalote pateikti sutikimą visoms privalomoms strategijos "{$a}" pasirinktims. Prašome grįžti atgal ir pateikite sutikimą, kitaip būsite atjungtas.';
$string['userexittitle'] = 'Jūs tuoj prarasite prisijungimą';
$string['userlistuserconsent'] = 'Svetainės strategijos sutikimai';
$string['versionarchive'] = 'Archyvuoti';
$string['versiondelete'] = 'Ištrinti';
$string['versionedit'] = 'Redaguoti';
$string['versionformheader'] = 'Redaguoti versiją {$a->versionnumber} of "{$a->title}"';
$string['versionformheadernew'] = 'Sukurti naują "{$a->title}" versiją';
$string['versionnewsaved'] = 'Nauja ({$a}) versija išsaugota kaip juodraštis';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Paskelbti';
$string['versionscontinueedit'] = 'Tęsti naujos versijos redagavimą';
$string['versionscreatenew'] = 'Sukurti naują versiją';
$string['versionsheading'] = 'Keisti "{$a}" strategiją';
$string['versionslabelactions'] = 'Veiksmai';
$string['versionslabeldatearchive'] = 'Archyvavimo data';
$string['versionslabeldatepublish'] = 'Paskelbimo data';
$string['versionslabelnumtrans'] = '# Vertimai';
$string['versionslabelstatus'] = 'Būsena';
$string['versionslabelversion'] = 'Versija';
$string['versionstatusarchived'] = 'Archyvuota';
$string['versionstatusdraft'] = 'Juodraštis';
$string['versionstatusincomplete'] = 'Nebaigti vertimai';
$string['versionstatuspublished'] = 'Publikuojama';
$string['versionstitle'] = 'Keisti strategiją';
$string['versionstranslationsview'] = 'Žiūrėti';
$string['versionupdated'] = 'Versija ({$a}) išsaugota';
