<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'lt', branch 't18-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktyvinti';
$string['activatenow'] = 'Aktyvinti dabar';
$string['active'] = 'Aktyvus';
$string['activeappraisals'] = 'Aktyvūs įvertinimai';
$string['addpage'] = 'Pridėti naują puslapį';
$string['addstage'] = 'Pridėti etapą';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Toliau';
$string['allappraisals'] = 'Visi įvertinimai';
$string['allappraisalsfor'] = 'Visi {$a} įvertinimai';
$string['answer'] = 'Atsakymas';
$string['appraisal'] = 'Įvertinimas';
$string['appraisalactivated'] = 'Įvertinimas {$a} aktyvintas';
$string['appraisal_activation'] = 'Įvertinimo aktyvinimas';
$string['appraisalactivenochangesallowed'] = 'Šis įvertinimas yra aktyvus, besimokančiųjų priskyrimų keisti negalima';
$string['appraisal:assignappraisaltogroup'] = 'Priskirti įvertinimą grupei';
$string['appraisal:cloneappraisal'] = 'Kopijuoti įvertinimus';
$string['appraisalcloned'] = 'Įvertinimas kopijuotas';
$string['appraisalclosed'] = 'Įvertinimas „{$a}“ uždarytas';
$string['appraisalclosedalertoncron'] = 'Vertinimas \'{$a}\' buvo uždarytas ir perspėjimas paruoštas išsiųsti kitą kartą paleidus "cron".';
$string['appraisalclosedforuser'] = 'Šis įvertinimas buvo uždarytas, nes {$a} nebepriskirtas.';
$string['appraisalclosednochangesallowed'] = 'Šis įvertinimas yra uždarytas, besimokančiųjų priskyrimų keisti negalima';
$string['appraisalcontent'] = 'Įvertinimo turinys';
$string['appraisalcreated'] = 'Įvertinimas sukurtas';
$string['appraisaldynamiclastwarning'] = 'Aktyvinus šį įvertinimą bus išjungti visų etapų, puslapių ir klausimų pakeitimai.
    Tiems naudotojams bus prieinamas įvertinimas ir išsiųsti visi jų sukonfigūruoti pranešimai.';
$string['appraisalfixerrors'] = 'Prieš aktyvindami įvertinimą, turite ištaisyti šias klaidas:';
$string['appraisalfixwarnings'] = 'Taip pat rekomenduojama nustatyti šiuos įspėjimus:';
$string['appraisalhasstages'] = 'Įvertinimas apima šiuos etapus:';
$string['appraisalhistory'] = 'įvertinimo istorija';
$string['appraisalinvalid'] = 'Įvertinimas neparengtas aktyvinti';
$string['appraisalinvalid:learners'] = 'Nėra priskirtų besimokančiųjų.';
$string['appraisalinvalid:missingjob'] = 'Besimokantysis  {$a->user} dar nepasirinko užduoties.';
$string['appraisalinvalid:missingrole'] = 'Trūksta besimokančiojo {$a->user}{$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Puslapyje „{$a}“ turi būti bent vienas elementas.';
$string['appraisalinvalid:redisplayfuture'] = 'Puslapyje „{$a}“ iš naujo rodomas negaliojantis klausimas.';
$string['appraisalinvalid:roles'] = 'Nėra vaidmens, kuris gali atsakyti bent į vieną klausimą.';
$string['appraisalinvalid:stagedue'] = 'Negaliojanti etapo „{$a}“ pabaigos data. Turi būti nustatyta būsima data.';
$string['appraisalinvalid:stageempty'] = 'Etapą „{$a}“ turi sudaryti bent vienas puslapis.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Etape „{$a}“ nėra klausimų, į kuriuos galima atsakyti.';
$string['appraisalinvalid:stagesamedue'] = 'Dviejuose ar daugiau etapų nurodyta ta pati pabaigos data.';
$string['appraisalinvalid:status'] = 'Negalima aktyvinti neparengto įvertinimo.';
$string['appraisal:manageactivation'] = 'Valdyti įvertinimo aktyvinimą';
$string['appraisal:manageappraisals'] = 'Valdyti įvertinimus';
$string['appraisal:managenotifications'] = 'Valdyti pranešimus';
$string['appraisal:managepageelements'] = 'Valdyti puslapio elementus';
$string['appraisal:printownappraisals'] = 'Spausdinti savo įvertinimus';
$string['appraisal:printstaffappraisals'] = 'Spausdinti darbuotojų įvertinimus';
$string['appraisals'] = 'Įvertinimai';
$string['appraisalsdisabled'] = 'Įvertinimai šioje svetainėje neįgalinti';
$string['appraisal_stage_completion'] = 'Etapo užbaigimas';
$string['appraisalstaticlastwarning'] = 'Aktyvinus šį įvertinimą bus išjungti visų etapų, puslapių ir klausimų pakeitimai,
    taip pat užrakintas priskirtų naudotojų sąrašas. Tiems naudotojams bus prieinamas įvertinimas ir išsiųsti visi jų
    sukonfigūruoti pranešimai.';
$string['appraisalupdated'] = 'Įvertinimas atnaujintas';
$string['appraisal:viewassignedusers'] = 'Peržiūrėti priskirtus naudotojus';
$string['appraisal:viewownappraisals'] = 'Peržiūrėti savo įvertinimus';
$string['asroleappraiser'] = 'Kaip vertintojas';
$string['asrolelearner'] = 'Mano įvertinimai';
$string['asrolemanager'] = 'Kaip vadovas';
$string['asroleteamlead'] = 'Kaip vadovo viršininkas';
$string['assigncompletedusers'] = 'Besimokantieji, kurie pabaigė vertinimą';
$string['assigncurrentgroups'] = 'Priskirtos grupės';
$string['assigncurrentusers'] = 'Priskirti besimokantieji';
$string['assigned'] = 'Priskirtas';
$string['assigngroup'] = 'Priskirti įvertinti besimokančiųjų grupę';
$string['assigngrouptypename'] = 'Priskyrimo tipas';
$string['assignincludechildren'] = 'Įtraukti vaikų grupes?';
$string['assignments'] = 'Priskyrimai';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} pabaigta)';
$string['assignnumusers'] = 'Besimokantieji';
$string['assignnumusers_help'] = 'Parodo dabartinį konkrečios naudotojų grupės naudotojų skaičių. Jis gali skirtis nuo skaičiaus, kuris buvo grupėje, kai grupė buvo iš pradžių priskirta.';
$string['assignsourcename'] = 'Priskirta grupė';
$string['backtoappraisal'] = 'Grįžti į įvertinimą';
$string['cancelled'] = 'Atšaukta';
$string['changesnotlive'] = 'Priskirtose grupėse buvo vykdomi pakeitimai, bet jie dar neaktyvūs. Įvertinimo priskyrimai bus atnaujinti vykdant kitą „cron“';
$string['changessaved'] = 'Pakeitimai išsaugoti';
$string['cleanuptask'] = 'Įvertinimų valymas';
$string['close'] = 'Uždaryti';
$string['closealertadminbody'] = '<p>Šie darbuotojai, kurių įvertinimai susiję su jūsų darbu, nebegalės užbaigti šio įvertinimo:</p>
        <p>{$a->staff}</p>
        <p>Administratoriaus pranešimas:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Įspėjimo tekstas';
$string['closealertbodydefault'] = '<p>Administratorius uždarė jūsų įvertinimą „{$a->name}“.</p>
        <p>Jums nebereikia užbaigti šio įvertinimo.</p>';
$string['closealerttitle'] = 'Įspėjimo pavadinimas';
$string['closealerttitledefault'] = 'Įvertinimą „{$a->name}“ uždarė administratorius';
$string['closeappraisal'] = 'Uždaryti įvertinimą';
$string['closed'] = 'Uždaryta';
$string['closedon'] = 'Šis įvertinimas buvo atšauktas {$a}';
$string['closesendalert'] = 'Siųsti įspėjamąjį pranešimą paveiktiems naudotojams';
$string['closeusersincomplete'] = '{$a} naudotojai dar nebaigė šio įvertinimo. Dėl uždaryto įvertinimo jie nebegalės toliau vertinti. Šio veiksmo atšaukti negalima.';
$string['complete'] = 'Baigti';
$string['completeby'] = 'Baigti iki';
$string['completebydate'] = 'Baigti iki <br>{$a}';
$string['completebystage_help'] = 'Jei dar nežinote datų, nepildykite jų laukų, tačiau atminkite, kad be jų negalėsite aktyvinti įvertinimo.';
$string['completed'] = 'Baigta';
$string['completedon'] = 'Šis įvertinimas užbaigtas {$a}';
$string['completestage'] = 'Pabaigti etapą';
$string['configenableappraisals'] = 'Naudodami šią parinktį galėsite: įjungti (rodyti) / išjungti šios svetainės naudotojų įvertinimo funkcijas.

* Jei pasirinkta „Rodyti“, bus pasiekiamos visos nuorodos, meniu, skirtukai ir su įvertinimais susijusi parinktis.
* Jei pasirinkta „Išjungti“, įvertinimai visuose svetainės meniu nebebus rodomi ir pasiekiami.';
$string['confirmactivateappraisal'] = 'Ar tikrai norite aktyvinti šį įvertinimą?';
$string['confirmactivatewarning'] = 'Galite aktyvinti įvertinimą nenustatydami šių įspėjimų, tačiau naudotojai gali susidurti su tam tikromis problemomis. Ar tikrai norite aktyvinti šį įvertinimą?';
$string['confirmcloseappraisal'] = 'Ar tikrai norite uždaryti šį įvertinimą?';
$string['confirmdeleteappraisal'] = 'Ar tikrai norite pašalinti šį įvertinimą?';
$string['confirmdeletegroup'] = 'Ar tikrai norite pašalinti įvertinimo „{$a->appraisalname}“ {$a->grouptype} „{$a->groupname}“? Bus uždaryti visų naudotojų, kurie šiuo metu nėra priskirti kitoms grupėms, priskyrimai.';
$string['confirmdeleteitem'] = 'Ar tikrai norite panaikinti šį elementą?';
$string['confirmdeleteitemwithredisplay'] = 'Šiame elemente yra vienas ar daugiau su juo susietų iš naujo rodomų elementų. Jei jį panaikinsite, visi susieti iš naujo rodomi elementai taip pat bus panaikinti. Ar tikrai norite panaikinti šį elementą?';
$string['confirmdeletemessage'] = 'Ar tikrai norite pašalinti šį pranešimą?';
$string['confirmdeletepage'] = 'Ar tikrai norite pašalinti šį puslapį?';
$string['confirmdeletequestion'] = 'Ar tikrai norite pašalinti šį klausimą?';
$string['confirmdeletestage'] = 'Ar tikrai norite pašalinti šį etapą?';
$string['confirmdeletestagewithredisplay'] = 'Šiame etape yra vienas ar daugiau su juo susietų iš naujo rodomų elementų. Jei jį panaikinsite, visi susieti iš naujo rodomi elementai taip pat bus panaikinti. Ar tikrai norite panaikinti šį etapą?';
$string['content'] = 'Turinys';
$string['continue'] = 'Tęsti';
$string['createappraisal'] = 'Kurti įvertinimą';
$string['createappraisalheading'] = 'Kurti naują įvertinimą';
$string['createpageheading'] = 'Kurti naują puslapį';
$string['currentstage'] = 'Dabartinis etapas';
$string['dateend'] = 'Pabaigos data';
$string['datestart'] = 'Pradžios data';
$string['delete'] = 'Naikinti';
$string['deleteappraisals'] = 'Panaikinti „{$a}“ įvertinimą';
$string['deletedappraisal'] = 'Įvertinimas panaikintas';
$string['deletedpage'] = 'Puslapis panaikintas';
$string['deletedstage'] = 'Etapas panaikintas';
$string['deletepage'] = 'Panaikinti „{$a}“ puslapį';
$string['deletestage'] = 'Panaikinti „{$a}“ etapą';
$string['description'] = 'Aprašymas';
$string['description_help'] = 'Sukūrus įvertinimo aprašymą, informacija rodoma po įvertinimo pavadinimo.';
$string['descriptionstage'] = 'Aprašymas';
$string['descriptionstage_help'] = 'Sukūrus aprašymą, informacija rodoma po įvertinimo etapo pavadinimo.';
$string['detailreport'] = 'Išsami ataskaita';
$string['detailreportforx'] = '{$a} išsami ataskaita:';
$string['downloadnow'] = 'Atsisiųsti dabar';
$string['draft'] = 'Juodraštis';
$string['editpageheading'] = 'Redaguoti puslapį';
$string['editstageheading'] = 'Redaguoti etapą';
$string['empty'] = 'Ištuštinti';
$string['emptyassignments'] = 'Turi būti pašalintas';
$string['enableappraisals'] = 'Įgalinti įvertinimus';
$string['error:appraisalisactive'] = 'Įvertinimo negalima pašalinti, jei jis aktyvus';
$string['error:appraisalmustdraft'] = 'Aktyvinus įvertinimą, negalima pašalinti jo dalių';
$string['error:appraisalnotdraft'] = 'Įvertinimas turi būti nustatytas kaip „Juodraštis“ arba „Uždarytas“, kad būtų galima jį keisti';
$string['error:appraisalnoteditable'] = 'Įvertinimo negalima redaguoti, kol jis yra aktyvios būsenos';
$string['error:attemptupdatestatic'] = 'Aktyvių įvertinimų negalima atnaujinti, norėdami įgalinti dinaminius įvertinimus, eikite į išplėstinių funkcijų puslapį';
$string['error:beforedisabled'] = 'Tokio tipo renginio negalima prognozuoti';
$string['error:cannotaccessappraisal'] = 'Neturite galimybių, kurių reikia šiam įvertinimui pasiekti';
$string['error:cannotassignjob'] = 'Nurodytas netinkamas užduoties priskyrimas';
$string['error:cannotchangestatus'] = 'Dabartinės būsenos {$a->oldstatus} negalima pakeisti į {$a->newstatus}';
$string['error:cannotdelete'] = 'Elemento panaikinti nepavyko. Įsitikinkite, kad jis vis dar yra.';
$string['error:completebyinvalid'] = 'Turi būti nustatyta būsima pabaigos data';
$string['error:dateformat'] = 'Įveskite datą {$a} formatu.';
$string['error:dialognotreeitemscompfromplan'] = 'Nėra šio plano kompetencijų';
$string['error:dialognotreeitemscoursefromplan'] = 'Nėra šio plano kursų';
$string['error:dialognotreeitemsevidencefromplan'] = 'Nėra šio plano susijusių požymių';
$string['error:dialognotreeitemsgoals'] = 'Nėra šios sistemos tikslų';
$string['error:dialognotreeitemsobjfromplan'] = 'Nėra šio plano tikslų';
$string['error:dialognotreeitemsprogfromplan'] = 'Nėra šio plano programų';
$string['error:invalidgrouptype'] = 'Neatpažintas grupės tipas';
$string['error:invalidquestiontype'] = 'Netinkamas klausimo tipas, gali būti apibendrinti tik skaitiniai arba pritaikyti vertinimo klausimai';
$string['error:messagebodyrequired'] = 'Reikalingas pranešimo tekstas';
$string['error:messagetitleyrequired'] = 'Reikalingas pranešimo pavadinimas';
$string['error:movestagenopages'] = 'Etapas, į kurį perkeltas klausimas, neturi puslapių';
$string['error:nopermissions'] = 'Neturite teisių atlikti šį veiksmą';
$string['error:noquestionstoaggregate'] = 'Nėra klausimų, kuriuos būtų galima apibendrinti';
$string['error:numberrequired'] = 'Reikalingas didesnis už nulį skaičius';
$string['error:pagenotfound'] = 'Puslapis nerastas';
$string['error:pagepermissions'] = 'Neturite teisių peržiūrėti šį puslapį';
$string['error:redisplayoutoforder'] = 'Iš naujo rodomas klausimas turi būti pateiktas puslapyje po klausimo, su kuriuo jis susietas';
$string['error:redisplayrequired'] = 'Bent vienas vaidmuo turi peržiūrėti iš naujo rodomą klausimą';
$string['error:rolemessage'] = 'Pranešimui gauti reikia pasirinkti bent vieną vaidmenį';
$string['error:stagenotfound'] = 'Nėra etapo';
$string['error:subjecthasnoappraisals'] = 'Naudotojas neturi įvertinimų';
$string['error:submitteddatainvalid'] = 'Kilo problemų dėl pateiktų duomenų';
$string['error:unknownbuttonclicked'] = 'Paspaustas nežinomas mygtukas';
$string['error:viewrequired'] = 'Bent vienas vaidmuo turi būti matomas';
$string['error:writerequired'] = 'Bent vienam vaidmeniui turi būti suteikta rašymo prieiga';
$string['event'] = 'Renginys';
$string['eventactivation'] = 'Įvertinimo aktyvinimas';
$string['eventafter'] = '{$a->delta} {$a->period} po renginio';
$string['eventbefore'] = '{$a->delta} {$a->period} prieš renginį';
$string['eventcreatedappraisal'] = 'Sukurtas įvertinimas';
$string['eventcreatedpage'] = 'Sukurtas įvertinimo puslapis';
$string['eventcreatedquestion'] = 'Sukurtas įvertinimo klausimas';
$string['eventcreatedstage'] = 'Sukurtas įvertinimo etapas';
$string['eventdeletedappraisal'] = 'Panaikintas įvertinimas';
$string['eventdeletedpage'] = 'Panaikintas įvertinimo puslapis';
$string['eventdeletedquestion'] = 'Panaikintas įvertinimo klausimas';
$string['eventdeletedstage'] = 'Panaikintas įvertinimo etapas';
$string['eventmessagebody'] = 'Pranešimo tekstas';
$string['eventmessagerolebody'] = '{$a} pranešimo tekstas';
$string['eventmessageroletitle'] = '{$a} pranešimo pavadinimas';
$string['eventmessagetitle'] = 'Pranešimo pavadinimas';
$string['eventrecipients'] = 'Gavėjai';
$string['eventsendroleall'] = 'Siųsti tą patį pranešimą visiems vaidmenims';
$string['eventsendroleeach'] = 'Siųsti skirtingus pranešimus kiekvienam vaidmeniui';
$string['eventsendstagecompleted'] = 'Siųsti tik žmonėms, jei jų etape yra';
$string['eventstage'] = '{$a} Etapas';
$string['eventstagecomplete'] = 'Užbaigus';
$string['eventstagecompleted'] = 'Įvertinimo etapas baigtas';
$string['eventstagedue'] = 'Pabaigos data';
$string['eventstageiscomplete'] = 'baigta';
$string['eventstageisincomplete'] = 'nebaigta';
$string['eventtimeafter'] = 'Siųsti po';
$string['eventtimebefore'] = 'Siųsti iki';
$string['eventtimenowcron'] = 'Tuoj pat išsiųsti';
$string['eventtiming'] = 'Sinchronizavimas';
$string['eventtiming_help'] = '<p> Šis nustatymas nustato, kada pranešimas bus išsiųstas. Galimi trys variantai: </p>

 ** ** Siųsti iš karto ** - Pirmiausia naudotojo aktyvuojamam įvykiui, pvz., įvertinimo aktyvavimui ar etapo užbaigimui, pranešimas bus suaktyvinamas kitame "cron" po įvykio.
* ** Siųsti prieš ** - Tik nustatytiems įvykiams, kaip etapų terminai, pranešimas bus išsiunčiamas per "cron" X dienų / savaičių / mėnesių iki numatyto įvykio. Kiti įvykiai negali naudoti šio priskiriamo laiko, nes sistema nežino, kada įvyks įvykis.
* ** Siųsti po ** - Visiems numatytiems įvykiams arba aktyvuotam naudotojui, pranešimas bus išsiųstas per X dienų / savaičių / mėnesių po įvykio. Galima nustatyti 0 dienų, kad pirmasis "cron" paleidimas prasidėtų iškart po įvykio.';
$string['eventupdatedappraisal'] = 'Atnaujintas įvertinimas';
$string['eventupdatedpage'] = 'Atnaujintas įvertinimo puslapis';
$string['eventupdatedquestion'] = 'Atnaujintas įvertinimo klausimas';
$string['eventupdatedstage'] = 'Atnaujintas įvertinimo etapas';
$string['example:appraisaldescription'] = '<p>Tai yra įvertinimo pavyzdys. Galite naudoti jį kaip pradžios tašką, norėdami sukurti savo įvertinimą, arba tiesiog naršyti, kad pamatytumėte, kaip veikia funkcijos.</p><p>Jei pavyzdžio nereikia, tiesiog panaikinkite jį ir sukurkite savo.</p>';
$string['example:appraisalname'] = 'Įvertinimo pavyzdys';
$string['example:scaleyesnoname'] = 'Taip arba ne';
$string['example:stage1description'] = 'Nustatyti etapą. Šis etapas vyksta įvertinimo laikotarpio pradžioje.';
$string['example:stage1name'] = 'Nustatyti';
$string['example:stage1page1name'] = 'Tikslai';
$string['example:stage1page1quest1name'] = 'Apžvelkite savo tikslus';
$string['example:stage1page2name'] = 'Asmeninis tobulėjimas';
$string['example:stage1page2quest1name'] = 'Įveskite informaciją apie asmeninį tobulėjimą';
$string['example:stage1page3name'] = 'Kompetencijos';
$string['example:stage1page3quest1name'] = 'Apžvelkite kompetencijas';
$string['example:stage1page4name'] = 'Suvestinė';
$string['example:stage1page4quest1name'] = 'Ar dėl to besimokantysis ir vadovas susitarė?';
$string['example:stage2description'] = 'Apžvalga metų viduryje suteikia galimybę stebėti pažangą ir prireikus imtis korekcinių veiksmų';
$string['example:stage2name'] = 'Apžvalga metų viduryje';
$string['example:stage2page1name'] = 'Tikslai (metų viduryje)';
$string['example:stage2page1quest1name'] = 'Apžvelkite savo tikslus';
$string['example:stage2page1quest2name'] = 'Bendrasis tikslų vertinimas (metų viduryje)';
$string['example:stage2page2name'] = 'Kompetencijos (metų viduryje)';
$string['example:stage2page2quest1name'] = 'Apžvelkite kompetencijas';
$string['example:stage2page2quest2name'] = 'Bendrasis kompetencijų vertinimas (metų viduryje)';
$string['example:stage2page3name'] = 'Suvestinė (metų viduryje)';
$string['example:stage2page3quest1name'] = 'Bendros pastabos';
$string['example:stage3description'] = 'Apžvalga metų pabaigoje yra baigiamasis įvertinimo etapas.';
$string['example:stage3name'] = 'Apžvalga metų pabaigoje';
$string['example:stage3page1name'] = 'Tikslai (metų pabaigoje)';
$string['example:stage3page1quest1name'] = 'Apžvelkite savo tikslus';
$string['example:stage3page1quest2name'] = 'Bendrasis tikslų vertinimas (metų pabaigoje)';
$string['example:stage3page2name'] = 'Kompetencijos (metų pabaigoje)';
$string['example:stage3page2quest1name'] = 'Apžvelkite kompetencijas';
$string['example:stage3page2quest2name'] = 'Bendrasis kompetencijų vertinimas (metų pabaigoje)';
$string['example:stage3page3name'] = 'Suvestinė (metų pabaigoje)';
$string['example:stage3page3quest1name'] = 'Bendros pastabos';
$string['finished'] = 'Baigta';
$string['hasredisplayitems'] = 'Yra vienas ar daugiau su šiuo elementu susietų iš naujo rodomų elementų';
$string['immediatecron'] = 'Skubus (per "cron")';
$string['inactiveappraisals'] = 'Neaktyvūs įvertinimai';
$string['incomplete'] = 'Nebaigta';
$string['inprogress'] = 'Vyksta';
$string['itemstoadd'] = 'Elementai, kuriuos norite įtraukti';
$string['jobassignment'] = 'Su šiuo įvertinimu susietas užduoties priskyrimas';
$string['jobassignmentempty'] = 'Užduoties priskyrimas šiuo metu tuščias';
$string['jobassignmentselect'] = 'Pasirinkite užduoties priskyrimą, norėdami jį susieti su šiuo įvertinimu';
$string['jobassignmentselected'] = 'Sėkmingai su šiuo įvertinimu susietas užduoties priskyrimas';
$string['latestappraisal'] = 'Naujausias įvertinimas';
$string['latestappraisalfor'] = 'Naujausias {$a} įvertinimas';
$string['latestappraisals'] = 'Naujausi įvertinimai';
$string['latestappraisalsfor'] = 'Naujausi {$a} įvertinimai';
$string['learners'] = 'Besimokantieji';
$string['leavespace'] = 'Palikite vietos pastaboms rašyti ir spausdinti';
$string['locked'] = 'Užrakintas';
$string['locks'] = 'Užbaigus užrakinti etapą';
$string['locks_help'] = 'Etapo užrakinimas užbaigus reiškia, kad paties naudotojo atsakymai nebebus redaguojami.';
$string['lockwhencompleted'] = 'Užrakinti etapą, kai užbaigta';
$string['manageappraisals'] = 'Valdyti įvertinimus';
$string['managestage'] = 'Valdyti {$a} turinį';
$string['messagecreate'] = 'Kurti pranešimą';
$string['messagedeleted'] = 'Pranešimas panaikintas';
$string['messageedit'] = 'Redaguoti pranešimą';
$string['messageevent'] = 'Renginys';
$string['messageplaceholders'] = 'Žinutės vietos rezervavimo ženklai';
$string['messageplaceholders_help'] = 'Prieinami šie vietos rezervavimo ženklai:

* [sitename]
  <br />Svetainės pavadinimas
* [siteurl]
  <br /> Svetainės URL.

* [appraisalname]
  <br /> Įvertinimo pavadinimas.
* [appraisaldescription]
  <br /> Įvertinimo apibūdinimas.
* [expectedappraisalcompletiondate]
  <br /> Numatoma įvertinimo pabaigos data.

* [listofstagenames]
  <br />Visų etapų pavadinimų sąrašas..
* [currentstagename]
  <br />Dabartinis naudotojo etapo pavadinimas..
* [expectedstagecompletiondate]
  <br />Numatyta pabaigos data naudotojo dabartiniam etapo pavadinimui.* [previousstagename]
  <br />Buvusio naudotojo etapo pavadinimas.(defaults to \'No previous stage\').

* [userusername]
  <br />Vertintojo naudotojo vardas..
* [userfirstname]
  <br />Vertintojo vardas..
* [userlastname]
  <br />Vertintojo pavardė..
* [userfullname]
  <br />Vertintojo vardas ir pavardė..

* [managerusername]
  <br /> Vertintojo vadovo naudotojo vardas.
* [managerfirstname]
  <br />Vertintojo vadovo vardas.* [managerlastname]
  <br />Vertintojo vadovo pavardė* [managerfullname]
  <br />Vertintojo vadovo vardas ir pavardė(Pagal numatytuosius nustatymus \'Vertintojas nežinomas\').

* [managersmanagerusername]
  <br />Vadovo vadovo naudotojo vardas.
* [managersmanagerfirstname]
  <br />Vadovo vadovo vardas* [managersmanagerlastname]
  <br />Vadovo vadovo pavardė.
* [managersmanagerfullname]
  <br />Vadovo vadovo vardas ir pavardė (pagal numatytuosius nustatymus \' Vadovo vadovas nežinomas\').

* [appraiserusername]
  <br /> Vertintojo naudotojo vardas.
* [appraiserfirstname]
  <br />Vertintojo vardas.
* [appraiserlastname]
  <br />Vertintojo pavardė.
* [appraiserfullname]
  <br />Vertintojo vardas ir pavardė (pagal numatytuosius nustatymus \' Vertintojas nežinomas\')';
$string['messagerecipients'] = 'Gavėjai';
$string['messages'] = 'Pranešimai';
$string['messagesaved'] = 'Pranešimas išsaugotas';
$string['messagesheading'] = 'Pranešimai';
$string['messagetiming'] = 'Sinchronizavimas';
$string['messagetitle'] = 'Pavadinimas';
$string['missingroles'] = 'Kai kuriems priskirtiems naudotojams trūksta svarbių vaidmenų priskyrimų.';
$string['missingrolesbelow'] = 'Be šių toliau išvardytų vaidmenų naudotojams gali nepavykti užbaigti įvertinimo:';
$string['missingrolesinfo'] = 'Kai kuriems priskirtiems naudotojams trūksta svarbių vaidmenų priskyrimų. {$a}';
$string['missingroleslink'] = 'Peržiūrėti visą trūkstamų vaidmenų sąrašą';
$string['missingrolesnone'] = 'Nėra šio įvertinimo naudotojų priskyrimams trūkstamų vaidmenų.';
$string['missingrolestitle'] = 'Trūkstami įvertinimų vaidmenys – {$a}';
$string['myappraisals'] = 'Mano įvertinimai';
$string['name'] = 'Pavadinimas';
$string['name_help'] = 'Šis pavadinimas bus rodomas jūsų įvertinimo formų ir ataskaitų viršuje.';
$string['namestage'] = 'Pavadinimas';
$string['namestage_help'] = 'Šis pavadinimas bus rodomas jūsų įvertinimo etapų viršuje.';
$string['next'] = 'Kitas';
$string['noappraisals'] = 'Nėra sukurtų įvertinimų.';
$string['noappraisalsactive'] = 'Nėra aktyvių įvertinimų.';
$string['noappraisalsinactive'] = 'Nėra neaktyvių įvertinimų.';
$string['noassignments'] = 'Nėra dabartinių naudotojų priskyrimų';
$string['nomessages'] = 'Nėra pranešimų.';
$string['none'] = '-';
$string['noobjectives'] = 'Nėra uždavinių';
$string['nopagestoview'] = 'Šiuo metu nėra pasiekiamų puslapių.';
$string['nostages'] = 'Nėra sukurtų etapų.';
$string['ontarget'] = 'Planuojama';
$string['options'] = 'Parinktys';
$string['overdue'] = 'Vėluojama';
$string['overrideviewother'] = 'Nepaisyti kito vaidmens atsakymų';
$string['overrideviewother_help'] = 'Jei nustatyta **Nepaisyti kito vaidmens atsakymų**, vaidmenyje bus matomi visų kitų vaidmenų
atsakymai, priešingu atveju kitų vaidmenų atsakymų peržiūra bus apibrėžta pagal pirminį klausimą.';
$string['pagedefaultname'] = 'Naujas puslapis';
$string['pagename'] = 'Puslapis: {$a}';
$string['pageupdated'] = 'Puslapis atnaujintas';
$string['participants'] = 'Dalyviai:';
$string['performance'] = 'Rezultatai';
$string['periodchoose'] = 'Kiek anksčiau / vėliau?';
$string['perioddays'] = 'dienos';
$string['periodmonths'] = 'mėnesiai';
$string['periodweeks'] = 'savaitės';
$string['permissions'] = 'Teisės';
$string['placeholders:default_appraiserfullname'] = 'Vertintojas nežinomas';
$string['placeholders:default_managerfullname'] = 'Vadovas nežinomas';
$string['placeholders:default_previousstagename'] = 'Nėra ankstesnio etapo';
$string['placeholders:default_teamleadfullname'] = 'Vadovo vadovas nežinomas';
$string['pluginname'] = '„Totara“ įvertinimai';
$string['preview'] = 'Peržiūrėti';
$string['previewappraisal'] = 'Peržiūrėti įvertinimą';
$string['previewappraisalas'] = 'Peržiūrėti įvertinimą kaip:';
$string['previewdeprecated'] = 'Peržiūrėti {$a->appraisal} : {$a->stage} : {$a->page} kaip {$a->role}';
$string['previewinfo'] = 'Šiame lange rodoma, kaip pateikiamas naudotojo, turinčio „{$a}“ vaidmenį, įvertinimas, įskaitant etapus, puslapius ir klausimus, kuriuos bus galima matyti.';
$string['previewingappraisal'] = '„{$a->appraisalname}“ peržiūra kaip {$a->rolename}';
$string['previewusername'] = 'Peržiūrėti naudotoją';
$string['print'] = 'Spausdinti';
$string['printnow'] = 'Spausdinti dabar';
$string['printyourappraisal'] = 'Spausdinti savo įvertinimą';
$string['progresssaved'] = 'Pažanga išsaugota';
$string['questupdated'] = 'Puslapio turinys atnaujintas';
$string['redisplay'] = 'Iš naujo rodyti';
$string['redisplay_help'] = 'Jei nustatyta **Iš naujo rodyti**, galima valdyti, kaip iš naujo rodomą klausimą matyti ir redaguoti pagal
pirminį klausimą ir (kai taikoma) etapo užrakinimo nuostatas, kitaip klausimas nebus iš naujo rodomas.';
$string['reportappraisals'] = 'Ataskaitos';
$string['reports'] = 'Ataskaitos';
$string['required'] = 'Būtinas';
$string['requirements'] = 'Reikalavimai';
$string['role'] = 'Vaidmuo';
$string['roleaccessnotice'] = 'Jei vaidmuo negali atsakyti arba peržiūrėti kito vaidmens atsakymų, klausimas šiam vaidmeniui nerodomas';
$string['roleadministrator'] = 'Administratorius';
$string['roleall'] = 'Visi';
$string['role_answer_roleappraiser'] = 'Vertintojo atsakymas';
$string['role_answer_rolelearner'] = 'Besimokančiojo atsakymas';
$string['role_answer_rolemanager'] = 'Vadovo atsakymas';
$string['role_answer_roleteamlead'] = 'Vadovo viršininko atsakymas';
$string['role_answer_you'] = 'Jūsų atsakymas';
$string['roleappraiser'] = 'Vertintojas';
$string['rolecompleteduser'] = '{$a} baigė šį etapą';
$string['rolecompletedusers'] = '{$a->username}{$a->rolename} baigė šį etapą';
$string['rolecompletedyou'] = 'Baigėte šį etapą';
$string['rolecompletedyour'] = '{$a} baigėte šį etapą';
$string['rolecompletenotassigned'] = '{$a} nepriskirta užbaigimo metu. Nereikia imtis jokių veiksmų.';
$string['rolecompleteuser'] = '{$a} turi užbaigti šį etapą';
$string['rolecompleteusers'] = '{$a->username}{$a->rolename} turi užbaigti šį etapą';
$string['rolecompleteyou'] = 'Turite užbaigti šį etapą';
$string['rolecompleteyour'] = '{$a} turite užbaigti šį etapą';
$string['rolecurrentlyempty'] = 'Vaidmuo šiuo metu tuščias';
$string['rolelearner'] = 'Besimokantysis';
$string['rolemanager'] = 'Vadovas';
$string['rolescananswer'] = 'Vaidmenys, kurie gali atsakyti';
$string['rolescananswer_help'] = 'Šie vaidmenys šiame etape gali atsakyti bent į vieną klausimą puslapyje.';
$string['rolescanview'] = 'Vaidmenys, kurie gali peržiūrėti';
$string['rolescanview_help'] = 'Šie vaidmenys gali peržiūrėti bent vieno asmens atsakymą, tačiau negali atsakyti į klausimus.';
$string['rolesmissing'] = 'Įspėjimas: nėra vaidmenų, kurie gali neleisti užbaigti tokio įvertinimo.';
$string['roleteamlead'] = 'Vadovo viršininkas';
$string['sameaspreceding'] = 'Tas pats, kaip ir ankstesnis klausimas';
$string['savechanges'] = 'Išsaugoti pakeitimus';
$string['savepdfsnapshot'] = 'Išsaugoti PDF momentinę kopiją';
$string['saveprogress'] = 'Išsaugoti pažangą';
$string['sectioninclude'] = 'Pasirinkti, kurias sekcijas įtraukti';
$string['selectappraisal'] = 'Pasirinkti įvertinimą';
$string['selectquestiontype'] = 'Pasirinkti turinio tipą...';
$string['selectquestiontype_notselected'] = 'Turite pasirinkti klausimo, kurį norite pridėti, tipą.';
$string['sendscheduledmessagestask'] = 'Siųsti numatytus vertinimo pranešimus';
$string['settings'] = 'Nuostatos';
$string['snapshotdialogtitle'] = 'Išsaugoti PDF momentinę kopiją';
$string['snapshotdone'] = 'Momentinė jūsų įvertinimo kopija išsaugota. Galite ją peržiūrėti apsilankę {$a->link}';
$string['snapshoterror'] = 'Klaida generuojant PDF momentinę kopiją';
$string['snapshotgeneration'] = 'Įrašoma momentinė kopija... Prašom palaukti.';
$string['snapshotname'] = 'Momentinė kopija {$a->time}';
$string['stagecompleted'] = 'Baigėte šį etapą';
$string['stage_due'] = 'Etapo terminas';
$string['stageheader'] = 'Etapo pavadinimas';
$string['stageinitialpagesheader'] = 'Kurti šio etapo puslapius';
$string['stageinitialpagetitles'] = 'Puslapių pavadinimai (neprivaloma)';
$string['stageinitialpagetitles_help'] = 'Šį lauką galite naudoti, jei norite greitai sukurti šio etapo puslapių rinkinį, įvesdami vieno puslapio pavadinimą eilutėje. Jei dar nežinote puslapių pavadinimų, vis tiek galėsite kurti naujus arba vėliau redaguoti esamus puslapius.';
$string['stagename'] = 'Etapas: {$a}';
$string['stages'] = 'Etapai';
$string['stagesendingoption'] = 'Etapo siuntimo parinktis';
$string['stageupdated'] = 'Etapas atnaujintas';
$string['start'] = 'Pradėti';
$string['status'] = 'Būsena';
$string['statusat'] = 'Būsena:';
$string['statusreport'] = 'Būsenos ataskaita';
$string['statusreportforx'] = '{$a} būsenos ataskaita:';
$string['teamappraisals'] = 'Komandos įvertinimai';
$string['temporarypage'] = 'Laikinasis puslapis';
$string['unavailable'] = 'Nepasiekiama';
$string['unrecognizedaction'] = 'Neatpažintas veiksmas';
$string['update'] = 'Naujinti';
$string['updatelearnerassignmentstask'] = 'Atnaujinti besimokančiųjų priskyrimus įvertinimams';
$string['updatenow'] = 'Naujinti dabar';
$string['userdataitemappraisal'] = 'Kaip besimokantysis';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'Kaip besimokantysis, nepriskiriant paslėptųjų atsakymų iš kitų vaidmenų';
$string['userdataitemappraisal_including_hidden_answers'] = 'Kaip besimokantysis, priskiriant paslėptuosius atsakymus iš kitų vaidmenų';
$string['userdataitemparticipation'] = 'Dalyvavimas kitų naudotojų vertinimuose';
$string['userdataitemparticipation_history'] = 'Dalyvavimo istorija';
$string['view'] = 'Peržiūrėti';
$string['viewother'] = 'Peržiūrėti kito vaidmens atsakymus';
$string['viewreport'] = 'Peržiūrėti ataskaitą';
$string['viewstageheading'] = 'Peržiūrėti etapą';
$string['visibility'] = 'Matomumas';
$string['xmoremissingroles'] = '{$a} daugiau naudotojų taip pat trūksta vaidmenų.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename}&nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}versijos</a> įvertinimas.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Peržiūrite <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> įvertinimą.</strong>';
