<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'lt', branch 't18-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'visi privalomi';
$string['anyrequired'] = 'bet kuris privalomas';
$string['certificationcompletionedit'] = 'Redaguoti sertifikavimo užbaigimą';
$string['certificationcompletionnoedit'] = 'Jūs negalite redaguoti šio sertifikavimo užbaigimo įrašo';
$string['checkcoursecompletions'] = 'Patikrinkite kursų užbaigimus';
$string['completionchangessaved'] = 'Baigimo pakeitimai išsaugoti';
$string['completionchangeuser'] = 'Šių pakeitimų pasekmės naudotojui yra šios:';
$string['completioneditor:editcoursecompletion'] = 'Galima redaguoti naudotojų kursų užbaigimo duomenis';
$string['completionfilterbycourse'] = 'Filtruoti pagal kursą: {$a}';
$string['completionfilterbyuser'] = 'Filtruoti pagal naudotoją: {$a}';
$string['completionofcoursex'] = 'Kurso pabaiga: {$a}';
$string['completionprobleminformation'] = 'Informacija';
$string['completionrecordcountproblem'] = 'Problemos įrašai: {$a}';
$string['completionrecordcounttotal'] = 'Iš viso įrašų: {$a}';
$string['completionsforuserin'] = 'Pabaigimo įrašai {$a->user} {$a->object}';
$string['completionswithproblems'] = 'Užpildymo įrašai su problemomis';
$string['completionupdatecancelled'] = 'Pabaigimo atnaujinimas atšauktas';
$string['count'] = 'Skaičius';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Kurso pabaigimo kriterijai';
$string['coursecompletioncriteriaandmodules'] = 'Kriterijai ir veiksmai';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Pabaikite jei užbaigėte veiklą';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Užbaikite, jei \'Aktyvumo būsena\' yra pabaigta ir nesėkmių nenustatyta.';
$string['coursecompletioncriteriastatus'] = 'Kriterijų būsena';
$string['coursecompletioncriteriatimecompleted'] = 'Kriterijų laikas baigtas';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Nukopijuotas nuo veiklos pabaigos laiko';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Nukopijuotas iš \'Veiklos laikas baigėsi\', jei nesėkmių nenustatyta';
$string['coursecompletioncurrent'] = 'Dabartinis užbaigimas';
$string['coursecompletioncurrentrecord'] = 'Dabartinis kursų baigimo įrašas';
$string['coursecompletiondelete'] = 'Ar tikrai norite ištrinti šį kursų užbaigimo įrašą? To atšaukti negalima. Susiję žymės, kriterijai, veikla ir istorija bus saugomi.';
$string['coursecompletiondeleted'] = 'Šio kurso naudotojo užbaigimo duomenys buvo ištrinti';
$string['coursecompletiondoesntexist'] = 'Naudotojas neturi dabartinio kurso baigimo įrašo.';
$string['coursecompletionedit'] = 'Redaguoti kursų užbaigimą';
$string['coursecompletioneditor'] = 'Baigimo redaktorius';
$string['coursecompletiongrade'] = 'Pažymys';
$string['coursecompletionhistory'] = 'Kurso pabaigimo istorija';
$string['coursecompletionhistoryadd'] = 'Pridėti istoriją';
$string['coursecompletionhistorydelete'] = 'Ištrinti užbaigimo istoriją';
$string['coursecompletionhistorydeleted'] = 'Kurso užbaigimo istorija ištrinta';
$string['coursecompletionhistoryedit'] = 'Redaguoti istoriją';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Veiksmų užbaigimas';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Redagavimo režimas';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Naudoti veiklos užbaigimą';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Naudokite atskirus užbaigimo duomenis';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Kurse nevykdomi jokie veiksmai';
$string['coursecompletionmodulestatus'] = 'Aktyvumo būsena';
$string['coursecompletionmoduletimecompleted'] = 'Aktyvumo laikas baigtas';
$string['coursecompletionorphanedcritcompldelete'] = 'Ištrinti pavienių kriterijų užbaigimą';
$string['coursecompletionorphanedcritcompldeleted'] = 'Pavienių kriterijų užbaigimas ištrintas';
$string['coursecompletionorphanedcritcompls'] = 'Pavienių kurso kriterijų užbaigimai';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Šie įrašai neturėtų egzistuoti. Kursų užbaigimo kriterijai, su kuriais jie susiję, nebeegzistuoja. Jūs turėtumėte galėti identifikuoti šių įrašų baigimo kriterijus, ieškodami CCCCID Sandorių žurnale. Jei kursų baigimo kriterijai, su kuriais jie susiję, bus vėl pridėti prie kursų užbaigimo, šie įrašai nebus automatiškai suderinami su jais. Dėl šių priežasčių šie įrašai turėtų būti ištrinti.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Nežinomas';
$string['coursecompletionprogsandcerts'] = 'Susiję programos ir sertifikatai';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL įvertinimas (%)';
$string['coursecompletionsaveconfirm'] = 'Įrašo pabaigimo pakeitimas gali pakeisti kurso užbaigimus, kitų veiksmų užbaigimų būseną, sąlyginę prieigą ir bet kokias kitas sistemas, kurios priklauso nuo naudotojo užbaigimo būsenos arba atlieka jos stebėjimą.';
$string['coursecompletionstatus'] = 'Kurso pabaigimo būsena';
$string['coursecompletionstatus_help'] = 'Pasirinkite naudotojo kurso statusą. Pasirinktys, esančios žemiau gali kisti ar būti apribotos priklausomai nuo pasirinkimo.';
$string['coursecompletiontimecompleted'] = 'Pabaigos laikas';
$string['coursecompletiontimeenrolled'] = 'Prisijungimo laikas';
$string['coursecompletiontimestarted'] = 'Pradžios laikas';
$string['coursecompletionviewed'] = 'Peržiūrėta';
$string['coursemembership'] = 'Kursų narystė';
$string['cronautomatic'] = '"Cron" / Automatinis';
$string['deletecoursecompletion'] = 'Ištrinti dabartinį kursų užbaigimo įrašą';
$string['edit'] = 'Redaguoti';
$string['error:impossibledatasubmitted'] = 'Pateikti duomenys yra netinkami ir negali būti tvarkomi';
$string['error:info_unknowncombination'] = 'Nėra konkrečios informacijos apie šią klaidą ar konkretų klaidų derinį. Gali būti, kad tai yra kitų paaiškinamų klaidų derinys. Įrašai gali būti pataisomi savarankiškai, tačiau reikia pasirūpinti, kad būtų pasirinktas tinkamas sprendimas. Jei tokių atvejų pasitaiko daug ir dažnai, apie tai turėtų būti pranešama Totara palaikymui.';
$string['fixconfirmone'] = '<p> Ar tikrai norite pritaikyti pasirinktą pataisą šiam užbaigimo įrašui? </p><p> Veiksmas bus registruojamas ir nebus galima jo automatiškai atšaukti. </p>';
$string['fixconfirmsome'] = '<p> Ar tikrai norite taikyti pasirinktą pataisą <strong>visuose šio sąrašo baigimo įrašuose</strong> ? </p><p> Jei kai kuriuos įrašus reikia pataisyti kitokiu metodu ( tokiais kaip pasirinkus kitą pataisą arba savarankiškai), tuomet turėtumėte pasirinkti <strong>Ne</strong> . </p><p> Veiksmas bus užregistruotas kiekvienam užbaigimo įrašui, tačiau jis negali būti automatiškai atšauktas. </p>';
$string['fixconfirmtitle'] = 'Patvirtinkite automatinio fiksavimo įrašus';
$string['hasproblem'] = 'Yra problema?';
$string['history'] = 'Istorija';
$string['invalidstatus'] = 'Netinkamas. Pasirinkite tinkamą būseną';
$string['notapplicable'] = 'Netaikoma';
$string['notapplicableshort'] = 'Netaikoma';
$string['notenrolled'] = 'Naudotojas nebėra įtrauktas į šį kursą';
$string['overview'] = 'Apžvalga';
$string['pluginname'] = 'Baigimo redaktorius';
$string['problem'] = 'Problema';
$string['progorcerttimecompleted'] = 'Baigimo ar patvirtinimo laikas';
$string['programcompletionedit'] = 'Redaguoti programos užbaigimą';
$string['programcompletionnoedit'] = 'Jūs negalite redaguoti šios programos užbaigimo įrašo';
$string['transactiondatetime'] = 'Data / laikas';
$string['transactions'] = 'Operacijos';
$string['transactionuser'] = 'Pakeitimai atlikti';
$string['unknown'] = 'Nežinoma';
