<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'lt', branch 't18-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktyvinti';
$string['activatenow'] = '(Aktyvinti dabar)';
$string['active'] = 'Aktyvus';
$string['addsystemusers'] = 'Įtraukti naudotoją (-us)';
$string['alreadyreplied'] = 'Šis naudotojas jau atsakė';
$string['anoncancel'] = 'Negalima atšaukti anoniminių „360 laipsnių“ atsiliepimų';
$string['anonrequestform'] = 'Iš anoniminių atsiliepimų negalima pašalinti užklausų';
$string['anonymous'] = 'Anoniminis';
$string['anonymousfeedback'] = 'Anoniminis atsiliepimas';
$string['anonymousfeedback_help'] = 'Jei parinktis pažymėta, prašymai pateikti atsiliepimą naudojant šią formą bus anoniminiai. Tai reiškia, kad gavėjas matys atsakymus, tačiau nežinos, kurie naudotojai juos pateikė. Siekiant užtikrinti anonimiškumą, sukūrus prašymą pateikti anoniminį atsiliepimą, negalima redaguoti respondentų sąrašo.';
$string['anonymoususer'] = 'Anoniminis naudotojas';
$string['answernow'] = 'Atsakyti dabar';
$string['assigncurrentgroups'] = 'Priskirtos grupės';
$string['assigncurrentusers'] = 'Priskirti naudotojai';
$string['assignedtoxdraftusers'] = 'Priskirta {$a} preliminariam (-iems; -ių) naudotojui (-ams; -ų)';
$string['assignedtoxusers'] = 'Priskirta {$a} naudotojui (-ams; -ų)';
$string['assigngroup'] = 'Priskirti grupę prie „360 laipsnių“&deg; atsiliepimų?';
$string['assigngrouptype'] = 'Priskyrimo tipas';
$string['assignincludechildren'] = 'Įtraukti vaikų grupes?';
$string['assignments'] = 'Priskyrimai';
$string['assignnumusers'] = 'Priskirti naudotojai';
$string['assignsourcename'] = 'Priskirta grupė';
$string['backtofeedback360'] = 'Grįžti į atsiliepimą';
$string['backtofeedbackrequest'] = 'Grįžti į prašymą pateikti atsiliepimą';
$string['byduedate'] = 'iki {$a}';
$string['cancellationalert'] = '{$a->userfrom} atšaukė savo prašymą pateikti atsiliepimą „{$a->feedbackname}“. Jums nebereikia pateikti atsakymo.';
$string['cancellationemail'] = '{$a->userfrom} atšaukė savo prašymą pateikti atsiliepimą „{$a->feedbackname}“. Jums nebereikia pateikti atsakymo.';
$string['cancellationsubject'] = '{$a->userfrom} Prašymo pateikti atsiliepimą atšaukimas';
$string['cancelrequest'] = 'Atšaukti prašymą pateikti atsiliepimą';
$string['cancelrequestconfirm'] = 'Ar tikrai norite atšaukti šį prašymą pateikti atsiliepimą?';
$string['cancelrequestcontinued'] = 'Atsiliepimai daugiau nebebus priimami, tačiau esami atsiliepimai bus išsaugoti.';
$string['cancelrequestsuccess'] = 'Prašymas sėkmingai atšauktas';
$string['cancelusersemail'] = 'Atšaukti esamus prašymus, pateiktus šiems išoriniams naudotojams:';
$string['cleanuptask'] = 'Valyti „360 laipsnių“ atsiliepimus';
$string['close'] = 'Uždaryti';
$string['closed'] = 'Uždaryta';
$string['closenow'] = '(Uždaryti dabar)';
$string['completed'] = 'Baigta';
$string['configenablefeedback360'] = 'Naudodami šią parinktį galėsite: Įgalinti (rodyti) / išjungti „360 laipsnių“ atsiliepimų funkcijas šios svetainės naudotojams.

* Jei pasirinkta „Rodyti“, bus pasiekiamos visos nuorodos, meniu, skirtukai ir parinktys, susijusios su „360 laipsnių“ atsiliepimais.
* Jei pasirinkta „Išjungti“, „360 laipsnių“ atsiliepimai bus pašalinti iš visų svetainės meniu ir nebebus pasiekiami.';
$string['confirmactivatefeedback360'] = 'Ar tikrai norite aktyvinti atsiliepimų teikimą – {$a}?';
$string['confirmclosefeedback360'] = 'Ar tikrai norite sustabdyti atsiliepimų teikimą – {$a}?';
$string['confirmdeletefeedback360'] = 'Ar tikrai norite panaikinti atsiliepimą – {$a}?';
$string['confirmdeletequestion'] = 'Ar tikrai norite panaikinti klausimą – {$a}?';
$string['content'] = 'Turinys';
$string['contentupdated'] = 'Turinys atnaujintas';
$string['copy'] = 'Kopijuoti';
$string['createfeedback360'] = 'Kurti atsiliepimą';
$string['createfeedback360heading'] = 'Kurti naują „360 laipsnių“&deg; atsiliepimą';
$string['currentrequestees'] = 'Asmenys, kurių prašoma pateikti atsiliepimą';
$string['currentusers'] = 'Dabartiniai naudotojai';
$string['currentusersmatching'] = 'Dabar atitinkantys naudotojai „{$a}“';
$string['delete'] = 'Naikinti';
$string['deletedfeedback360'] = 'Sėkmingai panaikintas atsiliepimas';
$string['deletefeedback360conformation'] = 'Ar tikrai norite panaikinti {$a}?';
$string['deletefeedback360responses'] = 'Visas turinys, įskaitant {$a} pateiktus atsakymus, bus negrįžtamai panaikintas.';
$string['deletefeedback360s'] = 'Panaikinti atsiliepimą – {$a}';
$string['description'] = 'Aprašymas';
$string['description_help'] = 'Sukūrus atsiliepimo aprašymą, informacija rodoma po atsiliepimo pavadinimo.';
$string['draft'] = 'Juodraštis';
$string['duedate'] = 'Termino data';
$string['duedate_help'] = 'Data, iki kurios naudotojai turi pateikti atsakymą.';
$string['emailmissing'] = 'Trūksta el. pašto adreso';
$string['emailrequesthtml'] = '<p>{$a->fullname}paprašė jūsų užpildyti atsiliepimo formą. Spustelėkite žemiau pateiktą nuorodą ir užpildykite pavaizduotą formą:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Esamas (-i) prašymas (-ai) išoriniam (-iams) naudotojui (-ams) pateikti atsiliepimą';
$string['emailrequestsnew'] = 'Įtraukti prašymą (-us) išoriniam (-iams) naudotojui (-ams) pateikti atsiliepimą';
$string['emailrequestsnew_help'] = 'Norėdami išorinių naudotojų paprašyti, kad jie pateiktų atsiliepimą, vienoje eilutėje įveskite vieną el. pašto adresą.';
$string['emailrequeststr'] = '{$a->fullname} paprašė jūsų užpildyti atsiliepimo formą. Spustelėkite žemiau nurodytą URL ir užpildykite pateiktą formą:
{$a->url}';
$string['emailrequestsubject'] = 'Prašymas pateikti atsiliepimą, gautas iš {$a->fullname}';
$string['emailrequesturlmask'] = 'čia';
$string['enablefeedback360'] = 'Įgalinti „360 laipsnių“ atsiliepimus';
$string['error:accessdenied'] = 'Prieiga uždrausta – neturite leidimo peržiūrėti šį puslapį';
$string['error:activationconfirmation'] = 'Atsiliepimas neparengtas aktyvinti';
$string['error:activationstatus'] = 'Negalima aktyvinti atsiliepimo, kuris nėra nei juodraštis, nei uždarytas';
$string['error:cannotchangestatus'] = 'Dabartinės būsenos {$a->oldstatus} negalima pakeisti į {$a->newstatus}';
$string['error:deletefromanon'] = 'Negalima panaikinti anoniminių atsiliepimų prašymų';
$string['error:duedateformat'] = 'Terminas nurodytas neatpažintu formatu.';
$string['error:duedatepast'] = 'Termino pabaigos data praėjo. Pasirinkite būsimos datos reikšmę.';
$string['error:emailduplicate'] = 'Yra pasikartojančių el. pašto adresų. El. pašto adresą įveskite tik vieną kartą:';
$string['error:emailformat'] = 'Šie el. pašto adresai neatitinka numatyto formato:';
$string['error:emptyuserrequests'] = 'Gavėjų nėra – pasirinkite naudotoją arba įveskite el. pašto adresą';
$string['error:feedback360isactive'] = 'Norint pašalinti atsiliepimą, jo būsena turi būti „Juodraštis“ arba „Uždarytas“';
$string['error:feedback360noteditable'] = 'Kol atsiliepimo būsena yra „Aktyvus“, jo redaguoti negalima';
$string['error:feedbacknotactive'] = 'Atsiliepimą galima redaguoti tik tuo atveju, jei forma yra aktyvi';
$string['error:feedbacktablecreation'] = 'Prieš kuriant atsakymų lentelę reikia išsaugoti atsiliepimą';
$string['error:invalidparams'] = 'Netinkami parametrai';
$string['error:learnersrequired'] = 'Atsiliepimas turi būti priskirtas naudotojams';
$string['error:newduedatebeforeold'] = 'Negalima nustatyti, kad termino pabaigos data būtų ankstesnė data. Nustatykite pabaigos datą, kuri sutaptų su esama pabaigos data arba būtų vėlesnė.';
$string['error:noformselected'] = 'Klaida. Nepasirinkta jokia atsiliepimo forma. Norėdami tęsti, pasirinkite atsiliepimo formą.';
$string['error:previewpermissions'] = 'Neturite leidimo peržiūrėti šį atsiliepimą';
$string['error:questionsrequired'] = 'Atsiliepimo anketoje turi būti bent vienas pagrindinis ar apžvalgos klausimas';
$string['error:readonly'] = 'Negalima pateikti formos tik skaitymo režimu';
$string['error:recipientsrequired'] = 'Reikia pasirinkti bent vieną gavėjų grupę';
$string['error:requestdeletefailure'] = 'Nepavyko panaikinti prašymo pateikti atsiliepimą dėl tapatumo nustatymo klaidos';
$string['error:respassignmentaccess'] = 'Neturite leidimo pasiekti šį puslapį';
$string['error:submitform'] = 'Prieš pateikdami užpildykite formą, nurodydami teisingus privalomus duomenis arba išsaugokite eigą ir užbaikite vėliau.';
$string['error:unexpectedtype'] = 'Kintamasis {$a} neatitinka numatomo tipo';
$string['error:unrecognisedaction'] = 'Bandoma atlikti neatpažintą veiksmą: {$a}';
$string['evaluateyourself'] = 'Įvertinti save';
$string['eventcreatedfeedback'] = 'Sukurtas „360 laipsnių“ atsiliepimas';
$string['eventcreatedrequest'] = 'Sukurtas prašymas pateikti „360 laipsnių“ atsiliepimą';
$string['eventdeletedfeedback'] = 'Panaikintas „360 laipsnių“ atsiliepimas';
$string['eventdeletedrequest'] = 'Panaikintas prašymas pateikti „360 laipsnių“ atsiliepimą';
$string['eventupdatedfeedback'] = 'Atnaujintas „360 laipsnių“ atsiliepimas';
$string['feedback360'] = '„360 laipsnių“&deg; atsiliepimas';
$string['feedback360aboutcolleagues'] = 'Teikti atsiliepimus apie savo bendradarbius';
$string['feedback360aboutuser'] = 'Atsiliepimai apie {$a}';
$string['feedback360aboutyou'] = 'Atsiliepimai apie jus';
$string['feedback360activated'] = 'Atsiliepimų teikimas sėkmingai aktyvintas';
$string['feedback360activenochangesallowed'] = 'Šis „360 laipsnių“ atsiliepimas yra aktyvus – besimokančiųjų priskyrimų keisti negalima';
$string['feedback360:assignfeedback360togroup'] = 'Priskirti atsiliepimą grupei';
$string['feedback360cloned'] = 'Atsiliepimai sėkmingai klonuoti';
$string['feedback360:clonefeedback360'] = 'Klonuoti atsiliepimą';
$string['feedback360closed'] = 'Atsiliepimų teikimas uždarytas';
$string['feedback360closednochangesallowed'] = 'Šis „360 laipsnių“ atsiliepimų teikimas uždarytas – besimokančiųjų priskyrimų keisti negalima';
$string['feedback360created'] = 'Atsiliepimas sėkmingai sukurtas';
$string['feedback360disabled'] = 'Šioje svetainėje neįgalinti „360 laipsnių“ atsiliepimai';
$string['feedback360fixerrors'] = 'Prieš aktyvinant atsiliepimus reikia pataisyti šias klaidas';
$string['feedback360:manageactivation'] = 'Tvarkyti atsiliepimų aktyvinimą';
$string['feedback360:managefeedback360'] = 'Tvarkyti atsiliepimų formas';
$string['feedback360:manageownfeedback360'] = 'Tvarkyti savo atsiliepimų prašymus';
$string['feedback360:managepageelements'] = 'Tvarkyti atsiliepimų turinį';
$string['feedback360:managestafffeedback'] = 'Tvarkyti personalo narių atsiliepimų prašymus';
$string['feedback360notfound'] = 'Atsiliepimo forma nerasta';
$string['feedback360requestdeleted'] = 'Prašymas pateikti atsiliepimą sėkmingai panaikintas';
$string['feedback360updated'] = 'Atsiliepimai sėkmingai atnaujinti';
$string['feedback360:viewassignedusers'] = 'Peržiūrėti naudotojus, kuriems buvo priskirtas atsiliepimas';
$string['feedback360:viewownreceivedfeedback360'] = 'Peržiūrėti savo prašymus pateikti atsiliepimą';
$string['feedback360:viewownrequestedfeedback360'] = 'Peržiūrėti atsiliepimus, kuriuos jūsų prašė pateikti, ir savo atsakymus';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Peržiūrėti personalo narių prašymus pateikti atsiliepimą';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Peržiūrėti atsiliepimus, kurių buvo prašoma iš personalo narių, ir jų atsakymus';
$string['feedbackanonymous'] = 'Šis atsiliepimas yra anoniminis. Gavėjas galės perskaityti atsiliepimą, tačiau negalės sužinoti, kokie asmenys pateikė atsakymus. Šis prašymas pateikti atsiliepimą buvo išsiųstas {$a} naudotojams (įskaitant jus).';
$string['feedbacknotanonymous'] = 'Pastaba. Šis atsiliepimas bus pateiktas rodant jūsų vardą. Gavėjas galės perskaityti atsiliepimą ir žinos, kad jį pateikėte jūs.';
$string['feedbacksubmitted'] = 'Atsiliepimas pateiktas';
$string['givefeedback'] = 'Pateikti atsiliepimą';
$string['invalidsesskey'] = 'Nurodytas seanso raktas negalioja. Dar kartą išsiųskite duomenis';
$string['loadfeedback360failure'] = 'Nepavyko įkelti „360 laipsnių“ atsiliepimų';
$string['managefeedback360'] = 'Tvarkyti atsiliepimus';
$string['managefeedback360s'] = 'Tvarkyti „360 laipsnių“&deg; atsiliepimus';
$string['managercancellationalert'] = '{$a->userfrom} atšaukė savo personalo nario {$a->staffname} prašymą pateikti atsiliepimą „{$a->feedbackname}“. Jums atsakyti nebereikia.';
$string['managercancellationemail'] = '{$a->userfrom} atšaukė savo personalo nario {$a->staffname} prašymą pateikti atsiliepimą „{$a->feedbackname}“. Jums atsakyti nebereikia.';
$string['managercancellationsubject'] = '{$a->staffname} Prašymo pateikti atsiliepimą atšaukimas';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} jūsų paprašė užpildyti jo (jos) personalo nario {$a->staffname} atsiliepimo formą. Norėdami pildyti formą, spustelėkite toliau pateiktą nuorodą:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} jūsų paprašė užpildyti jo (jos) personalo nario {$a->staffname} atsiliepimo formą. Norėdami pildyti formą, eikite į žemiau pateiktą URL:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} prašo pateikti atsiliepimą apie personalo narį {$a->staffname}';
$string['managerreminderemailbody'] = 'Noriu priminti, kad atsakytumėte į prašymą pateikti atsiliepimą apie mano personalo narį {$a->staffname}. Prašome užpildyti formą{$a->timedue}. Norėdami pradėti, eikite į žemiau pateiktą URL.
{$a->url}

Dėkojame,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Noriu priminti, kad atsakytumėte į prašymą pateikti atsiliepimą apie mano personalo narį {$a->staffname}. Prašome užpildyti formą{$a->timedue}. Norėdami pradėti, eikite į žemiau pateiktą URL.
{$a->link}

Dėkojame,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Priminimas: {$a->staffname}prašymas pateikti atsiliepimą';
$string['managerupdatealert'] = '{$a->userfrom} atnaujino atsakymo į savo personalo nario {$a->staffname} prašymą pateikti atsiliepimą „{$a->feedbackname}“ terminą. Atsakyti galite iki {$a->timedue}.';
$string['managerupdateemail'] = '{$a->userfrom} atnaujino atsakymo į savo personalo nario {$a->staffname} prašymą pateikti atsiliepimą „{$a->feedbackname}“ terminą. Atsakyti galite iki {$a->timedue}.';
$string['managerupdatesubject'] = '{$a->staffname} Atsiliepimo atnaujinimas';
$string['manageuserrequests'] = 'Tvarkyti naudotojų užklausas';
$string['messages'] = 'Pranešimai';
$string['myfeedback'] = 'Mano atsiliepimai';
$string['name'] = 'Pavadinimas';
$string['nameemail'] = 'Vardas / el. pašto adresas';
$string['name_help'] = 'Šis vardas bus rodomas jūsų atsiliepimų formų ir ataskaitų viršuje.';
$string['next'] = 'Kitas';
$string['nochangestobemade'] = 'Netaikyti pakeitimų';
$string['nofeedback360s'] = 'Nebuvo sukurta jokių atsiliepimų';
$string['nofeedback360togive'] = 'Jūs dar neprašėte pateikti atsiliepimų';
$string['nofeedbackavailable'] = 'Kol kas atsiliepimų nėra';
$string['nogroupassignments'] = 'Šiuo metu nėra priskirtų grupių';
$string['nonerequested'] = 'Nereikalaujama';
$string['notallowed'] = 'Negalimas';
$string['notcompleted'] = 'Nebaigta';
$string['nouserassignments'] = 'Šiuo metu nėra priskirtų naudotojų';
$string['optional'] = 'Pasirinktinas';
$string['options'] = 'Parinktys';
$string['overdue'] = 'Vėluojama';
$string['pending'] = '(laukiama)';
$string['pluginname'] = '„Totara“ atsiliepimai';
$string['potentialrequestees'] = 'Galimi prašymo adresatai';
$string['potentialusers'] = 'Galimi naudotojai';
$string['potentialusersmatching'] = 'Galimi naudotojai, atitinkantys „{$a}“';
$string['preview'] = 'Peržiūrėti';
$string['previewencased'] = '(Peržiūra)';
$string['previewheader'] = 'Peržiūrima „{$a}“';
$string['previewsubheader'] = 'Puslapis rodomas taip, kaip jį matys asmuo, atsakantis į prašymą pateikti atsiliepimą.';
$string['progresssaved'] = 'Pažanga išsaugota';
$string['recipient:anyuser'] = 'Bet kuris svetainės naudotojas';
$string['recipient:audiencies'] = 'Auditorijos, kurių nariai jie yra';
$string['recipientdesc'] = 'Pasirinkti naudotojų grupes, kurių paskirtasis asmuo gali prašyti pateikti atsiliepimą';
$string['recipient:directreports'] = 'Jiems tiesiogiai atsiskaitantys asmenys (tik vadovai)';
$string['recipient:email'] = 'Išoriniai el. pašto adresai';
$string['recipient:linemanager'] = 'Jų tiesioginiai viršininkai';
$string['recipients'] = 'Gavėjai';
$string['recipient:sameorg'] = 'Asmenys, priklausantys tai pačiai organizacijai';
$string['recipient:samepos'] = 'Asmenys, užimantys tas pačias pareigas';
$string['recipientsupdated'] = 'Gavėjai atnaujinti';
$string['remind'] = 'priminti';
$string['reminderconfirm'] = 'Visiems asmenims, kurių prašėte pateikti atsiliepimą, bet dar negavote atsakymo, bus išsiųstas priminimo pranešimas:';
$string['reminderconfirmanonymous'] = 'Bus išsiųstas priminimo pranešimas {$a} dar neatsakiusiam (-iems) naudotojui (-ams).';
$string['reminderemailbody'] = 'Primename, kad {$a->requestername} jūsų paprašė iki {$a->timedue} užpildyti atsiliepimo formą. Apsilankykite žemiau pateiktu URL ir užpildykite formą. {$a->url}';
$string['reminderemailbodyhtml'] = 'Primename, kad {$a->requestername} jūsų paprašė iki {$a->timedue} užpildyti atsiliepimo formą. Apsilankykite žemiau pateiktu URL ir užpildykite formą. {$a->link}';
$string['reminderemailsubject'] = 'Priminimas: {$a->requestername}prašymas pateikti atsiliepimą';
$string['reminderssent'] = 'Priminimai išsiųsti {$a}';
$string['remindresponders'] = 'Siųsti priminimus pateikti atsiliepimą';
$string['removerequest'] = 'Panaikinti prašymą pateikti atsiliepimą';
$string['removerequestconfirm'] = 'Ar tikrai norite pašalinti prašymą pateikti atsiliepimą, skirtą {$a}?';
$string['removeuserfromrequest'] = 'Pašalinti prašymą pateikti atsiliepimą, pateiktą {$a}';
$string['request'] = 'Prašymas';
$string['requestcreatedsuccessfully'] = 'Sėkmingai sukurtas prašymas pateikti atsiliepimą';
$string['requested'] = 'Prašoma:';
$string['requestfeedback360'] = 'Prašyti atsiliepimo';
$string['requestfeedback360confirm'] = 'Ar tikrai norite...';
$string['requestfeedback360create'] = 'Sukurti naujus prašymus pateikti atsiliepimą, skirtus:';
$string['requestfeedback360delete'] = 'Atšaukti esamus prašymus, skirtus:';
$string['requestfeedback360keep'] = 'Siųsti informaciją apie termino atnaujinimus:';
$string['requestfeedbackincludeselfevaluation'] = 'Įtraukti savęs įvertinimą.';
$string['requestfeedbackoptoutselfevaluation'] = 'Neįtraukti savęs įvertinimo.';
$string['requestupdatedsuccessfully'] = 'Prašymas pateikti atsiliepimą sėkmingai atnaujintas';
$string['requestusersemail'] = 'Prašyti išorinių naudotojų pateikti atsiliepimą';
$string['requestuserssystem'] = 'Prašyti sistemos naudotojų pateikti atsiliepimą';
$string['requestuserssystemchoose'] = 'Pasirinkite naudotojus, iš kurių norėtumėte gauti atsiliepimų:';
$string['required'] = 'Būtinas';
$string['response'] = 'Atsakymas';
$string['responsecount'] = '{$a->responded} iš {$a->total}';
$string['responsecountnew'] = '{$a->new} Naujas';
$string['responses'] = 'Atsakymai';
$string['reviewnow'] = 'Peržiūrėti savo atsakymą';
$string['reviewnowmanager'] = 'Peržiūrėti jo atsakymą';
$string['saveprogress'] = 'Išsaugoti pažangą';
$string['selfevaluation'] = 'Savęs įvertinimas';
$string['selfevaluationemailreminderoptionalbody'] = 'Jūs kviečiamas užildyti savęs įvertinimo formą. Jūsų dalyvavimas yra neprivalomas.

Prašome užpildyti formą{$a->timedue}, norėdami pradėti paspauskite ant nuorodos, esančios žemiau. {$a->link}

Dėkojame';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Kviečiame užpildyti savęs įvertinimo formą. Jūsų dalyvavimas yra neprivalomas.
<br /><br />
Prašome užpildyti formą {$a->timedue}, norėdami pradėti paspauskite ant nuorodos, esančios žemiau.
<br /><br />
{$a->link}
<br /><br />
Dėkojame';
$string['selfevaluationemailreminderrequiredbody'] = 'Kviečiame užpildyti savęs įvertinimo formą. Jūsų dalyvavimas yra būtinas.

Prašome užpildyti formą {$a->timedue}, norėdami pradėti paspauskite ant nuorodos, esančios žemiau.
{$a->link}

Dėkojame';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Kviečiame užpildyti savęs įvertinimo formą. Jūsų dalyvavimas yra būtinas.
<br /><br />
Prašome užpildyti formą {$a->timedue}, norėdami pradėti paspauskite ant nuorodos, esančiau žemiau.
<br /><br />
{$a->link}
<br /><br />
Dėkojame';
$string['selfevaluationemailremindersubject'] = 'Reikalauti įvertinti save {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Jūs esate kviečiamas atlikti savęs įvertinimo formą. Jūsų dalyvavimas neprivalomas.

Prašome užpildyti formą{$a->timedue}, norėdami pradėti paspauskite nuorodą žemiau.
{$a->link}

Dėkojame';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Jūs esate kviečiamas atlikti savęs įvertinimo formą. Jūsų dalyvavimas neprivalomas.
<br /><br />
Prašome užpildyti formą{$a->timedue}, norėdami pradėti paspauskite nuorodą žemiau.
<br /><br />
{$a->link}
<br /><br />
Dėkojame';
$string['selfevaluationemailrequestrequiredbody'] = 'Prašome užpildyti savęs įvertinimo formą.';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Kviečiame užpildyti savęs įvertinimo formą. Jūsų dalyvavimas yra būtinas.
<br /><br />
Prašome užpildyti formą {$a->timedue}, norėdami pradėti paspauskite ant nuorodos, esančios žemiau.
<br /><br />
{$a->link}
<br /><br />
Dėkojame';
$string['selfevaluationemailrequestsubject'] = 'Prašymas atlikti savęs vertinimą {$a->feedbackname}';
$string['selfevaluation_help'] = 'Besimokantysis gali atlikti savo paties įvertinimą.';
$string['selfevaluationlearner'] = 'Savęs įvertinimas';
$string['selfevaluationlearner_help'] = 'Įtraukite savo atsakymą į šį atsiliepimą.';
$string['settings'] = 'Nuostatos';
$string['status'] = 'Būsena';
$string['statusat'] = 'Būsena:';
$string['stop'] = 'sustabdyti';
$string['submitfeedback'] = 'Pateikti atsiliepimą';
$string['timedue'] = 'Iki:';
$string['update'] = 'Naujinti';
$string['updatealert'] = '{$a->userfrom} atnaujino atsakymo į savo prašymą pateikti atsiliepimą „{$a->feedbackname}“ terminą. Atsakyti galite iki {$a->timedue}.';
$string['updateemail'] = '{$a->userfrom} atnaujino atsakymo į savo prašymą pateikti atsiliepimą „{$a->feedbackname}“ terminą. Atsakyti galite iki {$a->timedue}.';
$string['updatesubject'] = '{$a->userfrom} Atsiliepimo atnaujinimas';
$string['urlrequesturlmask'] = 'čia';
$string['userassignmentnotfound'] = 'Naudotojo priskyrimas nerastas';
$string['userdataitemresp_assignments'] = 'Atsakymai į "Feedback360" užklausas';
$string['userdataitemresp_assignments_help'] = 'Naudotojo atsakymas į bet kurią gautą "Feedback360" užklausą. Pažymima, kad savęs įvertinimas bus įtrauktas į "Feedback360" ir naudotojo duomenų elementus';
$string['userdataitemuser_assignments'] = 'Paskyrimai su visais įtrauktais atsakymais';
$string['userdataitemuser_assignments_help'] = 'Bet kuris "Feedback360" prie kurio naudotojas buvo priskirtas ir visi naudotojo atsakymai į užklausas. Pažymima, kad savęs įvertinimas bus įtrauktas į "Feedback360" ir naudotojo duomenų elementus';
$string['userheaderfeedback'] = 'Atsiliepimas, skirtas {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Žiūrėti profilį</a>';
$string['userheaderfeedbackbyemail'] = 'Atsiliepimas, skirtas {$a->username} <a href="{$a->profileurl}" target="_blank">Žiūrėti profilį</a> iš išorinio naudotojo {$a->responder}';
$string['userownheaderfeedback'] = 'Atsiliepimai apie jus';
$string['userownheaderselfevalfeedback'] = 'Savęs įvertinimas {$a->username} <br /><br />
Tai yra jūsų 360&deg; Savęs įvertinimo anketa.  Autorizuoti naudotojai, pvz., jūsų vadovas, galės peržiūrėti jūsų pateiktus įvertinimus.';
$string['userxfeedback360'] = '{$a} atsiliepimas';
$string['validationfailed'] = 'Nepavyko patikrinti';
$string['viewinguserxfeedback360'] = 'Žiūrite {$a} atsiliepimą';
$string['viewrequest'] = 'Peržiūrėti prašymą';
$string['viewresponse'] = 'Peržiūrėti atsakymą';
$string['viewuserxresponses'] = 'Žiūrėti {$a} atsakymus';
$string['you'] = 'Jūs';
