<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Klasės pavadinimas';
$string['component'] = 'Komponentas';
$string['configmessageinboundhost'] = 'Serverio, kurį naudodama „Totara“ turi tikrinti paštą, adresas. Norėdami nurodyti nenumatytąjį prievadą, galite naudoti [server]:[port] formatą, pavyzdžiui, paštas.pavyzdys.com:587. Jei šį lauką paliksite tuščią, „Totara“ naudos numatytąjį jūsų nurodyto pašto serverio tipo prievadą.';
$string['defaultexpiration'] = 'Numatytojo adreso galiojimo laikotarpis';
$string['defaultexpiration_help'] = 'Kai el. pašto adresas sukuriamas apdorojimo programa, galima nustatyti, kad jis automatiškai nustotų galioti po tam tikro laikotarpio ir nebebūtų naudojamas. Patartina nustatyti galiojimo laikotarpį.';
$string['description'] = 'Aprašymas';
$string['domain'] = 'El. pašto domenas';
$string['edit'] = 'Redaguoti';
$string['edithandler'] = 'Redaguoti {$a} apdorojimo programos nuostatas';
$string['editinghandler'] = 'Redaguojama {$a}';
$string['enabled'] = 'Įjungtas';
$string['fixedenabled_help'] = 'Negalite keisti šios apdorojimo programos būsenos. Gali būti, kad šios apdorojimo programos reikalauja kitos apdorojimo programos.';
$string['fixedvalidateaddress'] = 'Patvirtinti siuntėjo adresą';
$string['fixedvalidateaddress_help'] = 'Negalite keisti šios apdorojimo programos adreso patvirtinimo. Gali būti, kad apdorojimo programai būtina konkreti nuostata.';
$string['handlerdisabled'] = 'El. pašto apdorojimo programa, su kuria bandėte susisiekti, buvo išjungta. Šiuo metu negalima apdoroti pranešimo.';
$string['incomingmailconfiguration'] = 'Gaunamo pašto konfigūracija';
$string['incomingmailserversettings'] = 'Gaunamo pašto serverio nuostatos';
$string['incomingmailserversettings_desc'] = '„Totara“ gali prisijungti prie tinkamai sukonfigūruotų IMAP serverių. Čia galite nurodyti nuostatas, naudojamas prisijungti prie IMAP serverio.';
$string['invalidrecipientdescription'] = 'Pranešimo „{$a->subject}“ autentifikuoti nepavyko, nes jis buvo išsiųstas naudojant jūsų naudotojo profilyje nesantį el. pašto adresą. Kad pranešimas būtų autentifikuotas, turite į jį atsakyti.';
$string['invalidrecipientdescriptionhtml'] = 'Pranešimo „{$a->subject}“ autentifikuoti nepavyko, nes jis buvo išsiųstas naudojant jūsų naudotojo profilyje nesantį el. pašto adresą. Kad pranešimas būtų autentifikuotas, turite į jį atsakyti.';
$string['invalidrecipientfinal'] = 'Pranešimo „{$a->subject}“ autentifikuoti nepavyko. Patikrinkite, ar pranešimą siunčiate naudodami tą patį savo profilio el. pašto adresą.';
$string['invalid_recipient_handler'] = 'Jei gaunamas galiojantis pranešimas, bet nepavyksta autentifikuoti siuntėjo, pranešimas saugomas el. pašto serveryje, o naudotojas susisiekia naudodamas savo naudotojo profilio el. pašto adresą. Naudotojui suteikiama galimybė atsakyti, kad patvirtintų pradinio pranešimo autentiškumą.

Šia apdorojimo programa apdorojami tie atsakymai.

Šios apdorojimo programos siuntėjo patvirtinimo išjungti negalima, nes naudotojas gali atsakyti naudodamas neteisingą el. pašto adresą, jei el. pašto klientas neteisingai sukonfigūruotas.';
$string['invalid_recipient_handler_name'] = 'Netinkama gavėjo apdorojimo programa';
$string['mailbox'] = 'Pašto dėžutės pavadinimas';
$string['mailboxconfiguration'] = 'Pašto dėžutės konfigūravimas';
$string['mailboxdescription'] = '[mailbox]+poadresis@[domain]';
$string['mailsettings'] = 'Pašto nustatymai';
$string['message_handlers'] = 'Pranešimų apdorojimo programos';
$string['messageinbound'] = 'Pranešimų gavimas';
$string['messageinboundenabled'] = 'Įjungti gaunamo pašto apdorojimo funkciją';
$string['messageinboundenabled_desc'] = 'Gaunamo pašto apdorojimo funkcija turi būti įjungta tam, kad būtų siunčiami atitinkamo informacijos pobūdžio pranešimai.';
$string['messageinboundgeneralconfiguration'] = 'Bendroji konfigūracija';
$string['messageinboundgeneralconfiguration_desc'] = 'Naudodami gaunamų pranešimų apdorojimo funkciją, galite gauti ir apdoroti el. laiškus „Totara“ tinkle. Tai yra programos, pvz., el. pašto atsakymams į forumo skelbimus siųsti arba failams į naudotojo asmeninius failus įtraukti.';
$string['messageinboundhost'] = 'Gaunamo pašto serveris';
$string['messageinboundhostpass'] = 'Slaptažodis';
$string['messageinboundhostpass_desc'] = 'Tai yra slaptažodis, kurį turės pateikti jūsų paslaugų teikėjas, kad prisijungtumėte prie savo el. pašto paskyros.';
$string['messageinboundhostssl'] = 'Naudoti SSL';
$string['messageinboundhostssl_desc'] = 'Kai kurie pašto serveriai palaiko papildomą saugos lygį šifruodami „Totara“ ir jūsų serverio ryšį. Rekomenduojame naudoti šį SSL šifravimą, jei jūsų serveris jį palaiko.';
$string['messageinboundhosttype'] = 'Serverio tipas';
$string['messageinboundhostuser'] = 'Naudotojo vardas';
$string['messageinboundhostuser_desc'] = 'Tai yra naudotojo vardas, kurį turės pateikti jūsų paslaugų teikėjas, kad prisijungtumėte prie savo el. pašto paskyros.';
$string['messageinboundmailboxconfiguration_desc'] = 'Pranešimai siunčiami pagal adresas+duomenys@pavyzdys.com formatą. Norėdami tinkamai kurti „Totara“ adresus, nurodykite adresą, kurį paprastai turėtumėte naudoti prieš @ ženklą, ir domeną po @ ženklo. Pavyzdžiui, pašto dėžutės pavadinimas šiame pavyzdyje būtų „adresas“, o el. pašto domenas – „pavyzdys.com“. Todėl turėtumėte naudoti specialią el. pašto paskyrą.';
$string['messageprocessingerror'] = 'Neseniai išsiuntėte el. laišką „{$a->subject}“, tačiau jo apdoroti nepavyko.

Išsami informacija apie klaidą pateikta žemiau.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>Neseniai išsiuntėte el. laišką „{$a->subject}“, tačiau jo apdoroti nepavyko.</p>
<p>Išsami informacija apie klaidą pateikta žemiau.</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'El. laiško „{$a->subject}“ apdoroti nepavyko. Klaida: „{$a->message}“.';
$string['messageprocessingfailedunknown'] = 'El. laiško „{$a->subject}“ apdoroti nepavyko. Daugiau informacijos teiraukitės administratoriaus.';
$string['messageprocessingsuccess'] = '{$a->plain}

Jei nenorite gauti šių pranešimų ateityje, galite redaguoti asmenines pranešimų siuntimo nuostatas naršyklėje atidarydami {$a->messagepreferencesurl}.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Jei nenorite gauti šių pranešimų ateityje, galite <a href="{$a->messagepreferencesurl}">redaguoti asmenines pranešimų siuntimo nuostatas</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Pranešimas, patvirtinantis iš jūsų gautą pranešimą';
$string['messageprovider:messageprocessingerror'] = 'Įspėjimas, kai gaunamo pranešimo negalima apdoroti';
$string['messageprovider:messageprocessingsuccess'] = 'Patvirtinimas, kad pranešimas sėkmingai apdorotas';
$string['name'] = 'Pavadinimas';
$string['noencryption'] = 'Išjungta – nėra šifravimo';
$string['noexpiry'] = 'Nėra galiojimo laiko';
$string['oldmessagenotfound'] = 'Bandėte patys autentifikuoti pranešimą, tačiau jo rasti nepavyko. Gali būti, kad pranešimas jau apdorotas arba baigėsi jo galiojimo laikas.';
$string['oneday'] = 'Viena diena';
$string['onehour'] = 'Viena valanda';
$string['oneweek'] = 'Viena savaitė';
$string['oneyear'] = 'Vieneri metai';
$string['pluginname'] = 'Gaunamų pranešimų konfigūracija';
$string['replysubjectprefix'] = 'Ats:';
$string['requirevalidation'] = 'Patvirtinti siuntėjo adresą';
$string['ssl'] = 'SSL (automatinio aptikimo SSL versija)';
$string['sslv2'] = 'SSLv2 (priverstinio vykdymo SSL 2 versija)';
$string['sslv3'] = 'SSLv2 (priverstinio vykdymo SSL 3 versija)';
$string['taskcleanup'] = 'Nepatvirtintų gaunamų el. laiškų valymas';
$string['taskpickup'] = 'Gaunamų el. laiškų priėmimas';
$string['tls'] = 'TLS (TLS; paleistas naudojant protokolo lygio derinimą neužšifruotu kanalu; REKOMENDUOJAMAS saugaus ryšio inicijavimo būdas)';
$string['tlsv1'] = 'TLSv1 (TLS ryšio su serveriu 1.x tiesioginė versija)';
$string['validateaddress'] = 'Patvirtinti siuntėjo el. pašto adresą';
$string['validateaddress_help'] = 'Kai gaunamas naudotojo pranešimas, „Totara“ bando jį patvirtinti lygindama siuntėjo ir naudotojo profilio el. pašto adresus.

Jei siuntėjo adresas nesutampa, naudotojui siunčiamas pranešimas, patvirtinantis, kad siuntėjas iš tikrųjų atsiuntė el. laišką.

Jei ši nuostata išjungta, siuntėjo el. pašto adresas nėra tikrinamas.';
